2014-06-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* texfaq2html: tidy blank lines

	* sanitize.pl: a few changes from -beta

	* gather-faqbody.tex: new version

	* faq-intro.tex:
	* faq-mac-prog.tex
	* faq-wdidt.tex:
	* add-general.tex: \nothtml{\noindent}!!!

2014-06-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-conditional): mention the tagging package

2014-06-03  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-dtx): first stab at description of "using" a
	 .dtx/.ins combination to produce packages and docs

2014-05-30  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-latextoplain): clarification (i hope!)

	* faq-backgrnd.tex (q-context): attempting a better path for beginners

2014-05-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-readtex): dash off ref to online compilers

2014-05-18  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-t-g-wr.tex (q-oldfontnames): historic stuff cleared away,
	 slight rewording

2014-05-07  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-makeindex): work on description of using xindy

	* sanitize-beta.pl (sanitize_line): add \luatex and \lualatex

	* faq.sty: add \luatex and \lualatex

2014-05-02  Robin Fairbairns  <rf10@cl.cam.ac.uk>	ron.cummins@gmail.com

	* faq-biblio.tex (q-custbib): discourage beginners from attempting
	 their own biblatex style; editorial

2014-04-25  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: restore lollipop (w/cat link)

	* faq-backgrnd.tex (q-lollipop): renew, from add-general

2014-04-23  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: drop fonts/armenian (fonts now part of armtex)

	* add-general.tex (q-lollipop): recreated entry for lollipop

2014-04-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-mac-prog.tex (q-cmdstar): bug fix from javier mora

2014-03-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-getit.tex (q-findfiles): editorial

2014-03-18  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-catalogue): yet another iteration
	(q-context): typos
	(q-latexandplain): rewrite.  who knows if it's worth it...

2014-03-17  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-catalogue): 2 iterations towards
	 comprehensibility

2014-03-14  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-latex-books): sort out html of more math into	latex
	 (still not terribly good, but no more actual latex...)

2014-03-05  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-getnff,q-otf-maths): removed as already in main
	(q-outer-err): removed, similarly

2014-03-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex: missing close brace

2014-02-18  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-mfptutorials): add links to the voipio papers,
	 and remove the (dead) one to Heck's

2014-02-16  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-hyp+pdf.tex (q-pdfpagelabels): add {} to a \dots call
	(q-cpy-srchpdf): deal with broken parens

2014-02-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex: remove q-ltx-csv (now in faq-mac-prog)

2014-01-31  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-biblio.tex (q-custbib): typo

2014-01-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): remove {} from pattern \\The{}\{\} ?

2014-01-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-gethelp): warning of abrasiveness on tex/sx

2014-01-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (Q-filesused): convert tetex ref to texlive-unix(!)

2014-01-22  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-dropping): remove ref to vtex

	* faq-graphics.tex (q-labelfig): remove refs to vtex

	* faq-hyp+pdf.tex (q-acrobat): remove ref to vtex

	* faq-t-g-wr.tex (q-usepictex): root out reference to vtex

	* faq-fonts.tex (q-otf-maths): new, from add-general
	(q-psfchoice): editorial, incl reference to q-otf-maths

2014-01-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-getit.tex (q-findfont): tidy, and fill in missing holes

2013-12-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-mp): mp output may be svg, too

2013-12-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-symbols.tex (q-numbersets): add boondox as a source, mention
	 newpx, newtx as preferable to pxfonts/txfonts

2013-11-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-cap-out-flt): new error answer

2013-11-27  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-whattex): reworded for clarity

2013-11-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-wdidt.tex (q-xspace): play the command down (after reading a post
	 on tex/sx by david carlisle, tidy the whole question.

2013-11-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-jot-err.tex (q-normalszmiss): rewritten.  not easy to do, without
	 sounding patronising

2013-11-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-install.tex,faq-biblio.tex: editorial (% signs)

	* faq-wdidt.tex (q-center-flt): new, from add-general

	* sanitize-beta.pl (sanitize_line): move \textpercent{} to immediately
	 below "dump comments" code

	* faq-adj-types.tex (a-outszwrng): braces after \textpercent

2013-11-05  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-inputenc): show structure of multiple-encoding docs

2013-10-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-linespace): editorial

2013-10-22  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fonts.tex (q-getnff): new, from add-general

	* add-general.tex (q-getnff): mention distinction between -sys and
	 user versions of the script

2013-10-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): mention verbatim writing using
	 tcolorbox and moreverb (and mention the comments in the doc of
	 verbatim, for diy enthusiasts).

	* faq-intro.tex: add martin garrod to the list, mark drucbert deceased

	* faq-bits+pieces.tex (q-clsvpkg): remove duplicate "report" (!)

2013-10-18  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-catcodes): doodling with better explanation
	 (not got very far)

	* faq-docs.tex (q-latex-books): reference digital version of tlc2

	* FAQ-wdidt.tex (q-verbwithin): typo (extra closing paren)

2013-10-15  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-bibtexing): mention www.bibtex.org

2013-10-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): provide link to minimals (even though
	 it's not the neatest of web sites...)

2013-10-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add context-contrib

	* faq-backgrnd.tex (q-context): edited for more realism re. ctan

	* faq-getit.tex (q-findfiles): rsync is the only mirroring protocol

2013-10-02  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-support.tex (q-spell): weave in hunspell (not on ctan...)

2013-09-27  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-mac-prog.tex (q-plninltx*): editorial (hoping for clarification)
	 (q-ltxcmds): editorial (again aiming for clarification)

	* faq-adj-types.tex (q-music): typo for \progname

2013-09-25  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-gethelp): change junk edit date to today

2013-09-23  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: makeinfo's moved

	* faq-adj-types.tex (q-music): use of lilyglyphs as option

2013-09-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-nohyph): minor editorial
	(q-hyphoff): ditto
	(q-hyphexcept): editorial, add a bit of text discussing unicode
	 hyphenation

2013-09-13  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* gather-faqbody.tex: comment out debugging stuff

	* faq-docs.tex (q-gethelp): mention tex/sx "getting started" page

2013-09-11  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: pgf dir is actually the base above graphics/pgf
	 add cat link for picinpar
	* faq-mac-prog.tex (q-ltx-csv): new, from add-general

2013-09-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-jot-err.tex (q-parmoderr): new, from add-general

	* add-general.tex (q-parmoderr): tweaks for clarification

2013-08-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-overstrike): suggest pdfcomment

	* dirctan.tex: add pdfcomment

2013-08-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-mathlips): sort out refs to yhmath (now in just
	 the one place on ctan

	* dirctan.tex: add belleek (from broken filectan entry)

	* faq-hyp+pdf.tex (q-cpy-srchpdf): extended replacement for q-srchpdf

	* dirctan.tex: add mmap, belleek; remove one of the verbdef entries

2013-08-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-intro.tex: editorial

	* faq-wdidt.tex (q-tocloftwrong): missing brace

2013-08-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: remove duplicate of verbdef

2013-07-18  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: tidy up copies

	* faq-texsys.tex (throughout): remove vtex
	(q-sysunix): purge mention of unix miktex
	dirctan.tex: remove biolinum

2013-07-17  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-slidecls): link to beamer theme gallery

2013-07-15  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-papergeom): no more vtex

	* faq-texsys.tex (q-sysother): expunge reference to vtex

2013-07-14  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-wdidt.tex (q-tocloftwrong): give answers as well as reference!
	 (needs some reference to koma-script)

2013-07-12  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-graphics.tex (q-labelfig): add text discussing pdfrack

	* dirctan.tex: add pdfrack

2013-07-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-clsvpkg): editorial

2013-07-02  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-whereFAQ): remove voss's texnik.de (no longer there)

2013-06-25  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-eplain): editorial
	(q-whyfree): editorial on licence issues
	(q-tug*): tidy conditional sections

2013-06-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add verbatimbox

	* faq-wdidt.tex (q-verbwithin): add bullet item about verbatimbox

2013-06-17  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): flagged potential need for context
	 minimals; this file is wildly different to its supposed rcs copy...
	 needs review when i've learnt more about minimals

2013-06-12  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faqbody.tex: version 3.28, today

	* faq-symbols.tex (q-boldgreek): largely rewritten, with more detail
	 about the reasons for the acrobatics needed (also remove incorrect
	 assertion about amsmath and \mathbf)

2013-06-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): newverbs helps -- like verbdef, etc

	* dirctan.tex: add newverbs

2013-06-07  *** Release 3.27 ***

2013-06-06  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-otf-maths): minor tweak

	* faq-install.tex (q-what-TDS): editorial

2013-06-05  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-symbols.tex (q-scriptfonts): mention tgchorus

	* faq-wdidt.tex (q-dolldoll): editorial clarification (hopefully...)

2013-06-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add anyfontsize, remove ghostscript, gsview,
	 correct polyglossia

	* faq-mac-prog.tex (q-fontsize): editorial, incorporate
	 anyfontsize package

2013-06-03  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-notWYSIWYG): flesh out, note demise of textures,
	 editorial

	* texfaq2html-beta: ignore intro by scanning file for \end{introduction}

	* faq-jot-err.tex (q-buffovl): editorial

	* faq-graphics.tex (q-labelfig,q-repeatgrf,q-dvipdfmgraphics): gs
	 from web

2013-05-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-hyp+pdf.tex (q-hyper, q-acrobat): tidies, gs from web

2013-05-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fonts.tex (q-psfchoice): add URW base35 in their own right
	 to discussion of txfonts

	* faq-graphics.tex (q-mpprologues): href for ghostscript
	(q-labelfig): href for gsview

	* faq-fonts.tex (q-psfchoice): href for ghostscript

	* faq-dvi.tex (q-otherprinters): href for ghostscript

2013-05-24  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* texfaq2html: minuscule changes from -beta

	* sanitize.pl (sanitize_line): minuscule changes from -beta

2013-05-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-backgrnd.tex (q-texfuture): end date for luatex 2014 (i think)

	* sanitize-beta.pl (sanitize_line): add entity xlations for \beta, \pi

	* faq-projects.tex (q-luatex): update somewhat

	* faq-backgrnd.tex (q-ctan): editorial
	(q-catalogue): editorial
	(q-y2k): commented out (no longer relevant)

2013-05-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-texsys.tex (q-editors): reword mention of texworks, add texstudio

2013-05-14  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-symbols.tex (q-osf): \oldstylenums _does_ use bold style

2013-05-13  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add try

	* faq-how-do-i.tex (q-make): add try

	* faq-backgrnd.tex (q-catalogue): editorial

2013-04-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-intro.tex: added subsection about licence

2013-04-23  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-graphics.tex (q-mpprologues): untangle some prose.  slightly.

2013-04-22  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fonts.tex (q-pspreview): ghostscript, gsview from web
	(q-psfchoice): remove ghostscript mention in discussing urw fonts;
	 reference newpx from pxfonts, and newtx from txfonts, add urw-base35
	 to ctanrefs as locations of palladio and NimbusRomanNo9

2013-04-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-dvi.tex (q-dvi-bmp): typo

2013-04-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-jot-err.tex (q-buffovl): ghostscript and gsview from the net

2013-04-17  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add dtxgen

	* faq-bits+pieces.tex (q-dtx): mention dtxgen

	* faq-projects.tex (q-luatex): revise version statement, editorial

2013-04-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (q-commercial): remove bluesky :-(

2013-04-16  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-recovertex): munge ghostscript refs, remove it
	 from ctanrefs

	* faq-dvi.tex (q-dvi-bmp): editorial

	* add-general.tex (q-tangle-weave): editorial, link to doc of web2c on
	 tug site

2013-04-12  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-fmtconv): tidy, re-organise

2013-04-11  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-readML): correct a \Qref call

	* faq-fonts.tex (q-psfchoice): add newpx to the list

	* faq-texsys.tex (q-syswin32): miktex 2.9 (in ctanrefs)

	* faq-dvi.tex (q-otherprinters): reword because gs no longer on ctan
	(q-previewers): ditto

2013-04-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-symbols.tex (q-scriptfonts): elide mention of ghostscript,
	 since (a) it doesn't add anything, and (b) it's no longer
	 available on ctan

	* dirctan.tex: add newpx

2013-03-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* filectan.tex: remove <ispell>

	* dirctan.tex: add <showexpl>, <ispell>; correct <spelling>; remove
	 <makeinfo>, ghostscript-[gpl|ghostgum]

	* faq-adj-types.tex (q-codelist): add showexpl

2013-03-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-man-latex): add link to nicola's phd and admin books

2013-03-22  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-tangle-weave): new: the basics of web

2013-03-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-make): add ctan link for vpp

2013-03-15  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-dvi): editorial, hoping to clarify

2013-03-11  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-footintab): don't suggest putting a "table" in
	 minipage ... good sense from ulrike fischer

2013-03-08  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): \arrowhyph translate to &#8594;

2013-03-07  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* gather-faqbody.tex: v3.26b, today

	* faq-the-end.tex (q-latexbug): removed "upload bug by email"; editorial

2013-03-05  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-varitoc): start of an answer starting from the
	 ideas of the tableof package

	* faq-adj-types.tex (q-minitoc): editorial

2013-03-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* texfaq2html, texfaq2html-beta, sanitize.pl, sanitize-beta.pl:
	 correct \ctanhref coding (never-used flexibility in early coding
	 had confused me summat rotten)

2013-03-01  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-intro: remove a spurious "<p/>" (huh?)

	* faq-jot-err.tex (q-manymathalph): point out that the problem can also
	 be avoided by using xetex/luatex

	* gather-faqbody.tex: version 3.26a, today (released as beta)

	* faq-mac-prog.tex (q-repeat-num): tone down "tex.ne.prog language"
	(q-repeat-set): consequential changes to match -repeat-num

2013-02-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-mac-prog.tex (q-cmdstar): this was buggy; corrected

2013-02-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faqbody.tex: update \faqfiledate

	*** released 3.26 ***

2013-02-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-support.tex (q-spell): editorial

	* faq-fmt-conv.tex (q-readml): question links for context, luatex

2013-02-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-graphics.tex (q-pdftexgraphics): \lastedit

	* faq-adj-types.tex (q-nofm): \lastedit

	* faq-mac-prog.tex (q-latexqual): \lastedit

	* faq-how-do-i.tex (q-dpfloat, q-ftncapt): \lastedit

	* faq-wdidt.tex (q-dolldoll): editorial

	* faq-backgrnd.tex (q-ctan): editorial

	* faq-adj-types.tex (q-codelist): editorial

	* faq-bits+pieces.tex (q-whatenv): editorial

	* faq-jot-err.tex (q-expl3-old): editorial

	* faq-mac-prog.tex (q-repeat-num): editorial

2013-02-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* sanitize.pl (sanitize_line): updates from -beta (not many)

2013-02-15  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): \lastedit outside ctanrefs(!)
	(q-noline): question title in quotes

2013-02-08  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add arara

	* faq-how-do-i.tex (q-make): add arara

2013-02-07  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* texfaq2html-beta: align with texfaq2html (regular)

2013-02-01  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-projects.tex (q-omegaleph): editorial

	* faq-jot-err.tex (q-expl3-old): editorial (too many parens)

	* faq-how-do-i.tex (q-dpfloat): describe \ContinuedFloat

	* faq-projects.tex (q-xetex): change question title to match others in
	 the section

2013-01-31  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-getit.tex (q-uploads): reflect changed situation

	* faq-backgrnd.tex (q-ctan): reflect changed situation

2013-01-30  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add ucharclasses, xecjk

	* add-general.tex (q-xetex*): new, from an answer in stackexchange

2013-01-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq.sty: add \ctan for all those \acro calls

	* gather-faqbody.tex: file date today.  may be near, now...

2013-01-10  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-pkgdoc): mthelp on miktex rather than texdoc

2013-01-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add mwe, blindtext and lipsum

	* faq-docs.tex (q-minxampl): more detail about support packages, etc;
	 editorial

2013-01-04  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-biblio.tex (q-chapbib): show biblatex-based approach

2012-12-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: remove biolinum-type1 (never actually used in a
	 published version...)

	* faq-mac-prog.tex (q-patch): mention regexpatch

	* dirctan.tex: add regexpatch

2012-12-14  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-getit.tex (q-archives): first stab at "new world"
	(q-uploads): only one upload method, nowadays

2012-12-07  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add spelling

	* faq-support.tex (q-spell): update text, and add spelling package

	* sanitize-beta.pl (sanitize_line): add \^o

2012-12-03  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-spawnprog): editorial
	(q-hyphen): editorial, ref q-hyphenaccents

2012-11-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-man-latex): omit frivolous comment about uea users
	 being taught by nicola
	(q-latex3-prog): moved here from faq-mac-prog

2012-11-28  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-how-do-i.tex (q-conditional): suggest stampinclude

	* dirctan.tex: add commado

	* faq-mac-prog.tex (q-repeat-set): add commado and filesdo

	* filectan.tex: add interface3-doc, expl3-doc

	* faq-mac-prog.tex (q-latex3-prog): new, from stack exchange

2012-11-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-adj-types.tex (q-codelist): elaborate on use of minted

	* faq-fmt-conv.tex (q-readml): give context mkiv pride of place
	 (coming from nowhere in the previous release ;-)

2012-11-21  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-center-flt): typo

2012-11-20  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-graphics.tex (q-pdftexgraphics): add pdftricks2

	* faq-adj-types.tex (q-tocloft): mention etoc

	* faq-fonts.tex (q-psfchoice): add garamondx extn to newtx

	* dirctan.tex: add garamondx, pdftricks2; correct pdftricks; remove all
	 "libertine*" except libertine itself; add cat link for newtx

2012-11-19  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-samepage): editorial twiddle

	* faq-adj-types.tex (q-extsizes): caveat text for scrextend, about
	 design (perhaps restructure so as to have just one caveat for both
	 packages)

2012-11-16  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-litprog.tex (q-lit): sort empty link target

	* faq-support.tex (q-texcad): sort empty link target

	* faq-how-do-i.tex (q-vertspacefloat): removed

	* faq-wdidt.tex (q-vertspacefloat): come from faq-how-do-i

	* faq-bits+pieces.tex (q-whatenv): point out args don't propagate to
	 end env code

	* add-general.tex (q-center-flt): new, following q on c.t.t (or summat)

2012-11-15  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* dirctan.tex: add shorttoc

	* add-general.tex (q-shorttoc): new answer (copied from tex/sx)

	* gather-faqbody.tex: v3.26, today (premature...)

2012-11-09  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-jot-err.tex (q-expl3-old): new, from add-general

	* faq-docs.tex (q-pkgdoc): mention texdoc.net

2012-11-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-extsizes): show use of scrextend for random sizes

2012-10-31  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): editorial don't refer to expl3 directly

	* add-general.tex (q-expl3-old): new, about the common error message

2012-10-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* filectan.tex: add memoir-man

	* faq-how-do-i.tex (q-complist): editorial, for clarification, incl
	 pointer to memoir manual section

2012-10-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-biblio.tex (q-usebibtex): editorial (testing macros)

2012-10-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* archive.cfg: use mirror.ctan.org for arch ptrs

	* add-general.tex (q-otf-maths): editorial

2012-10-25  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-otf-maths): started yesterday -- what it says

2012-10-24  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fonts.tex (q-psfchoice): change question answered, update listed
	 coverage of mathdesign
	(q-pspreview): editorial
	(q-charshift): note now vanishingly unlikely

2012-10-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-bib-trblshoot): new answer, from sx/63852

	* faq-wdidt.tex (q-dolldoll): tidy, on the basis of sx/503

2012-10-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-texsys.tex (q-texsystems): no empty arg to \qref

	* faq-graphics.tex (q-drawing): clarify statements about pgf

	* sanitize.pl (sanitize_line): pick up changes in -beta

	* sanitize-beta.pl (sanitize_line): only one \pictex, with "i" flag

	* faq-bits+pieces.tex (q-virtualfonts): correct href to knuth on vfs

	* texfaq2html-gamma: use label-to-file.pl

	* faq-bits+pieces.tex (q-dvi,q-pk,q-tfm,q-virtualfonts): editorial

2012-10-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-simple-maths): remove refs to libgreek, libertine,
	 biolinum (since libgreek is based on libertine-legacy)

	* faq-fonts.tex (q-psfchoice): libertine-legacy->libertine-type1

	* dirctan.tex: add libertine, libertine-t1, biolinum-t1, remove
	 libertine-legacy

2012-10-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: remove libertine-legacy, add libertine, {}-type1,
	 biolinum-type1

2012-10-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-nofm): zref-lastpage does a LastPage label, too

2012-10-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-gensym): opening out old proto-answer

2012-10-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* patchdates.tex: is this really necessary

	* add-general.tex (q-detknize): probably dead -- mark as such

	* faq-bits+pieces.tex (q-whatenv): new, from add-general

	* faq-backgrnd.tex (q-ctan): tweak description of mirror.ctan
	(q-whyfree): add closing paren in first sentence!
	(q-readtex): add a let-out clause at the end ;-)

2012-10-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-ltxcmds): diddle with margins for narrowversion

	* add-general.tex (q-whatenv): basic body of answer complete

	* faq-t-g-wr.tex,faq-docs.tex,faq-graphics.texfaq-how-do-i.tex
	 (throughout): use \pictex{}

	* faq.sty: \pictex so as to avoid typos ;-)

	* filectan.tex: remove l2tabuen, l2tabuen.src

	* faq-docs.tex (q-man-latex): unify reference to l2tabu

	* faq-mac-prog.tex (q-ltxcmds): more examples of the performance of
	 latexdef, for environments
	(q-latexqual): tone down the dogmatism about l2tabu/nag

2012-10-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-prog-tex): a start on this, too
	(q-prog-tex): another paragraph

2012-10-05  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-whatenv): a start...

2012-10-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-poster): update nlct link, add comments giving
	 status of links [CHANGES]

2012-09-18  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): remove \quotify again (problems
	 with nested quotes)

	* faq-jot-err.tex (q-badhyph): write out effect of \quotify; editorial

	* faq.sty: remove \quotify again (see sanitize reversion)

2012-09-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): process \quotify

	* texfaq2html-beta: open $archive_list from $home (why did it work?)

	* faq.sty: define \quotify (according to hyperversion)

	* faq-jot-err.tex (q-badhyph): modernise markup with \cmdinvoke,
	 \quotify, etc

	* faq-how-do-i.tex (q-hyphenaccents): the future (unicode
	 hyphenation) is here, so cover it (however briefly)

	* faq.sty: suppress font list from pdftex (per heiko's tip on texhax)

	* faq-jot-err.tex (q-optionclash): correct quote env matching

2012-09-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-jot-err.tex (q-optclash): clarification, in light of several
	 tex/sx comments on a question there [needs checking!]

2012-09-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* texfaq2html-beta: default_archive now mirror.ctan

	* archive.list: add mirror.ctan.org, remove tug

2012-09-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-multind): editorial

2012-09-03  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-symbols): reorganise, add unimath-symbols

	* add-general.tex (q-nolnerr): new, "no line to end"

2012-09-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-wdidt.tex (q-newlineargs): editorial

2012-08-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-view-rot): outline for new answer

2012-08-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fonts.tex: correct doc link for txfontsb

2012-08-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add newtx, references to libertine support, etc.

	* faq-fonts.tex (q-psfchoice): editorial, add text about newtx

2012-07-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-struttab): don't do \cmdinvoke in verbatim!

2012-07-25  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-man-latex): uprate the wiki latex book

2012-07-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-repeat-set): correct typo

2012-07-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-repeat-num): comment-out repeat package (oops!)

2012-07-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-repeat-num): restore para left behind in
	 q-repeat-set when the two were split

	* add-general.tex (q-multiling): lots of editorial, trying not to
	 change sense, except my confusion in thinking polyglossia works with
	 luatex

2012-07-03  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-patch): typo

2012-06-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add dowith

	* faq-mac-prog.tex (q-repetition): add dowith package (probably more i
	 need to write about, but this will do for the time being)

2012-06-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-repetition): new, from add-general

2012-06-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-repetition): big thrash toward a releasable thing

	* dirctan.tex: add etextools, etoolbox, datatool, forarray

	* filectan.tex: add repeat

2012-06-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: standardise on libertineOTF as directory name

	* add-general.tex: yet more diddling of list of repeater packages

2012-04-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add ifoddpage

	* faq-mac-prog.tex (q-oddpage): add ifoddpage

2012-04-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-unicode): unicode bundle now ucs; reword text
	 around utf8 inputenc option selection

	* dirctan.tex: libertine now *-legacy and *otf

	* add-general.tex (q-simple-maths): split libertine links to otf, legacy

	* faq-adj-types.tex (q-music): m-tx in ctanrefs

	* dirctan.tex: rename unicode entry->ucs, mtx->m-tx

2012-04-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-ftncapt): clarify example, per note from david c

	* faq-bits+pieces.tex (q-virtualfonts): change title to question

2012-03-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* gather-faqbody.tex: v 3.25, today

	* faq-wdidt.tex (q-eqnarray): link to kottwitz's tex blog entry

2012-03-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-hyp+pdf.tex (q-acrobat): tidying, dragging into 21st century...

	* faq-texsys.tex (q-syswin32): miktex 2.9 no longer beta, and so luatex
	 available on miktex too

2012-03-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): accept \mf, \mp as well as uc vrsn

	* faq.sty: new \mf, \mp, existing uc vrsn each only use initial capital

	* faq-getit.tex (q-findfont): rewritten in rather different style,
	 noting the decline of mf and the appearance of alternate engines

2012-03-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-texsys.tex (q-sysunix): editorial -- clarify that tlmgr works
	 however you install tl

2012-03-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add usebib

	* faq-biblio.tex (q-i18nbib): biblatex does this too
	(q-bibinline): suggest usebib

2012-03-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-inlgrphapp): add picture environment to list, and
	 mention picture package with it

	* faq-mac-prog.tex (q-printvar): \verb in verbatim sections is silly,
	 and in typeset sections doesn't get translated by process.pl ...

2012-03-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-parmoderr): not in outer par mode

2012-03-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-t-g-wr.tex (q-msxy): mention berthold horn's partial msym

2012-03-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-inputenc,q-fontenc): proof-reading corrections
	 (probably meaning that other questions aren't any longer useful; these
	 questions marked...)

2012-03-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-ltx-csv): \LastEdit tag
	(q-archives-rev): editorial

	* faq-bits+pieces.tex (q-unicode): editorial clarification

2012-02-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add datatool

	* add-general.tex (q-ltx-csv): new answer on csv lists

2012-02-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-labelfig): editorial work

2012-02-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add macros2e

	* faq-docs.tex (q-ref-doc): add macros2e

2012-02-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add mdframed
	 remove metafont(actually mac-),mctex,mewltx

	* faq-adj-types.tex (q-subsubsub): editorial
	(q-breakbox): add mdframed as another solution

2012-02-13  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): xparse arguments for verbatim use

	* sanitize-beta.pl (sanitize_line): get \{, \}, and \[oc]bracesymbol
	 working with numeric entities

	* faq-jot-err.tex (q-includeother): it's \File not \FileName!!!

	* faq-mac-prog.tex (q-whatengine): correct wording, and coding of
	 \ifthenelse example to make it do correct html

2012-02-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-wdidt.tex (q-verbwithin): verbatim arg in \NewDocumentCommand etc

2012-02-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-includeother): more editorial expansion

	* faq-biblio.tex (q-citesort): mention biblatex number-comp style

2012-02-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-extrabrace): more rationalisation

2012-02-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-jot-err.tex (q-extrabrace): slip in a \Qref

2012-02-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-install.tex (q-inst-tds-zip): in "that are that's" remove "that's"

2012-02-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-includeother): came from add-general

	* CHANGES-3.25: tags for cmdstar and crossref

	* faq-projects.tex (q-latex3): explain the concept of "harness", tidy

	* faq-mac-prog.tex (q-cmdstar): outline use of xparse to define *-macros

	* faq-wdidt.tex (q-crossref): dang! -- it could never have had a
	 "previous figure number" + other editing

	* faq-how-do-i.tex (q-footintab): move tablefootnotes "further up"

2012-02-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-install.tex (q-install-find): tidying and clarification
	(q-instmffont): more clarification

2012-02-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq.sty, sanitize-beta.pl: add \LeadFrom

	* faq-adj-types.tex (q-runheadtoobig): include an actual example of
	 using titlesec pkg

2012-01-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add morewrites

	* faq-jot-err.tex: move q-optionclash and q-optclash together, for
	 easier editing
	(q-noroom): tidies, mention morewrites package

2012-01-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-tutbitslatex): stefan kottwitz runs texample.net,
	 editorial

	* faq-wdidt.tex: odd bits of editorial

2012-01-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (q-bibtexing): correct parentheses

	* dirctan.tex: add fdsymbol, mdsymbol

	* faq-symbols.tex (q-usesymb): add fdsymbol and mdsymbol with mnsymbol

2012-01-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex: comment on matthias' latest contribution

	* faq-mac-prog.tex (q-isitanum): correct def of \testnum, per matthias

2012-01-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-jot-err.tex (q-noroom): circumspection around the numbers of
	 floats that may be reserved

2012-01-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-poster): correct (old) typo

2012-01-03  Robin Fairbairns

	* faq-docs.tex (q-man-latex): add van dongen's, wilkins' and buxbaum's
	 oeuvres

	* dirctan.tex: add latex-course

2011-12-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (q-pkgdoc): editorial (awful english)

2011-12-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-fontenc): editorial

2011-12-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-symbols.tex (q-numbersets): editorial reducing verbosity

2011-12-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-intro.tex: credit william adams

	* faq-docs.tex (q-man-latex): new link for chris harrison's tutorial

2011-12-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add pinlabel

	* faq-graphics.tex (q-labelfig): mention pinlabel

	* dirctan.tex: add zwpagelayout

	* faq-adj-types.tex (q-papergeom): zwpagelayout usage outline
	(q-marginpkgs): mention that zwpagelayout is also available

2011-12-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-hyp+pdf.tex (q-acrobat): trying to drag into c.21

	* add-general.tex (q-pdf-encr): re-arrange to make clear that pdftk is
	 worth considering

2011-11-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add xwatermark

	* faq-adj-types.tex (q-watermark): add xwatermark, discuss pdftk

2011-11-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add mkjobtexmf

	* faq-how-do-i.tex (q-filesused): discuss mkjobtexmf

2011-11-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add tablefootnote

	* faq-how-do-i.tex (q-footintab): mention tablefootnote

2011-11-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-position): editorial stuff (seems ok, so far)

2011-11-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add diagbox

	* faq-how-do-i.tex (q-slashbox): convert to use diagbox, with slashbox
	 as an also-ran

2011-11-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-position): first more or less complete version

	* faq-docs.tex (q-mfptutorials): restore link to metafun manual

	* faq-symbols.tex (q-euro): update (incl. usage of marvosym)

2011-11-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-repetition): memo about csv commands

2011-11-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-tutorials*): change question title to avoid clash
	 with q-tutbitslatex
	(q-tutbitslatex): remove pTeX tutorial link (seems to have gone)

	* faq-adj-types.tex (q-slidecls): add ctanref for pdfscreen

	* dirctan.tex: add pdfscreen

2011-11-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-detknize): correct link for q-filename

2011-11-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-wdidt.tex (q-t1enc): tidy-up: \'e
	(throughout): remove | except in a \verb command in verbatim env

2011-11-02  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): add link to context standalone site

	* faq-projects.tex (q-luatex): diddle with version numbers, add	web doc
	 link

	*** release 3.24 ***

2011-11-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize.pl (sanitize_line): add \FontFormat (from -beta)

	* gather-faqbody.tex: today (had hoped to release yesterday)

	* faq-adj-types.tex (q-music): more tweaking

2011-10-31  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-music): changes for musixtex-fonts, lots of
	 tweaking following advice from bob tennent

	* gather-faqbody.tex: v3.24, today

2011-10-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-support.tex (q-wordcount): add provisos about detex-like routes

	* faq-jot-err.tex (q-missbegdoc): restore a bit that got dropped

2011-10-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-the-end.tex (q-bug): reword advice on on-line help
	(q-latexbug): moved _after_ q-bug

2011-10-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-missbegdoc): rewritten to include the bom issue
	 (taking the text of q-missing-begin)

2011-10-26  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* add-general.tex (q-missing-begin): new answer

2011-10-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-unicode): new, from add-general (slight edits)

2011-10-25  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-tds): tone down some of the wilder claims

	* faq.sty: add \FontFormat

	* sanitize-beta.pl: add \FontFormat

	* dirctan.tex: add cm-unicode

	* faq-bits+pieces.tex (q-ecfonts): lots of edits (from work in kent)

2011-10-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-tex-books): clarifying edit ... of a comment ;-)

2011-10-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (q-mathml): mathtex rather than mimetex in sample!

2011-10-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-mathml): add stuff about MathJax

2011-10-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: correct dvistd, marvosym-fonts

	* filectan.tex: remove varwidth, version

	* dirctan.tex: add varwidth, version

2011-10-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-specials,q-write): minor editorial

2011-10-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-t-g-wr.tex (q-underline): remove statement about ulem docs
	 (saying there's no "real" docs, now false)

2011-10-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-whatmacros): another challenging bit of
	 clarification (hem hem)

2011-10-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-virtualfonts): rearrange and clarify

	* faq-intro.tex: added david epstein to the grand list

	* faq-adj-types.tex (q-algorithms): minor tidy, add comment about
	 algorithmicx (as requested by David Epstein)

2011-10-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-driver,q-pk): tidied
	(q-tfm): minor editorial

	* dirctan.tex: add dvistd

	* faq-bits+pieces.tex (q-dvi): tidy, mention xetex, ref dvistd

2011-10-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex: editorial

2011-10-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-optclash): new, from add-general

	* add-general.tex (q-inputenc): further iterations towards an answer

2011-10-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (q-sysmac): mention root requirement for installing
	 mactex
	(q-sysother): hedge statements about vms tex

2011-10-05  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add enctex

	* faq-intro.tex: talk about the way the set of answers changes

	* faq-wdidt.tex (q-include): clarify page number constraints

2011-10-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-latex3): rehash stuff about acquiring the
	 sources, add comments about using l3 as a format

2011-09-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-fontfmt): typo

2011-09-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-fontfmt): draft replacement for q-adobetypen

2011-09-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-tutorials*): remove link to q-docdirs

	* faq-backgrnd.tex (q-texthings): remove link to q-docdirs

2011-09-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add tex-overview, remove texline, unstar mimetex

	* faq-backgrnd.tex (q-texthings): add protext to discussion of distrs,
	 link to ctan copy of tex-overview

2011-09-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-texsys.tex (q-editors): revise text on texworks

2011-09-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-tug*): contact via web, only; all back tugboat

2011-09-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-tutbitslatex): removed "specialised" from title, add
	 old q-doc-dirs on tug india stuff, adjust statement about voss'
	 mathmode document book form
	(q-doc-dirs): gone

2011-09-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-multind): describe amsmidx, imakeidx

	* dirctan.tex: add amscls, imakeidx; correct texmacs

2011-09-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (q-latex-books): add herbert voss's books under latex

2011-09-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-printvar, q-labelcount): add \LastEdit* (oops)

	* faq-docs.tex (q-latex-books): add latex beginner's guide

2011-09-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (q-ref-doc): patch minor translation effect (\<eol>)
	(q-doc-wiki): editorial, mostly
	(q-doc-dirs): a lot more than two in tug india's thing, now

2011-09-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-intro.tex: list Gernot Hassenpflug

	* faq-mac-prog.tex: add q-printvar and q-labelcount from add-general

	* patchdates.tex: updated.  this is silly.

2011-09-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex (list of helpers): cite another thing from dan l

	* faq-backgrnd.tex (q-texthings): correct \input texinfo (!)

2011-09-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-keyval): tweak words about getoptk
		(too late for release...)

	*** Release 3.23 ***

	* texfaq2html, texfaq2html-beta: change "last modified" to "released"
	in question footers

	* gather-faqbody.tex: change version, date

	* texfaq2html: minor change from -beta

2011-09-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fonts.tex (q-usemf): further attempts to drag it into c.21
	(q-keepfonts): modernise and tidy to today's standards
	(q-getbitmap): modernisation, again

2011-09-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-mp): reword the initial discussion (which had
	multiple concepts in the same clause, at one point)

2011-08-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-latex3): add l3experimental

	* dirctan.tex: add gitinfo, l3experimental

	* faq-how-do-i.tex (q-rcs): mention gitinfo

2011-08-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-font-fmts): to replace q-adobetypen -- starts
	with its content (ha ha)

	* faq-bits+pieces.tex (q-adobetypen): editorial

	* faq-how-do-i.tex (q-destable): editorial

	* faq-backgrnd.tex (q-latex2e): describe frozen state; editorial stuff

2011-08-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-symbols.tex (q-scriptfonts): correct typo

	* faq.sty: add \latexo (all lc)

	* faq-symbols.tex (q-underscore): editorial+ref q-activechars

2011-08-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-symbols.tex (q-underscore): drop stuff about \us, add spiel about
	using T1 and \textunderscore
	(q-atsign): @ was a special character rather than command

2011-07-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: remove screensty, add cat link for vf-howto

	* faq-fmt-conv.tex (q-toascii): editorial on catdvi, remove screen.sty

2011-07-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-pkgdoc): memoir doc not typo tutorial any more,
	mention pgf as an example of separately-written stuff
	(q-writecls): bit of editorial

2011-07-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-optclash): new answer about package options

2011-07-13  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-etex): correct ref to luatex in disc of context
	(q-eplain): minute editorial

2011-07-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-clsvpkg): rewrite

2011-07-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-whatmacros): minor editorial

	* faq-projects.tex (q-luatex): update versions, miktex now has luatex

	* faq-bits+pieces.tex (q-tfm): mention xetex and luatex don't need 'em

2011-07-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-keyval): add getoptk

2011-07-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-destable): clarify caption package details for
	captions above tables

2011-07-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-jot-err.tex (q-altabcr): mention limit to sizes of matrices

2011-07-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-whyfree): twiddle discussion of gpl
	(q-texfuture): reword statement of luatex's release goal

	* faq-docs.tex (q-latex-books): math into latex -> more <ditto>

2011-07-05  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-write): editorial
	(q-spawnprog): correct typo (epstopf), add cat link for epstopdf at end

	* filectan.tex: add cat link to vf-howto

2011-07-03  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-mf): caveat about the "modern" sidelining of mf

2011-07-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-ctan): minor editorial
	(q-dvi): tidy contorted xref
	(q-ok): preparatory work (may not come to anything)

	* faq-docs.tex (q-symbols): only pdf of symbol list, now

	* filectan.tex: add cat link for metafp

2011-06-29  Robin Fairbairns  <rf10@cl.cam.ac.uk>

	* faq-docs.tex (q-doc-dirs): correct tug india link

2011-06-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-patch): recommend letltxcmd for macros with
	opt arguments

2011-06-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-long-outer): mention getting round \outer w/csname
	(q-outer-err): new answer pointing to q-long-outer

2011-06-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-includeother): new jot-err answer

2011-06-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): explain difference between mkii and
	mkiv (from hans' article in tb100)

2011-06-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-latex3): replace expl3, xpackages with l3kernel,
	l3packages

	* faq-mac-prog.tex (q-keyval): replace expl3, xpackages with l3kernel,
	l3packages

	* dirctan.tex: remove expl3, xpackages; add l3kernel, l3packages

2011-06-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-hyphen): mention luatex's more relaxed table
	loading

2011-06-03  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): typos, plus hack on text about dratex

2011-06-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-fontsize): mention cmdunh, cmfib missing from
	fix-cm

2011-06-02  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add pst-layout

	* faq-graphics.tex (q-drawing): link to cremeronline intro tutorial
	(q-labelfig): mention pst-layout, and make reference to similar
	power of pgf, capable of anything pstricks can do for this problem

	* dirctan.tex: add multido (again...note, different machine)

2011-06-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-repetition): add multido

	* dirctan.tex: add multido

2011-06-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex,faq-fonts.tex.tex,faq-graphics.tex,faq-jot-err.tex,
	faq-jot-err.tex,faq-wdidt.tex,faq-backgrnd.tex,faq-adj-types.tex,
	faq-bits+pieces.tex,faq-docs (throughout): replace q-books refs as
	appropriate

	* faq-docs.tex (q-book-lists,q-tex-books,q-latex-books,q-other-books):
	formed by dismembering the old q-books

2011-05-31  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-subdepth): new, slightly edited from add-general

	* faq-images.tex: new, for snippets to be served as images

	* sanitize-beta.pl (sanitize_line): add exptl \includegraphics

2011-05-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (q-luatex): minor editorial to match q-texthings

	* faq-backgrnd.tex (q-texthings): tidy and tweak xetex, rewrite luatex
	a bit

2011-05-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-gethelp): identify stack exchange before referring to
	it; don't link to latex project team when saying that the user
	shouldn't contact them

2011-05-24  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add unicode

	* add-general.tex (q-inputenc,q-fontenc): new, from q-whatenc
	(q-unicode) skeleton only, so far

	* faq-bits+pieces.tex (q-hyphen): editorial
	(q-whatenc): minor editorial, preparing for split

	* dirctan.tex: add cat link for lacheck

	* faq-mac-prog.tex (q-latexqual): mention lacheck

2011-05-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-sansmath): add hfbright to list of things

	* dirctan.tex: add cmbright

2011-05-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-sansmath): currently just a placeholder

2011-05-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-subheight): typo

	* faq-bits+pieces.tex (q-ctan,q-catalogue): new, from add-general

	* faq-docs.tex (q-gethelp): complete replacement from add-general
	q-gethelp*

2011-05-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-luatex): clarification on "no changes to pdftex"
	statement

2011-05-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-gethelp*): (new) rewriting q-gethelp for the "new
	philosophy"
	(q-catalogue): further knocking into shape

2011-05-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl: html list-alike environments issue <p/> their end,
	to cause paragraph style to be invoked

	* faq.sty: require pdf14.sty since thumbpdf has problems otherwise

2011-05-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-latextoplain): undo mess in ctanrefs on web

	*** Release 3.22 ***

	* faq-support.tex (q-xfigetc): add \LastEdit

	* faq-how-do-i.tex (q-struttab): add \LastEdit

	* faq-getit.tex (q-archives): add \LastEdit

2011-05-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-support.tex (q-xfigetc): new link for jfig

	* faq-how-do-i.tex (q-struttab): describe use of makecell package

2011-04-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-repetition): minor editorial
	(q-labelcount): title "counter values" rather than "counters"

2011-04-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* gather-faqbody.tex: v3.22, today

	* texfaq2html (throughout): tidy p tags

	* sanitize.pl (sanitize_line): line up one comment with -beta

	* dirctan.tex: cat links for ofs, pdcmac
	remove pfm2afm, penelope, pbm2tex, pbmtopk

2011-04-26  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-getnff): typo

	* faq-getit.tex (q-archives): correct addresses(!)

	* add-general.tex (q-repetition): modest tidies, detail of \multiput in
	 real text (works!)

	* dirctan.tex: add cat links to a few euro* entries (not euro-fonts...)
	 remove lollipop

2011-04-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-archives-rev): redo in context of q-ctan

2011-04-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: cat link for nonumonpart, remove nrc (not used)

2011-04-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-repetition): lots of tinkering

	* dirctan.tex: add forloop

2011-04-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-repetition): new, commands for repeating things
	 (only a skeleton, so far)

2011-04-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-ctan): ref. twg on archives
	(q-archives-rev): interim version of q-archives to go with q-ctan

2011-04-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-printvar): examples of \printlength

2011-04-13  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-eplain): qualify statement about "docs online"

	* faq-install.tex (q-privinst): deconfuse emacs source colouring in one
	 or two places

	* faq-backgrnd.tex (q-etex): stop suggesting that etex is context's
	 prime target

2011-04-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

        * faq-projects.tex (q-textrace): mention mf2pt1 (about time too)

2011-04-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): tidy-up

2011-04-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): mention pstricks xetex driver

2011-04-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-xml2tex,q-subheight,q-multiling): editorial

2011-04-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-parskip): mention that (some?) koma-script
	 classes have the facility (in spades, by the look of it)

2011-03-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add metalogo

2011-03-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-symbols.tex (q-scriptfonts): editorial

	* add-general.tex (q-outputrtn, q-whatfloats): editorial

2011-03-27  Robin Fairbairns  <rf10@battam>

	* add-general.tex (q-simple-maths): add libgreek to ctanrefs, plus a
	 bit of editorial

	* faq-install.tex: editorial

2011-03-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-logos): add text for hologo and metalogo

2011-03-24  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: correct alphabetical order in one place

	* faq-graphics.tex (q-pdftexgraphics): add auto-pst-pdf

	* sanitize.pl, sanitize-beta.pl: alter pattern for |...| to "=" delims

2011-03-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex: add q-simple-maths

	* dirctan.tex: add mtp2lite, mathastext, cat link for mtx, and
	 libertine, libgreek

	* faq-fonts.tex (q-psfchoice): mention mathtime pro 2 lite

2011-03-18  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-referencl): new, about referring to enclosing thing

2011-03-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize.pl, sanitize-beta.pl (sanitize_line): align use of + as subs
	 delimiter between the two files

	* dirctan.tex: add texdef

	* faq-mac-prog.tex (q-ltxcmds): mention texdef (neat!)

2011-03-16  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* filectan.tex: remove mpsproof

	* faq-graphics.tex (q-inlgrphapp): new, from add-general
	(q-mpprologues): mpsproof now part of \mp{} itself

2011-03-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): remove egplot from link list

	* dirctan.tex: add cat link to gmp

	* add-general.tex (q-inlgrphapp): slight tidy, add egplot to link list

2011-03-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add gmp

	* faq-graphics.tex (q-drawing): remove inline graphics app stuff to new
	 answer q-inlgrphapp

	* add-general.tex: new q-inlgrphapp

2011-03-11  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-attach): new answer, from stackexchange

	* dirctan.tex: add attachfile, navigator

	* faq.sty: add \xelatex

	* sanitize-beta.pl (sanitize_line): add \xelatex

2011-03-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): editorial

2011-03-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-texthings): grinding on through (summary remains)

2011-03-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-texthings): grinding through the lists

	* texfaq2html-beta: initialise $item_extra

	* sanitize-beta.pl (sanitize_line): experimental $item_extra for style

	* texfaq2html-beta: add descr style to inline css

	* sanitize-beta.pl (sanitize_line): a whiff of '"'-sanitisation

	* faq-backgrnd.tex (q-mf): editorial, modernisation

2011-03-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-mp): tidying, tweaking, etc.
	(q-texthings): regularise various things

2011-03-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-wdidt.tex (q-crossref): rewrite and lay out less tortuously
	(throughout) tidy quote envs

	* faq-t-g-wr.tex (throughout): tidied quote (in one instance only!)

	* faq-projects.tex (q-latex3): sort out unterminated sentence after
	 alert from bruno le floch

	* faq-mac-prog.tex: (throughout): tidied quotes, eliminated short verbs

	* faq-symbols.tex (throughout): tidied quotes

	* faq-how-do-i.tex (q-proof): add QED
	(throughout): verbatim<->quotes checks

	* faq-lab-ref.tex: verbatim<->quotes, again

	* faq-adj-types.tex (throughout): verbatim/quote check

	* texfaq2html-beta: tweak margins of <ul> (== itemize lists)

	* faq-adj-types.tex (q-codelist): check, update, reformat

2011-03-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-hyp+pdf.tex, faq-fonts.tex, faq-install.tex: juggling with
	 verbatim and quotes

	* faq-support.tex: change one verbatim to quoted

	* faq-symbols.tex (q-scriptfonts): add mathabx and urwchancal

	* dirctan.tex: add mpgraphics, mathabx[-type1], urwchancal

	* faq-graphics.tex (q-drawing): mention mpgraphics for inline

2011-03-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-papergeom): slight tidying

	* texfaq2html-beta: add trivial para-margin css

2011-03-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* texfaq2html-beta (throughout): fiddling with html structure

	* faq-backgrnd.tex (q-startup): new, from add-general

	* faq-intro.tex: minor tweaks

2011-03-03  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add asana-math, stix, unicode-math and xits

	* faq-projects.tex (q-mathml): redo unicode maths fonts bit

2011-03-02  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex (q-context): editorial
	(q-texthings): correct one of 2 texi2pdf, to texi2dvi

	* add-general.tex (q-startup): new answer

2011-02-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-hash): rewrite for both latex and plain forms

	* faq-docs.tex (q-man-latex): add ctanref for "getting something..."(!)

2011-02-25  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add polyglossia

	* add-general.tex (q-multiling): new, on multilingual work, then&now

	* faq-projects.tex (q-luatex): minor updates, add ctan link, correct
	 version no of current pdftex

	* dirctan.tex: add xetexref, luatex

	* faq-projects.tex (q-xetex): add ctan link to will r's doc

2011-02-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-fontsize): mention fix-cm's omissions (and
	 suggest replacements)

2011-02-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add sty2dtx

	* faq-bits+pieces.tex (q-dtx): mention sty2dtx, tidy

	* faq-getit.tex (q-archives): reverse http and ftp "recommendations",
	 remove last trace of reference to usa site

	* faq-bits+pieces.tex (q-fontname): minor editorial

	* faq-install.tex (q-inst-texlive): simple command line instructions,
	 only, for now
	(q-inst-scut): promote tex live to same level as miktex here

2011-02-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-install.tex (q-inst-texlive): stub for filling in...

	* faq-getit.tex (q-archives): remove refs to tug.ctan.org  as a ctan
	 site, update remarks about mirror.ctan.org, etc.
	(q-uploads): update list of requirements for upload, mention rsync
	 protocol, update suggestions for mirroring
	(q-findfiles): going over and rationalisation

2011-02-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-labelcount): new, use of refcount package

	* faq-mac-prog.tex (q-oddpage): detail use of changepage, incl use of
	 ifthen pkg for those who don't understand \if<xxx>

2011-02-18  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add rsfso

	* faq-symbols.tex (q-scriptfonts): mention rsfso

	* sanitize.pl (sanitize_line): updated from -beta

	*** Release 3.21 ***

  	* gather-faqbody.tex: today's date (must stop dithering)

2011-02-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-ctan): proposed new answer to replace existing
  	 q-archives, or to provide background for a revision of that

2011-02-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-install.tex (q-instt1font): clarify updmap situation (perhaps)
	(q-inst1cm): minor editorial

	* faq-fonts.tex (q-pspreview): simplify, given that most browsers can
	 do the job on their own, nowadays

2011-02-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fonts.tex (q-psfchoice): preliminary adjustments

	* sanitize-beta.pl (sanitize_line): add \ttype and \otype

	* faq.sty: add \ttype and \otype, add a few comments

	* faq-fonts.tex (q-usepsfont): a spot more tweaking
	(subsection{mf fonts}): moved to end of section (was first subsect)

2011-02-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-backgrnd.tex: remove q-lollipop

	* faq-fonts.tex (q-usepsfont): remove reference to lollipop, tidy

	* dirctan.tex: add lpic

	* faq-graphics.tex (q-labelfig): mention lpic

	* add-general.tex (q-whatfloats): editorial
	(q-outputrtn): more editorial

2011-02-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-spawnprog): minor editorial

2011-02-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-write,q-spawnprog): new, from add-general

	* faq-mac-prog.tex (q-whatengine): new, from add-general, replaces
	 q-ifpdf

	* dirctan.tex: remove acorn, epson

	* filectan.tex: remove miktex-usb

	* faq-biblio.tex (q-custbib): mention biblatex as an alternative route

2011-02-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-litprog.tex (section{Literate programming}): 

	* dirctan.tex: add catalogue ref for ps2pk,ghostscript,gsftopk,fweb and
	 noweb
	remove all entries for derivatives of noweb (leaving noweb itself...)

	* faq-backgrnd.tex (q-whatpdftex): use \The {} in thanh's name

	* faq-wdidt.tex (q-why-inp-font): \ss -> \ss {}

	* faq-docs.tex,faq-graphics.tex (various): vo\ss -> vo\ss {}

	* faq-how-do-i.tex (q-wholerow): space after \textasciicircum (euch)

	* sanitize-beta.pl (sanitize_line): correct delimiter in pattern that
	 (seems to match) any letter-command name with empty arg [why is that
	 there in the first place?]; also correct \textasciicircum and \ss
	 patterns to require a space at the end (pro tem, at least); add \The

2011-02-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-whatfloats): editorial tidies prior to moving
	 to main body
	(q-write and q-write18): editorial, mostly

	* faq-t-g-wr.tex (q-floats): editorial stuff

2011-02-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add etex-pkg

	* faq-t-g-wr.tex (q-floats): note interaction between morefloats and
	 etex packages

	* faq-projects.tex (q-mathml): lowercase tex4ht in ctanrefs (for
	 consistency with other instances)
	(q-wygexpts): remove ref to activetex, seems to have disappeared in its
	 original form

	* faq-fmt-conv.tex (q-fmtconv): add web ref to tex4ht dev stuff in
	 ctanrefs for question

2011-01-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-filename): remove the broken code and simply
	 report that "it's not easy" ;-)

2011-01-13  Robin Fairbairns  <rf10@battam>

	* add-general.tex (q-write18): new proposed question
	(q-write): on reflection, we need this preface to q-write18

	* sanitize-beta.pl (sanitize_line): catch up with changes to faq.sty

	* faq.sty: lc versions of \progname, \package and \class

2011-01-12  Robin Fairbairns  <rf10@battam>

	* dirctan.tex: add cprotect; remote convert, cortex-email.dir, conrado

	* faq-wdidt.tex (q-verbwithin): mention cprotect

2010-12-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-codelist): extend words about minted/Pygments

2010-12-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-whatfloats): more fiddling

2010-12-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex: re-do tidies re. bibtex setup

2010-12-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex (q-bibtexing): rewrite to deal with bibtex setup

	* faq-biblio.tex (q-custbib): replace bibtex-doc link with just bibtex

	* dirctan.tex: correct cat link for filehook, add bibtex

	* filectan.tex: correct xampl-bib

2010-12-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-whatengine): new answer to replace q-ifpdf

2010-12-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-papergeom): update for the various extensions of
	 dvipdfm and rewrite descriptions

2010-12-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (q-editors): re-ordered, rationalised a bit, removed
	 "wildcard" bullet 
	(q-commercial): clear up debris after removing y&y

2010-12-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-filename): add currfile, mention fink gives way

	* faq-backgrnd.tex (q-texthings): correct typo from yesterday

	* dirctan.tex: add currfile, filehook, restore latex4jed (hah!)

2010-12-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: removed latex4jed, larch, laserjet, since they irritated
	 me and won't ever be used

	* faq-backgrnd.tex (q-texthings}: link to tug.org/levels.html, context
	 executable now texmfstart, i'm told

	* faq-docs.tex (q-ref-doc): the nasa latex thing is no more; remove it
	 and add a ref to karl's thing at gna.org (and on ctan)

2010-12-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fonts.tex (q-psfchoice): remove text about docs for [pt]xfonts
	 (now available via catalogue), mention bad spacing

2010-12-02  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-whatfloats): add sketch of mechanism

2010-11-30  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): mention asymptote, egplot and emp as
	 inline graphics mechanisms

	* faq-adj-types.tex (q-music): correct "current" musixtex link

	* gather-faqbody.tex: v3.21, today (probably shan't release until after
	 christmas, but...)

	* filectan.tex: remove vertbars (now own dir); simpl-latex now pdf

	* dirctan.tex: add cutwin, vertbars, egplot; biblatex[-contrib] now on
	 m/l/c

	* faq-how-do-i.tex (q-textflow): mention cutwin

2010-11-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-xml2tex): more work on peter f's input

2010-11-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add cat link for html2latex

2010-11-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Format conversions}): new q-xml2tex

2010-11-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-readml): minor editorial

2010-10-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add cat link to catdvi (ho ho)

2010-10-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-mathml): point to tug page in ctanrefs

	* faq-fmt-conv.tex (q-latex2html): add pointer to real tug.org page
	 on tex4ht (hence real location), in ctanrefs

	* filectan.tex: tex4ht now on obsolete

	* dirctan.tex: add memdesign

	* faq-docs.tex (q-typo-style): memdesign rather than memman

2010-10-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-nopagebrk): discuss \pagebreak, \nopagebreak

2010-10-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-whatfloats): a start of a first stab

	* faq-adj-types.tex (q-music): large rehash around musixtex and opustex

2010-10-06  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-jot-err.tex (q-tmupfl,q-atvert): tidies, incl indent'n of quotes

2010-10-04  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* filectan.tex: remove morefloats, parskip, path, printlen

	* dirctan.tex: add morefloats, parskip, path, printlen; new location
	 for musixtex-egler

	* faq-jot-err.tex (q-tmupfl): mention morefloats, with caveats

2010-10-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-t-g-wr.tex (q-floats): updated morefloat, mention etex
	 restrictions-regardless-of-number-of-registers

2010-09-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-onna-stick): comment-out the entire question --
	 moot now (i think, but am not _certain_)

	* faq-graphics.tex (q-graphicspath): rephrase discussion of
	 \graphicspath's (potential) problems

2010-09-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-outputrtn): new potential answer

2010-09-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-graphics.tex (q-drawing): mention asyfig, too

	* dirctan.tex: add asyfig and emp

	* faq-graphics.tex (q-drawing): mention emp

2010-09-24  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: transmute latex-help-texinfo to latex2e-...

	* add-general.tex (q-getnff): new answer for the font installation mess

	* faq-wdidt.tex (q-zerochap): reword for better comprehensibility

2010-09-21  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fmt-conv.tex (q-fmtconv): add openoffice route for ms-word

2010-09-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-filename): editorial, incl. emphasise latex form
	 of \input, only

2010-09-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>
	* filectan.tex: remove cat link from miktex-setup (confusion); remove
	 miktex-usb (no longer needed)

2010-09-09  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-projects.tex (q-biblatex): mention bibtex8, refine biblatex/biber

	* dirctan.tex: add bibtex8

2010-09-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add translation for \bibtex

	* faq.sty: add \bibtex

	* faq-projects.tex (q-biblatex): rehash to reflect current realities
	 (biblatex+biber take over the world)

2010-09-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (q-detknize): yet more diddling

2010-08-31  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-intro.tex: add gregor zattler, anonymise "not covered" comment

	* faq-bits+pieces.tex (q-adobetypen): typo

2010-08-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add fltpage

	* faq-how-do-i.tex (q-dpfloat): mention fltpage

2010-08-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-detknize): printing the contents of a macro

	* faq-docs.tex (q-gethelp): add latex community and stack exchange to
	 the list of places to ask

2010-08-19  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-wdidt.tex (q-baselinepar): editorial work ("an quote environ...")

2010-08-18  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* add-general.tex (q-detknize): rewrite last sentence

	* faq.sty: use tmp/comment.cut instead of comment.sty's default; this
	 is a big win when reading files over nfs, if tmp -> /tmp

2010-08-17  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* texfaq2html: bring up-to-date from -beta

	* sanitize.pl: bring up-to-date from -beta

	* gather-faqbody.tex: v3.20 (let's live dangerously!), today

	* mk-makefile: add -t option

	[RELEASE 3.20]

2010-08-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex (section improvement; general typos): add siart for
	 correction of q-manymathalph

	* faq-jot-err.tex (q-manymathalph): correct usage of bm

2010-08-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-t-g-wr.tex (subsection{Things "gone away"}): new q-initex from
	 add-general

	* faq-texsys.tex (q-syswin32): comments about miktex 2.9 (beta)

	* add-general.tex (q-initex): further diddling on miktex statement (now
	 woollier still...)

2010-08-13  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-filename): bug fix for the simple \input patch

2010-08-12  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add isodoc

	* filectan.tex: add knuth-letter

	* faq-adj-types.tex (q-lettercls): add isodoc and give location of
	 knuth's letter.tex

2010-08-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add present

	* faq-adj-types.tex (q-slidecls): mention present

2010-08-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (q-extsizes): mention classes with size ranges
	 that differ from the norm

	* add-general.tex (q-initex): reword last para slightly to avoid
	 impression that i know more about miktex than i actually do

2010-08-05  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add lecturer

	* faq-adj-types.tex (q-slidecls): mention lecturer

	* sanitize-beta.pl (sanitize_line): restore old \CONTeXt command

	* faq.sty: add \context command

2010-07-29  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-fancyhdr): add keywords for fancyhdr
	(q-reallyblank): correct ref to fancyhdr

2010-07-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* texfaq2file: add $mirror_selector, use extended dirctan, filectan
	 previously developed in texfaq2html-beta

2010-07-27  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add beamerposter

	* faq-adj-types.tex (q-slidecls): minor editorial
	(q-poster): add beamerposter

	* faq-intro.tex: add nicola talbot

	* faq-adj-types.tex (q-poster): correct link for nicola's tutorial,
	 tidy link list

2010-07-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-nopagebrk): correct assertion about samepage vs.
	 list items

	* add-general.tex: new answer q-samepage in "why does it do that"

	* faq.sty: add \alltex, \latex, \latexe, \pdflatex

	* sanitize-beta.pl: more of the lower-case bumpy road commands, extend
	 replacement of " by + in substitute commands

2010-07-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (q-fontname): elaborate a bit (why foundries'
	 names don't help)

2010-07-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-fonts.tex (q-metrics): rewrite text around ly1

	* faq-graphics.tex (q-dvipsgraphics): bmeps now part of dktools

	* dirctan.tex: add titleref, dktools; remove bmeps; edit ly1,
	 pdftex-graphics

	* filectan.tex: remove titleref

	* faq-intro.tex: mention moulder in helpers list

	* faq-t-g-wr.tex (q-widows): rewrite with clarification from peter
	 moulder

2010-07-07  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq.sty: hack around the non-existence of \textcurrency in ptmr

	* dirctan.tex: make revtex ref revtex4-1 (for clarity)

	* faq-biblio.tex (q-mcite): deal with revtex 4.1 situation

2010-06-28  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add cat link for ite

2010-06-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (generate_CTAN_ref): use $mirror_selector

	* texfaq2html-beta: add $mirror_selector

2010-06-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (q-secnumdep): give actual commands for
	 manipulating secnumdepth and tocdepth, in tocvsec2 and memoir

2010-05-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (q-mathml): gasp! stix now released

	* dirctan.tex: fontspec moved to m/l/c

	* faq-backgrnd.tex (q-triptrap): sort out paren at end of last para

2010-05-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: del needspace,notoccite,nopageno,optional,underscore

	* dirctan.tex: add needspace,notoccite,nopageno,optional,underscore

	* faq-how-do-i.tex (q-conditional): xcomment now in own dir

2010-05-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-how-do-i.tex (q-footnpp): editorial on perpage vs zref-perpage

2010-05-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (q-mathml): try to sound cheery about stix

2010-05-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add emptypage

	* faq-adj-types.tex (q-reallyblank): mention emptypage package

2010-04-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (q-syswin32,q-sysunix): tl portable
	(q-sysunix): we do now have reports of tex-gpc running

	* faq-wdidt.tex (q-baselinepar): rewrite, with solutions after each
	 example, and dealing with the business of size change at end par

2010-04-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex (list of contributors): add bob tennent, comment mike
	 vulis

	* dirctan.tex: add classico, sansmath

	* faq-fonts.tex (subsection{Adobe Type 1 fonts}): add entry to list in
	 q-psfchoice for urw classico

	* CHANGES-3.19e: mention above change

2010-04-20  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \macosx{}

	* faq-texsys.tex (section{TeX Systems}): editorial in q-sysmac,
	 q-sysother

2010-04-20  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-texsys.tex: diddle with oztex and cmactex stuff in q-sysmac;
	 editorial in q-sysother

2010-04-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add atari-cstex

	* faq-texsys.tex (section{TeX Systems}): various tidies in the various
	 q-sys* answers (removing the last of the description environments)

2010-04-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (section{TeX Systems}): split out 4 sub-answers
	 (q-sys*) from q-TeXsystems, which then becomes (mostly) a list of
	 references

2010-04-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add tex-gpc

	* faq-texsys.tex (section{TeX Systems}): another thrash at windows,
	 incl commenting-out w32tex pending possible developments; amalgamate
	 "unix" and "linux" entries, and add tex-gpc

2010-04-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (section{TeX Systems}): further iteration of windows
	 dists, removing w32tex (which i can't get to at all now) and rehashing
	 text around the miktex/tex live compare and contrast thing

	* faq-getit.tex (q-cd): redo text after thinking about the faq-texsys
	 stuff about windows
	
2010-04-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \textcurrency, \texteuro

	* faq.sty: add \etex

	* faq-intro.tex: qualify entry for scott pakin in list of the great and
	 good

	* faq-adj-types.tex (q-codelist): correct ctanref for minted

2010-04-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-texsys.tex (section{TeX Systems}): chunk of work on miktex/
	 texlive for windows.  needs reviewing before release!!!

	* sanitize-beta.pl (sanitize_line): \tex{} for TeX, similarly for
	 several other tex-variants

2010-04-14  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add biber

	* faq-projects.tex (q-biblatex): add ctanref to biber

2010-04-13  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex: add subdocs to q-multidoc (feels dodgy as i write
	 the description...)

	* sanitize-beta.pl (sanitize_line): semicolon at end of \hyperflat(!)

	* texfaq2html: load sanitize.pl not -beta!

2010-04-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq.sty: create skeleton of collecting catalogue entries in ctanrefs

	* faq-adj-types.tex (q-replstdcls): editorial tidies

	* faq.sty: add \hyperflat as long-term replacement for \latexhtml

	* sanitize-beta.pl (sanitize_line): deal with \hyperflat

	* faq-intro.tex (list of contributors): add tomek

	* faq-adj-types.tex (subsection{Alternative document classes}): add
	 blurb about standalone in q-multidoc

2010-04-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add docmute, standalone

	* faq-adj-types.tex (subsection{Alternative document classes}): add
	 docmute in q-multidoc

2010-04-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add docmute, cat link for docmfp

2010-04-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): retitle q-doc-wiki as
	 wiki _books_, bits of editorial

2010-04-08  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-mac-prog.tex (q-latexwords): typo corrected

RELEASE 3.19d (2nd attempt)

2010-04-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (subsection{Typesetting specialities}): editorial
	 in q-makeindex (including two separate texindex entries in list)

	* dirctan.tex: add catalogue link idxtex to glo+idxtex

2010-04-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html, sanitize.pl: update

	* sanitize-beta.pl (sanitize_line): massive shambles in [lr]brace

	* faq-mac-prog.tex (subsection{"Generic" macros and techniques}):
	 correct ref to shortvrb in ctanrefs of q-activechars, and tidy
	 verbatim stuff in 2nd para of answer

2010-04-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (subsection{Alternative document classes}): add
	 example structures for combine and subfiles alternatives in q-multidoc

2010-04-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (section{Current TeX-related projects}): accommodate
	 luatex 0.60.0 in scribble about luatex
	
2010-04-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* gather-faqbody.tex: v3.19d, today (to be revised ;-)

	* faq-intro.tex: omit unnecessary stuff in html mode (looks a bit bare
	 now, but ought to improve if/when i can sort out a css for the output)

2010-04-01  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-intro.tex: minute delta-comment in list of helpers

	* faq-how-do-i.tex: correct typo in q-hyphoff

2010-03-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-graphics.tex,faq-biblio.tex,faq-lab-ref.tex,faq-how-do-i.tex,
	  faq-symbols.tex,faq-mac-prog.tex,faq-t-g-wr.tex,faq-wdidt.tex,
	  faq-jot-err.tex,faq-projects.tex (throughout): add individual cat
	   links for "distributed as part of" ctanrefs 

2010-03-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fonts.tex (Macros for using fonts): editorial on some rubbish in
	 q-fonts-pln

2010-03-23  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-adj-types.tex (Page Layout): mention pdfcolparcolumns in
	 q-parallel
	(throughout): add individual cat links for "as part of" ctanrefs

	* dirctan.tex: add minted

	* faq-adj-types.tex (Typesetting specialities): add minted in q-codelist

	* sanitize-beta.pl (sanitize_line): add flatversion in the $ignoring
	 twiddling at the end

	* faq.sty: add flatversion env (== non-hyperversion)

2010-03-22  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add vruler

	* filectan.tex: remove vruler

	* faq-adj-types.tex (Page Layout): editorial in q-parallel, add own cat
	 entry for pdfcolparallel

2010-03-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add fncylab, ifmtarg, import (hypernat was here already)

	* filectan.tex: remove fncylab, hypernat, ifmtarg, import

2010-03-15  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* faq-docs.tex: epslatex one ref only, now, relying on catalogue

	* sanitize-beta.pl (generate_CTAN_ref, etc.): generate per reference
	 catalogue entries if opt argument of \CTANref

	* dirctan.tex: add cat link for everypage

	* faq-texsys.tex: editorial to avoid multiple \ctanref per line

	* faq-graphics.tex: single reference to epslatex (doc from catalogue)

	* filectan.tex: remove epslatex_(ps|pdf)

	* dirctan.tex: add epslatex

	* faq.sty: have \CTANref check for following optional argument (and
	 ignore it)

	* faq-adj-types.tex: mention atbegshi in q-watermark

2010-03-10  Robin Fairbairns  <rf10@warp.cl.cam.ac.uk>

	* dirctan.tex: add framed, verbdef (despite believing it already done!)

	* faq-biblio.tex (subsection{Creating citations}): qualify ctanref for
	 chapterbib in q-chapbib

2010-03-08  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: add threeparttable
	correct directory for bigstrut (it's multirow)

	* filectan.tex: remove threeparttable

2010-03-02  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Document management}): try to clear
	 ambiguity about \input in q-filesused

	* Makefile: make "index" opt come out in help

	* dirctan.tex: add framed, verbdef dirs

	* filectan.tex: removed framed, verbdef

2010-02-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: remove excludeonly

	* dirctan.tex: add bigstrut, excludeonly

	* faq-how-do-i.tex (subsection{Tables, figures and diagrams}): remark
	 about docs of tabls and bigstrut now not needed; bigstrut now has own
	 registered directory

2010-02-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add tabls qua directory

	* filectan.tex: remove tabls

2010-02-26  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Tables, figures and diagrams}): correct
	 incompletely edited reference to \PBS in q-tabcellalign

2010-02-24  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* Makefile: add web-index target to updated (dir|file)ctan for when
	 ctan structure is changing

2010-02-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Floating tables, figures, etc.}): remove
	 mention of docs of dpfloat

	* faq-wdidt.tex (subsection{Common errors}): use fix2col package
	 direct, rather than ref to carlisle bundle 

	* filectan.tex: remove anonchap, bold-extra, braket, cancel, chngcntr,
	 dblfloatfix

	* dirctan.tex: add anonchap, bold-extra, braket, cancel, chngcntr,
	 fix2col, dblfloatfix

2010-02-18  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-intro.tex (section improvement; general typos): add enrico
	 gregorio (help with q-seccntfmt)

	* faq-mac-prog.tex (subsection{LaTeX macro programming}): redo
	 switching code in q-seccntfmt

2010-02-12  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* texfaq2html-beta: convert (rather smaller number of) entities

	* sanitize-beta.pl (sanitize_line): convert all alphabetic entities to
	 numerical entities

2010-02-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (section{The Background}): rehash q-texfuture, as
	 suggested by karl berry
	
2010-02-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): scrunge hyperversion

	* faq.sty: add a hyperversion env

	* dirctan.tex: add knuth-dist

	* faq-backgrnd.tex (section{The Background}): split q-plaintex from
	 q-whattex (controversial?)

	* filectan.tex: add knuth-tds

2010-02-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-backgrnd.tex (section{The Background}): add ctan link in q-etex

	* dirctan.tex: add etex

2010-02-05  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* texfaq2html-beta: an even more abstruse grep command for registering
	 labels than was the old for registering question nos (do we really
	 need to convert + to space? are user-generated questions significant?
	 -- because if not there never will be "xxx + yyy")

2010-02-03  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: add ulem "stand-alone"

	* filectan.tex: remove ulem

2010-02-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-mac-prog.tex (subsection{LaTeX macro programming}): remove
	 superflous \expandafter in q-seccntfmt, and tidy text a bit

2010-02-02  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): move
	 q-ovwtsym and q-long-outer to start of text
	add q-detknize

RELEASE 3.19c
	
2010-01-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* mk-makefile: deal with CHANGES files

2010-01-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: correct catalogue link for revtex

	* filectan.tex: remove capt-of, url

	* dirctan.tex: add capt-of, url

2010-01-20  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): herbert voss's handy
	 "tips and tricks" has disappeared, leaving q-doc-dirs very thin

	* dirctan.tex: add dtl, dviasm

	* faq-t-g-wr.tex (subsection{Things have "gone away"}): suggest dis/re-
	 assembling dvi files to get rid of am font refs in q-amfonts

2010-01-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex,faq-fonts.tex,faq-getit.tex,faq-how-do-i.tex: use
	 mirrors.ctan.org where reasonable

	* dirctan.tex: add txfontsb

	* faq-fonts.tex (subsection{Adobe Type1 fonts}): mention txfontsb

2010-01-08  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* gather-faqbody.tex: update version and date

	* sanitize.pl (sanitize_line): brought -beta changes to mainstream

2010-01-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* gather-faqbody.tex: extend comment on the line making \faqinput work
	 when processing with latex
	
	* build-faqbody (gather_process): slightly refine the regexp that
	 was ignoring all lines beginning \let ;-)

2010-01-05  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sub-luximono.sty: jiffy for when \not\exists luximono

	* faq.sty: provide for no luximono

2010-01-04  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-biblio.tex (subsection{Creating bibliographies}): mention google
	 scholar in q-buildbib

2009-12-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex (section improvement; general typos): add uwe lueck

	* faq-t-g-wr.tex (subsection{Getting things to fit}): correct the name
	 of the author of pictexwd (courtesy uwe lueck)

2009-12-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (section{Current TeX-related projects}): mention
	 luatex 0.50.0, and tidy up the paragraph, in q-luatex

2009-12-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-install.tex (section{Installing (La)TeX files}): change two
	 (different) uses of kpsewhich to find a variable to use -var-value
	 instead, in q-what-tds and q-privinst

2009-12-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-getit.tex (section{Acquiring the Software}): minor edit of
	 q-archives

	* faq-bits+pieces.tex (section{Bits and pieces of (La)TeX}): change
	 anchor for liang's thesis in q-hyphen
	(section{Bits and pieces of (La)TeX}): ctan link for auc-tex in q-dtx
	(section{Bits and pieces of (La)TeX}): minor edit of q-ecfonts
	(section{Bits and pieces of (La)TeX}): redo q-tds somewhat

2009-12-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-bits+pieces.tex (section{Bits and pieces of (La)Tex}) rehash
	 q-dvi and q-specials somewhat

	* dirctan.tex: typo in miktex

	* filectan.tex: remove pdftex-oztex (moved, but no longer used anyway),
	 and move both install-tl links down from 2008/ subdir
	
2009-12-17  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-getit.tex (section{Acquiring the Software}): reword q-nonfree to
	 reflect the actual disappearance of the nonfree tree
	(section{Acquiring the Software}): update details of the tex collection
	 from the web site (in q-cd, of course)
	(section{Acquiring the Software}): use official address for dante
	 search page, in q-findfiles

2009-12-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-projects.tex (section{Current TeX-related projects}): tidy up
	 q-latex3 (used to ref unpackages)

	* faq-texsys.tex (section{TeX Systems}): tidy up miktex, and ref to
	 miktex under linux; removed commented non-386 nt refs

	* dirctan.tex: kill two non-intel miktex links, add miktex "plain"

2009-12-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* gather-faqbody.tex: v3.19b, date

	* dirctan.tex: add threeparttablex

	* faq-how-do-i.tex (subsection{Footnotes}): add threeparttablex, and
	 rewrite somewhat...

2009-12-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-backgrnd.tex (section{The Background}): context is already
	 running on luatex (in q-context)
	(section{The Background}): \luatex without {} in q-texfuture :-(

	* sanitize-beta.pl (sanitize_line): translate \LuaTeX{}

2009-12-08  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Document management}): rewrite blurb
	 around pdftex in intro of q-changebars

2009-11-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add here.sty

	* faq-how-do-i.tex (subsection{Floating tables, figures, etc.}): add
	 here package to q-figurehere

2009-11-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-install.tex (section{Installing (La)TeX files}): mention mactex
	 default location for home texmf, in q-privinst

2009-11-20  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-hyp+pdf.tex (section{Hypertext and PDF}): first attempt at
	 sorting out q-pdfpagelabels

2009-11-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Things have gone away}): minor typo in
	 q-initex

	* faq-projects.tex (section{Current TeX-related projects}): work on
	 q-luatex to minimise hostages to fortune.  (miktex 2.8 _wasn't_
	 released with a luatex implementation, for example)

	* faq-intro.tex (section{Introduction}): explain what the visual faq is
	 about 

2009-11-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex: add steve mayer to the grand old list

	* faq-projects.tex (section{Current TeX-related projects}): correct
	 link to mathtex

2009-10-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex (section improvement; general typos): add david jansen

	* sanitize-beta.pl (sanitize_line): deal with \ltxcounter

	* faq.sty: add command \ltxcounter

	* faq-jot-err.tex (section{The joy of TeX errors}): remove *two* 
	 spurious \end{enumerate} from example code in q-errmissitem

2009-10-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-mac-prog.tex (subsection{"Generic" macros and techniques}): orig
	 command copy missing (more than once) in q-patch
	
2009-10-23  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-intro.tex (subsection{Origins}): extend comment on joseph w

	* faq-mac-prog.tex (subsection{"Generic" macros and techniques}): add
	 l3keys[2e] to discussion in q-keyval

2009-10-21  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-projects.tex (section{Current TeX-related projects}): remove ref
	 to and link to dir of keys3

	* faq-mac-prog.tex (subsection{"Generic" macros and techniques}):
	 remove mention of keys3 in q-keyval

	* filectan.tex: xtexcad off nonfree tree

	* dirctan.tex: add changepage directory

	* filectan.tex: remove changepage

2009-10-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): treat typesetversion like
	dviversion (which ought to be right...)

	* faq.sty: add environment typesetversion 

	* dirctan.tex: add subdepth, remove qms, quicspool

	* add-general.tex (subsection{Mathematics}): add q-subdepth

2009-10-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): change link for ams
	 "short math guide"

2009-10-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-bits+pieces.tex (section{Bits and pieces of (La)TeX}): ref xetex
	 and luatex in q-adobetypen

	* faq-intro.tex (introduction): add a para at the end of the list of
	 "real" contributors, to point out that lots of people help without
	 realising i'm snapping up their words...

	* texfaq2html: use \end{introduction} to recognise end of intro copying
	add code to read in catalogue details for files (oops)

	* texfaq2html-beta: use \end{introduction} to recognise end of intro
	 copying

	* dirctan.tex: various font-related catalogue entries (from psfchoice)

2009-10-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

RELEASE 3.19a

2009-10-08  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* CHANGES-3.19a: new, for release

	* faq-wdidt.tex (subsection{Common misunderstandings}): new q-emptynum
	 from add-general

	* Makefile ($(HTMLDIR)/index.html): add faqbody.tex to prereqs

2009-10-07  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sanitize.pl: incorporate developments in -beta

	* texfaq2file: correct root addr (in reading archive.list)

2009-10-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Document management}): add latex-make,
	 latex_maker and vpp discussion to q-make

	* dirctan.tex: add latex-make, latex_maker and vpp

2009-10-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): add texlive and
	 miktex maintainers to people it's not good to ask direct, in q-gethelp

2009-09-11  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-biblio.tex (subsection{Creating bibliographies}): append further
	 stuff to the last sentence of q-capbibtex

2009-08-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-wdidt.tex (subsection{Why shouldn't I?}): editorial in q-dolldoll
	(subsection{Why shouldn't I?}): correct typo in q-2letterfontcmd

2009-08-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-adj-types.tex (subsection{Document structure}): remove caveat
	 about front- and backmatter in q-secthead

	* faq-install.tex (section{Installing (La)TeX files}): another
	 editorial hack at q-instt1font

2009-08-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-install.tex (section{Installing (La)TeX files}): minor editorial
	 in q-instt1font
	
2009-08-26  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-install.tex (section{Installing (La)TeX files}): hack viciously
	 at q-inst1cm, move it to end of section

	* Makefile (clean): remove faqbody.tex too
	(<web copying rules>): correct variable names, correct dependencies

2009-08-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-install.tex (section{Installing (La)TeX files}): deal with
	 confusion at the start of q-instt1font (spotted by jos\'e carlos
	 santos, again...)

	* faq-bits+pieces.tex (section{Bits and pieces of (La)TeX}): tidy up
	 the shambles of q-ecfonts

2009-08-25  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: correct three typos created while adding catalogue links

	* faq-mac-prog.tex (subsection{"Generic" macros and techniques}): in
	 q-patch, extend discussion of ted package, change patchcmd
	 accordingly, and do a few editorial diddles

2009-08-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fonts.tex (subsection{Macros for using fonts}): mention
	 font-change in q-fonts-pln

	* dirctan.tex: add font-change

2009-08-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-intro.tex: add RIP note for Eitan Gurari ... much missed already

	* dirctan.tex: sort out a couple of catalogue links

	* check-ctan-lists: display missing cat entries

	* filectan.tex: add cat links

2009-08-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: remove t1tidy,t1tools,t1utils,uktug,umddvi,umlaute,
	 ugaritic,umrand,unadobe,uncompressing,undump,unix,unpacked,untex,usl,
	 utthesis,va,vector,vector,vga2mf,vietnamese,vispeech,vm-cms,vplutils,
	 vrb,vslitex,vutex,w2latex,wasy2,webtoc,whatstex,williams,winw2ltx,
	 word2tex,word_tex,wsuipa,xetal,xypic -- cat links completed

2009-07-31  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): editorial in
	 q-maillists*

	* dirctan.tex: remove pstab, pxlgen, qfig, quicspool, ransom,
	 recycle, redit, reduce, relabel, review, rmit, rune, rweb, s2latex;
	 cat links to end r*
	 remove sanskrit,saiter,sbtex,schemetex,screenview,script,scripttex,
	  sisisi, slant,sml,softfonts,southarabian,spain,spelchek,spell,
	  spiderweb,srune,ssl,ssqqote,stmaryrd,subeqnarray,sueterlin,swebib,
	  swedish,sweet-tex,swiftex,syriac
	 cat links to end s*
	 remove tamil,tbe,tcd-manual,tde-macros,teencontrex,tek2eepic,telugu,
	  tengwar,tex--xet,tex-d-l,tex-implementors,tex-primer_vms-specific,
	  tex-surface,texcalc,texchord,texdraw,texed,texfilt,texgraph,
	  texi2roff,texix,texpert,texproc,text1,text2dvi,textool,textures,
	  textures_figs,texutils,texware,thai,tie,tiff,translit,tree,tsipa,
	  tspell,turing[+],turkish,twcal,tx1,typingtex
	 cat links to end t*
	 restore spiderweb,spain,swebib


2009-07-28  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): new q-emptynum
	containing an offcut from q-nopageno

	* faq-adj-types.tex (subsection{Page layout}): further tidying of
	 q-nopageno, remove matter for q-emptynum

2009-07-27  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-adj-types.tex (subsection{Page layout}): further tidying of
	 q-nopageno

2009-07-21  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-adj-types.tex (subsection{Page layout}): amalgamate
	 q-nopageno and q-ps@empty (which talked about the same sorts of thing)
	(subsection{Page layout}): change ref to \ps@empty in q-fancyhdr to
	 q-nopageno (not entirely reasonable just now, but we're getting there)

	* add-general.tex (subsection{Things have "gone away"}): new q-initex

2009-07-20  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): \dots->&hellip; (not ellipsis!)

2009-07-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: cat links to end p*

2009-07-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: added lshort, more cat links (up to l* now)

	* filectan.tex: removed lshort (now in dirctan)

2009-07-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-docs.tex (section{Documentation and Help}): add link to the
	 symbol classifier, in q-symbols

	* dirctan.tex: still more catalogue links

2009-07-13  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: bunch of new catalogue links (no particular order)

	* texfaq2html-beta: deal with \CTANdirectory* and a cat link, and
	 \CTANfile ditto

	* sanitize-beta.pl (generate_CTAN_ref): generate refs for directories

2009-07-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: catalogue links up to f*

2009-07-10  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-support.tex (section{Support Packages for TeX}): add link to
	 cygwin installation advice in q-xfigetc

	* faq-projects.tex (section{Current TeX-related projects}): typo
	 spotted by fran\c{c}ois charette in q-biblatex, and further editorial
	 work starting from another of his observations

2009-07-06  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-biblio.tex (section{References from articles}): add warning about
	 citeref's problems with cite.sty in q-backref

2009-07-03  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: cat linkparallels up to cm-super

	* add-general.tex (subsection{Bits and pieces of (La)TeX}): new
	 q-howfonts

	* faq-mac-prog.tex (subsection{LaTeX macro programming}): correct one
	 instance of spelling of chngcntr in q-running-nos

2009-07-02  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq.sty: get rid of optional args to \CTAN-(directory|file)

2009-06-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq-fonts.tex (subsection{MF fonts}): bluesky fonts from amsfonts in
	 q-getbitmap

	* faq-install.tex (section{Installing (La)TeX files}): remove "bluesky"
	 from name of q-inst1cm

	* dirctan.tex: remove bluesky stuff

2009-06-30  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* dirctan.tex: alpha now back to main tree

	* faq-t-g-wr.tex (subsection{Things have "gone away"}): use amsfonts

	* faq-install.tex (section{Installing (La)TeX files}): ams and cm fonts
	 type 1 links both go to amsfonts now

	* dirctan.tex: add amsfonts-only link

	* faq-fonts.tex (subsection{Adobe PS fonts}): replace refs to
	 ams-amstype1

	* faq-symbols.tex (section{Symbols, etc.}): all ams things are in
	 amsfonts now

	* dirctan.tex: added catalogue links up to babel

2009-06-29  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* texfaq2html-beta: revert to oldstyle css, having experienced a
	 stronger yuck reaction to hufthammer's other suggestions

	* dirctan.tex: add cat link for footmisc

	* texfaq2html-beta: decode catalogue entry name (trailing [foo]) after
	 \CTANdirectory, non-starred versions only pro tem

	* sanitize-beta.pl (generate_CTAN_ref): add catalogue link if available

2009-06-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): a bit
	 of work on q-bgroup

2009-06-23  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* texfaq2html-beta: try Steely style sheet for today...

	* faq-docs.tex (section{Documentation and Help}): add reference to a
	 "full" tug india latex guide on sarovar

2009-06-22  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* texfaq2html-beta: add css link to header of docs (Oldstyle)

	* faq-docs.tex (section{Documentation and Help}): mention hisrchhorn's
	 amslatex-primer in q-man-latex
	(section{Documentation and Help}): comment about difficulty of reading
	 in q-ref-doc

2009-06-18  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-graphics.tex (section{Graphics}): change title of q-impgraph

	* patchdates.tex: update patch version and date (was 2007...)

	* add-general.tex (subsection{"Generic" macros and techniques}): new
	 answer q-bgroup

	* sanitize-beta.pl (sanitize_line): make \dots{} produce &ellipsis;

2009-06-16  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faq-how-do-i.tex (subsection{Mathematics}): correct statements about
	 \textrm in q-mathstext (after enlightenment from Philipp Stephani...)

2009-06-15  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* letterfaq.tex,newfaq-patch.tex,newfaq.tex: use gather-faqbody in jf's
	 lovely \afterassignment\endinput\input line...

	* Makefile: include subdocuments.mk, add $(SUBDOCS) to BODY

	* subdocuments.mk: list of things gathered by gather-faqbody

2009-06-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* newfaq.tex,newfaq-patch.tex,letterfaq.tex: use gather-faqbody

	* gather-faqbody.tex: new name for faqbody, as gutted (see below)

	* faq-intro.tex,faq-backgrnd.tex,faq-docs.tex,faq-bits+pieces.tex,
	  faq-getit.tex,faq-texsys.tex,faq-dvi.tex,faq-support.tex,
	  faq-litprog.tex,fmt-conv.tex,faq-install.tex,faq-fonts.tex,
	  faq-hyp+pdf.tex,faq-graphics.tex,faq-biblio.tex,faq-adj-types.tex,
	  faq-lab-ref.tex,faq-how-do-i.tex,faq-symbols.tex,faq-mac-prog.tex,
	  faq-t-g-wr.tex,faq-wdidt.tex,faq-jot-err.tex,faq-projects.tex,
	  faq-the-end.tex: split out sections of faqbody.tex

	* faqbody.tex: split sections out into their own faq-*.tex, make
	 this predominantly a set of \faqinput commands

	* faq.sty: deal with LastEdit*

	* sanitize-beta.pl (sanitize_line): process \LastEdit*

	* faqbody.tex: adding \LastEdit to q-texorpdf,q-recovertex,
	 q-linmacnames,q-latexpronounce,q-logos,q-mcite,q-texthings

2009-06-11  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* Makefile (newfaq.aux): move label to linf of its own

	* Makefile.CTAN (CHANGES): do this properly (may need -new rather than
	 -replace)

	* dirctan.tex: add figflow

	* faqbody.tex (subsection{Tables, figures and diagrams}): add figflow
	 to q-textflow (at bnb's suggestion), and remove "in latex" qualifier
	 in question title

	* faq.sty: add \LastEdit (to gobble, pro tem at least)

	* sanitize-beta.pl (sanitize_line): add \LastEdit

	* faqbody.tex: v3.19a, today
	(paragraph{Modified tex executables}): a couple of typos spotted by
	 scott pakin in q-texthings, add experimental \LastEdit

	* sanitize-beta.pl (sanitize_line): move \ISBN .. \Newsgroup above
	 \section, etc., so that those things can be in section arguments

2009-06-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize.pl (generate_CTAN_ref): change worked for -beta, so here too

	* sanitize-beta.pl (generate_CTAN_ref): missing "/" found by bnb

2009-06-10  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* CHANGES-3.19: final released version

	* faqbody.tex: today's date

	* Makefile.CTAN (CHANGES): muck about with installation of new file

	* locations.mk: add HTMLDIREL, define HTMLDIR in relation to it

	* Makefile (release): new target, generate pdfs and html tar file

2009-06-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add collref; bring macros/blu, systems/msdos/e4t,
	 support/et, support/jpeg2ps, macros/scripttex from nonfree; junk
	 oztex-german (now obsolete), patches (nonsense)

	* faqbody.tex (section{References from articles}): rearrange q-mcite a
	 bit, and add collref to it

2009-06-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* Makefile.CTAN: don't do .ps files any longer

	* Makefile: don't generate .ps files in "all", just pdf

	* sanitize.pl: up to date with -beta changes

	* texfaq2html: up to date with -beta changes

	* texfaq2html-beta: removed debugging statements (already commented)

2009-06-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Background}): micro-editorial in q-latexpron...

2009-06-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Background}): untangle logos in re. q-latexe,
	 and modify q-latexpronounce accordingly
	(subsection{Odds and ends}): adjust q-logos to cope with non-bumpy text
	 such as we now use

	* faq.sty: add \latexe

2009-06-03  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): new
	 q-linmacname from add-general

2009-05-29  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): change
	 name of q-macronames to q-linmacnames, yet more editorial

	* faqbody.tex (section{Format conversions}): editorial in q-recovertex
	(section{The joy of TeX errors}): new q-texorpdf from add-general

2009-05-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): a bit
	of editorial on q-macronames

2009-05-28  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): translate \c{c}

	* faqbody.tex (section{Current TeX-related projects}): revised q-xetex
	 from francois charette
	(intro): add francois to list of acknowledgements
	(first line): today's date

2009-05-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): minor editorial on q-drawing

	* dirctan.tex: add epic

	* faqbody.tex (section{Graphics}): add brief descriptions of pictex,
	 epic and eepic[emu] to q-drawing

2009-05-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add first-latex-doc

	* faqbody.tex: today's date
	(section{Documentation and Help}): mention first-latex-doc in
	 q-man-latex

2009-05-20  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{Symbols, etc.}): new q-osf from add-general

	* add-general.tex (subsection{"Generic" macros and techniques}): refer
	 to q-whatmacros rather than spelling out the rules, in q-macronames

2009-05-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): update link for textures in
	 q-commercial
	(various places): minor editorial work

	* add-general.tex (subsection{Odds and ends}): editorial on q-osf

	* faqbody.tex (section{Support Packages for TeX}): correct \href for
	 texcount,in q-wordcount

	* dirctan.tex: add asymptote

	* faqbody.tex (section{Support Packages for TeX}): retitle q-xfig as
	 q-figetc, and mention asymptote in it (now it's on ctan!)
	
2009-05-18  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): q-grffilenames from add-general

	* add-general.tex (subsection{Graphics}): tidy q-grffilenames, correct
	 previous text about knuthian constraints on input file name format

	* faqbody.tex (section{Bits and pieces of (La)TeX}): moved q-whatmacros
	 from add-general *already*
	(subsection{Floating tables, figures, etc.}): q-wideflt from
	 add-general, too!!

	* add-general.tex (subsection{Bits and pieces of (La)TeX}): new "what
	 are macros" (q-whatmacros)
	(subsection{Tables, figures and diagrams}): new "wide figures and
	 tables" (q-wideflt)
	(subsection{Odds and ends}): editorial on q-osf

2009-05-16  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: add miktex-portable

	* faqbody.tex (section{TeX Systems}): mention miktex-portable in
	 q-texsystems

2009-05-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq.sty: tidy include/exclude comments; make introduction into a real
	 env

	* faqbody.tex (intro): simplify \nothtml code in introduction env

2009-05-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (intro): v3.19, today

2009-05-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): yet more
	 editorial on q-keyval

	* sanitize-beta.pl (sanitize_line): translate \par{} as <br/>

2009-05-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): yet
	 another diddle of q-macronames ... just can't quite satisfy myself
	 about this thing

2009-05-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): list macro
	 names for class/package options in xkeyval

2009-05-07  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): mention
	 ifxetex and ifluatex in q-ifpdf

	* add-general.tex (subsection{"Generic" macros and techniques}): yet
	 more diddling with q-macronames
	(subsection{\LaTeX{} macro tools and techniques}): wrap a terrible wide
	 line in an example in q-keyval

	* dirctan.tex: add texcount

	* faqbody.tex (section{Support Packages for TeX}): add ctan links for
	 (la)texcount and description of texcount in q-wordcount

2009-05-03  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): minor
	 update of q-macronames on internal macros and why they work
	
2009-05-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: psfig back on main tree; xypic link as catalogue, now;
	 xfig, xdvi and usergrps now browse-only;
	remove arc521, arj, atob, binhex, boo, bsplit, checksum, comm, compact,
	 compress, filehdr, ftpd, ftpmail, hexbin, lharc, machdr, macunpack,
	 macutils, mcvert, mirror, mixed, parc, stuffit, tar, tex88, tex8fmts,
	 transname, unarj, unpack, unstuff, uue, uuencode, vtree, vtree-fix,
	 vvcode, xbin (tools/*);
	remove two borceux subdirs -- diagram, user-guides

	* add-general.tex (subsection{LaTeX macro tools and techniques}): add
	 final(?) paragraphs of q-keyval
	
2009-05-01  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): add
	 pgfkeys to q-keyval, and make a start on scrbase

	* dirctan.tex: add biblatex-contrib

	* faqbody.tex (section{Current TeX-related projects}): update 
	 q-biblatex and mention biber therein

2009-04-29  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{Typesetting specialities}): mention setspaces
	 spaces and hyphens options of url.sty, in q-setURL

	* add-general.tex (subsection{"Generic" macros and techniques}): don't
	 use |$| in q-catcodes, since it confuses auctex's text colouring --
	 \texttt{\$} instead
	(subsection{"Generic" macros and techniques}): hack at q-macronames
	 after staring at it a bit

	* faqbody.tex (subsection{Tables, figures and diagrams}): give
	\textasciicircum a null argument in q-wholerow

2009-04-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): add
	 xkeyval to q-keyval

	* faqbody.tex (rogue's gallery): add joseph wright and philipp stephani
	 in recognition of help on q-keyval answer

2009-04-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): add
	 kvoptions and kvsetkeys to q-keyval
	
2009-04-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): more
	 work on q-keyval

2009-04-14  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): new
	 q-keyval

	* faqbody.tex (subsection{Why does it do that?}): editorial on
	 q-pdf-fig-chars following thanh's comment

2009-04-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): new q-pdf-fig-chars from
	 add-general

	* add-general.tex (subsection{Graphics}): flesh out q-grffilenames

2009-04-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): complete sentence that
	 previously ended "but" (no full stop!) in q-changemargin

	* add-general.tex (subsection{Why does it do that?}): further editorial
	 on q-pdf-fig-chars

	* texfaq2html-beta: remove the "complete set" link at bottom of search

	* faqbody.tex (subsection{Adobe Type 1 (PS) fonts}): editorial on cm
	 bright in T1 (now a bit less pompous, i hope)

2009-04-12 (small hours)  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): new
	 q-pdf-fig-chars at thanh's request

2009-04-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): improvements to
	 q-luatex from manuel pegourie-gonnard
	(intro): add mpg to list of names

2009-04-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): editorial on
	 q-mfptutorials
	(section{Acquiring the Software}): editorial on q-nonfree

	* dirctan.tex: add latex-tds

	* faqbody.tex (section{Documentation and Help}): mention heiko's
	 source2e in q-writecls

	* filectan.tex: add latexcheat

	* faqbody.tex (section{Documentation and Help}): add bullet item about
	 figures in q-askquestion
	(section{Documentation and Help}): editorial on q-man-latex,
	 q-typo-style
	(section{Documentation and Help}): correct link for pgf/tikz examples
	 in q-tutbitslatex
	(section{Documentation and Help}): add cheat sheet in q-ref-doc

2009-04-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (paragraph{TeX distributions}): editorial work on
	 q-texthings, q-plainvltx, q-amspkg, q-eplain, q-texfuture
	(section{Documentation and Help}): editorial work on q-wherefaq,
	 q-gethelp, q-maillists*

2009-04-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): add link to
	 liang's thesis in q-hyphen

2009-04-02  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): add sentence to the end of
	 first para of q-whattex; hack away at q-whatpdftex

	* dirctan.tex: delete preview-latex & fptex, make auctex browse only

	* faqbody.tex (section{Current TeX-related projects}): preview-latex
	 now part of auctex, in q-wygexpts

	* dirctan.tex: remove ghostview, move plnfss up one and remove *

	* faqbody.tex (subsection{Finding the Files}): further iteration,
	 now checked in all 3 formats
	(section{Hypertext and PDF}): ghostview now an unprogram in q-acrobat
	(subsection{Adobe Type 1 fonts}): replace ghostview with gv

	* Makefile (web,web-beta): correct shell syntax of yesterday's patch(!)

2009-04-01  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{Finding the Files}): further iteration

	* Makefile (update web files): deal with case that file doesn't exist

2009-03-31  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{Finding the Files}): get rid of a link-
	 without-visible-anchor in the pdf, generally tidy

2009-03-27  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): stupid error in sub of \wideonly

	* texfaq2file: various errors thrown up by -w ... so remove -w

2009-03-26  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* sanitize-beta.pl (generate_CTAN_ref): 

	* texfaq2file: restore list of protocols and hosts (since they're used)
	... but don't overdo it ... this lot is a mess and needs tidying

	* label-to-file.pl: the list of file names corresponding to q labels

	* texfaq2file+texfaq2html-beta: use label-to-file.pl in place of list
	 in file 

2009-03-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: add compactbib

	* faqbody.tex (subsection{Creating citations}): mention compactbib in
	 q-compactbib (where else? ;-) 
	
2009-03-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: rename bibtex-doc-pdf to bibtex-doc (overwriting old
	 one) so that link takes you to something readable

	* faqbody.tex: 3.18b, today
	(section{Documentation and Help}): make bibtex docs link just
	 bibtex-doc -- see dirctan change
	(subsection{Creating bibliographies}): ditto in q-custbib

2009-03-20  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* check-ctan-lists: check status of directory .zip files ...

	* dirctan.tex: bunch of anomalies shown up by latest version of scanner

	* sanitize-beta.pl (generate_CTAN_ref): suppress .tar.gz link

	* texfaq2html-beta: sort lists of matching answers numerically, at last
	(initialisation): close CTANFILES and CTANDIR after reading them...

	* faqbody.tex (section{Current TeX-related projects}): more twiddling
	 with q-xetex
	(section{Current TeX-related projects}): ditto q-luatex
	(section{Current TeX-related projects}): ditto q-omegaleph (more
	 downbeat still than previously :-(
	(section{Symbols, etc.}): add q-usesymb from add-general

2009-03-19  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* add-general.tex (subsection{Symbols, etc.}): add initial body for
	 q-usesymb

	* faqbody.tex (section{TeX Systems}): mention miktex-for-linux in
	 q-texsystems
	(section{Current TeX-related projects}): more hacking at q-luatex
	(section{Current TeX-related projects}): rearrange q-omegaleph,
	 q-xetex, q-luatex, q-ant, q-extex into that order
	
2009-03-18  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): more fiddling
	 with latex project answer
	(section{Current TeX-related projects}): mimetex now superseded by
	 mathtex
	(section{Current  TeX-related projects}): don't compare ant to nts,
	 since we no longer mention nts ;-)
	(section{Current \TeX{}-related projects}): hack at q-luatex

	* dirctan.tex: add keys3, numparse3

	* faqbody.tex (section{Format conversions}): reword q-fmtconv as
	 suggested by jose carlos santos

	* dirctan.tex: add yagusylo

	* add-general.tex (subsection{Symbols, etc.}): skeleton q-usesymb

2009-03-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Footnotes}): try to clarify text of q-ftncapt
	 in re. complaint on c.t.t 
	(section{The joy of TeX errors}): tidy up talk about etex.sty in
	 q-noroom, and mention \reserveinserts

2009-03-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add blackboard

	* faqbody.tex (section{Symbols, etc.}): redo q-numbersets, mention
	 blackboard doc

2009-03-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add urw-base35, remove plain urw

	* faqbody.tex (section{Symbols, etc.}): redo refs to urw chancery, add
	 link to URW base35, in q-scriptfonts

2009-03-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): tidy wording about tbt
	 in q-books 

2009-03-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): typo in q-editors

2009-03-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): slightly less frivolity, in
	 pursuit of better comprehensibility, among the unix editors

	* sanitize-beta.pl (sanitize_line): translate \texshop{}, \texworks{};
	 reorganise the list of "programs" for ease of editing

	* faq.sty: define \texshop, \texworks

	* faqbody.tex (section{TeX Systems}): add a wildcard entry to the list
	 for texworks, in q-editors

2009-02-12  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): micro-
	 typo in q-patch

2009-02-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add expl3, xpackages

	* faqbody.tex (section{Current TeX-related projects}): update q-latex3

2009-02-09  Robin Fairbairns  <rf10@hehe.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): add q-texthings, from
	 add-general

2009-01-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): add q-texorpdf

2009-01-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): revise view of the
	 wiki books (which seem to have improved a lot)

2009-01-21  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-beta: correct period positioning after previous mod

	* faqbody.tex (subsection{Document structure}): chappg documented
	 "normally" now in q-pagebychap
	(subsection{Document structure}): remove q-outszwrng
	(subsection{Document structure}): merge (and condense) list from old
	 q-outszwrng into q-acroantics

	
2009-01-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): exptl translation for \paragraph

	* faq.sty: redefine \paragraph, too

	* add-general.tex (subsection{"Generic" macros and techniques}): more
	 minor diddling with q-macronames 
	(subsection{The Background}): similar for q-texthings

2009-01-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document structure}): rewrite warning about
	 programming zoonekynd's stuff, in q-secthead

2009-01-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add revised tth ;-)

	* filectan.tex: remove tth

2009-01-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Typesetting specialities}): tidy up following
	 obsoleting of numline, in q-linenos

	* dirctan.tex: remove rsfs-type1

	* faqbody.tex (section{Symbols, etc.}): rsfs type 1 now part of base
	 distribution in q-scriptfonts

	* filectan.tex: numline now in obsolete

2008-12-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{The Background}): editorial on list of
	 enhanced tex engines

2008-12-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): add
	 q-macronames from scott pakin
	(subsection{The Background}): add q-texthings from scott pakin

2008-12-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): typo in q-graphicspath spotted by
	 jim diamond
	
2008-11-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): minor tidy of q-tds-zip
	(section{Installing (La)TeX files}): clear up gross \qref error in
	 q-inst-tds-zip, and tidy up rest of question

2008-11-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): mention tl network install, tl
	 and miktex package net update

	* filectan.tex: add texlive-unix, texlive-windows

	* faqbody.tex (section{Current TeX-related projects}): a bit of
	 rewording of the presumed prospects for omega 2

2008-11-26  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

        * faqbody.tex ([throughout]): minor edits for untidinesses spotted by
         karl berry

2008-11-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): minor ed of q-eps

	* add-general.tex (subsection{Graphics}): added q-grffilenames
	 (initial stab ... not even complete in itself)

2008-09-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html: as -beta

	* texfaq2html-beta: add home link at end of answer, after next/prev
	 links if present

2008-09-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): correct
	 invocation of topcapt package in q-destable

2008-09-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): try to refer to dvipdfmx in parallel
	 in q-dvipdfmgraphics

2008-09-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add ptr to emory
	 latex2e ref in q-ref-doc

2008-08-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* Makefile (dist): new target for manual pegouri\'e-gonnard

2008-08-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): mention lulu version
	 of tbt, both in q-ol-books and q-books

2008-08-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add varisize

	* faqbody.tex (subsection{Macros for using fonts}): mention varisize in
	 q-fonts-pln

2008-08-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Typesetting specialities}): deprecate
	 dropping, rewrite descr of lettrine appropriately
	(subsection{Floating tables, figures, etc.}): mention perpage's
	 \MakeSorted in q-figurehere

2008-08-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Generic macros and techniques}): store
	 a copy of donald a's \moverlay in q-ovwtsym, for future reference
	
2008-08-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add addlines

	* faqbody.tex (section{Graphics}): mention eplain as a plain route to
	 to loading graphics in q-impgraph (per kb's suggestion)
	(subsection{Page layout}): mention addlines in q-chngmargonfly

2008-07-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \htmlentity to deal with
	 q-dropping guillemet problem

	* faqbody.tex (subsection{Typesetting specialities}): use \htmlentity
	 in \latexhtml (guillemets) in q-dropping
	
2008-07-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): remove chngpage from
	 q-marginpkgs

	* filectan.tex: chngpage->changepage; remove pdftex

	* dirctan.tex: add mciteplus, pdftex, record move of aro-bend

	* faqbody.tex (subsection{Creating citations}): mention mciteplus in
	 q-mcite

2008-07-28  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2file: ruthless stamping on problems produces a use full output

2008-07-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2file: more minor adjustments

	* faqbody.tex (section{Introduction}): now a real (unnumbered) section

2008-07-25  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faq.sty: include comment introduction

	* faqbody.tex: put environment introduction around introduction

2008-07-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: minor tidies, use index.html for intro, pro tem

	* faqbody.tex (subsection{Common errors}): editorial in q-verbwithin

2008-07-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-gamma: correct repeated-code subroutine from 19th
	(print_intro_para, etc): attempt to sort out coherent "whole path"

2008-07-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-gamma: some tidying of repeated code, clarification of
	 logic of the code -- lots more still to do...

2008-07-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): discuss
	 \ifpatchable in the bit about etoolbox in q-patch
	(section{Current TeX-related projects}): brief scribble about how lua
	 operates inside tex, in q-luatex

2008-07-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Footnotes}): mention zref/perpage in
	 q-footnpp

2008-07-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{MetaFont fonts}): more modernisation of
	 q-usemf (no longer mentions virmf, for example)

2008-07-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-gamma: major upheavals: beginning to show signs of
	 working in the various parts separately

	* faqbody.tex (subsection{Alternative document classes}): tidy text of
	 both q-thesis and q-journalpaper
	(subsection{MetaFont fonts}): tidy up q-usemf (though whether to keep
	 it at all remains a matter of debate)

2008-07-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add plastex

	* faqbody.tex (section{Format conversions}): add plastex to
	 q-latex2html

2008-07-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Alternative document classes}): enumerate the
	 complete set of memoir document sizes in q-extsizes

2008-07-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* Makefile: add target inst-perl-gamma (just texfaq2html-gamma)

	* texfaq2html-gamma: add description meta element to start_html

	* texfaq2html-beta: added a description meta element

	* texfaq2html-gamma: comment out setting of $seclevel hash, since it's
	 not used and therefore logging errors

2008-07-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): miktex already
	 has xetex ('cos it's got to 2.7 already)

2008-06-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* Makefile: delete FAQ-html.tar.gz in "clean"

2008-06-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Documentation and Help}): make clear we're talking about latex
	 packages in re. the comp. list in q-symbols

2008-06-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2file: add inst-miktex* to label_to_file (per mpg);
	correct generation of links from index.html (per jonathan k)

	* faqbody.tex: 3.18a, today
	(subsection{Lists}): add mention of expdlist in q-interruptlist

	**FAQ-html.tar.gz patched on archive**

2008-06-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date, for release
	(section{Bits and pieces of (La)TeX}): correct typo in q-dtx
	 wideversion

	**RELEASE**

2008-06-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html: carried -beta modifications forward

	* sanitize.pl (sanitize_line): carried -beta modifications forward

2008-06-17  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): tidy descr
	 of patch.doc in q-patch, and mention ted and etoolbox

2008-06-13  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (head): today's date
	(section{Acquiring the Software}): rewrite of some of q-tds-zip
	(section{Current TeX-related projects}): discuss luatex schedule for
	 distribution, and firm up demise of pdftex devel, in q-luatex
	(section{Acquiring the Software}): \Qref* to q-psfchoice in link
	 in q-findfont (rather weird without the * ;-)

2008-06-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): new q-tds-zip
	(section{Installing (La)TeX files}): refer to q-tds-zip in
	 q-inst-tds-zip

2008-06-09  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): reorganise to make
	 the text flow slightly more coherently in q-install-find

	* dirctan.tex: add winedt (browse only)

	* filectan.tex: add mathsurvey.(pdf|html), remove winedt

	* faqbody.tex (subsection{Adobe Type 1 ("PostScript") fonts}): mention
	 Hartke's survey in q-psfchoice, add ctanref to it

2008-06-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Adobe Type1 ("PostScript") fonts}): mention
	 the tex font catalogue in q-psfchoice
	(subsection{Adobe Type 1 (PostScript) fonts}): add links to the
	 catalogue for fonts we _do_ list, in q-psfchoice
	(section{Installing (La)TeX files}): editorial on q-instmffont

2008-06-06  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): recognise "\textbackslash ";
	 (hopefully) throughout routine, escape semicolons in substitution text

	* faqbody.tex (section{Installing (La)TeX files}): diddle endlessly
	 with q-what-tds to get \textbackslash to work
	(throughout): \textbackslash{} -> "\textbackslash " (dunno why)

2008-06-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Hyphenation}): mention none  option of
	 hyphenat package in q-hyphoff, and point out it's incompatible with
	 babel

	* texfaq2html-beta: correct typo in no-mod branch of translation of
	 question labels

2008-06-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): rearrange (and do a
	 smidgeon of editing while we're at it) q-install-find

2008-06-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): change initexmf -u
	 to --update-fndb (official version) in q-inst-wlcf
	(section{Installing (La)TeX files}): tidy up q-what-tds (last of
	 proof-reading stuff?)

2008-05-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): proof-reading work
	 on q-installthings, q-install-find, q-install-unpack

2008-05-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-beta: remove papersize* from label_to_file

	* faqbody.tex (subsection{Page layout}): remove old q-papersize, rename
	 q-papersize* as q-papersize
	(section{Installing (La)TeX files}): oops -- had missed the \Question
	 command of q-instt1font
	(header) version 3.18, today 

2008-05-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): hack some more at
	 q-instt1font, and split q-prept1font from the front of it

2008-05-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): major hacking of
	 q-instt1font, with a view to splitting it in two

2008-05-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-beta: require aliasfile.list, use its hash to update
	 input labels

	* faq.sty: write aliasquestion.list as a perl module creating a hash

2008-05-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* Makefile (targets web and web-beta): add aliasquestion.list to the
	 files copied

	* texfaq2html-beta,texfaq2html-gamma: add inst-miktex* to label_to_file
	 hash

	* add-general.tex (subsection{Particular font families}): in q-mathtime
	 change ref to q-inst-miktex to q-inst-miktex* (even though mathtime
	 question has now presumably timed out)

	* faqbody.tex (section{Installing \AllTeX{} files}): add questions
	 q-inst-scut, q-inst-miktex* and q-inst-tds-zip (from add-general)
	 in place of q-inst-miktex

2008-05-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \AliasQuestion (ignored)

	* faqbody.tex (section{Documentation and Help}): minor editorial in
	 q-pkgdoc
	
2008-05-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): add body to
	 q-inst-tds-zip

	* Makefile (target clean): add aliasquestion.list

	* faqbody.tex (section{Bits and pieces of (La)TeX}): editorial tidies
	 in q-pk and q-tfm

2008-05-20  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): minor edit of
	 q-inst-miktex*

2008-05-12  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): add alias
	 instpackages (for installthings) and wherefiles (for inst-wlcf)

	* add-general.tex (subsection{Installing (La)TeX files}): add alias for
	 q-inst-scut, for testing purposes

	* faq.sty: add \AliasQuestion and supporting mechanisms

2008-05-08  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems errors}): tidy q-endingroup markup

2008-05-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): stupid typo spotted by
	 keith briggs, in q-changebars

	* sanitize-beta.pl (sanitize_line): \texlive, again

	* faq.sty: \texlive according to karl b

2008-05-01  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): tidy up the english
	 and the markup of q-install-unpack, a bit

2008-05-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.17-3, today; add ernst to list of helpers
	(subsection{Footnotes}): clarify text around mdw's packages in
	 q-footintab

2008-04-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): mention textures on osx

2008-04-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): correct tug box search
	 address in q-findfiles
	
2008-04-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: correct dvitype, moved as part of texware (v.i.)

	* dirctan.tex: correct errata, tex--xet, texware and web (knuth-isms
	 moved); add vc

	* faqbody.tex (subsection{Document management}): add vc to q-rcs and
	 make various minor adjustments to accommodate it
	(header) today's date, add hennig to list of contributors

2008-04-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Format conversions}): mention tex4ht as a route
	 to word format in q-fmtconv; re-sort list to make it more reasonable
	 for today's use
	(header) v3.17-2, today

2008-03-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: correct committee font, lgrind and mfware; add ziffer

	* filectan.tex: add changepage, remove ziffer, correct figsinltx

	* faqbody.tex (subsection{Spacing of characters and lines}): the
	 letterspace package is no more so change description to microtype
	 in q-letterspace
	(subsection{LaTeX macro programming}): mention changepage in q-oddpage,
	(subsection{Page layout}): mention changepage in q-chngmargonfly

2008-03-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-beta, texfaq2html-gamma: add papersize* to label mapping
	 list
	
	* faqbody.tex (subsection{Page layout}): comment out q-papersize, add
	 q-papersize*, q-acroantics, q-papergeom from add-general

2008-03-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: update \faqfiledate

2008-03-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Footnotes}): rearrange recommendations in
	 q-footnpp

2008-02-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): tfti is gnu _free_
	 documentation licence, in q-ol-books

2008-02-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (throughout): correct usage of \bsbs

2008-02-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Page layout}): tidy text in q-acroantics
	 so the italic of \ProgName doesn't get confused with emphasis
	(subsection{Odds and ends}): minor edit of q-osf

2008-02-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Page layout}): add memoir section to
	 q-papergeom

2008-01-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Page layout}): more diddling with
	 q-papergeom

2008-01-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Page layout}): replacement for
	 q-papersize (3 qs: q-papersize*, q-acroantics, q-papergeom)

2008-01-20  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \plaintex{}

	* faq.sty: add \plaintex{}

	* faqbody.tex (subsection{Page layout}): lots of diddling of
	 q-papersize
	(throughout) [Pp]lain[ ~]\TeX{} -> \plaintex{}

2008-01-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): muck about with % (which fools
	 sanitize) in q-papersize quoted material about acrobat
	(subsection{Page layout}): more hacking at this, trying to make it read
	 as if written by a human being

2008-01-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): change url for
	 nicola's latex for novices, in q-man-latex

2008-01-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Hypertext and PDF}): new q-pdf-encr

2008-01-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (intro): add william ingram

2008-01-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: * def of crosstex

	* faqbody.tex (section{Current TeX-related projects}): lots of hacking
	 at q-biblatex

2008-01-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): micro-change to q-etex

2008-01-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): add a word of caution about about
	 bmeps bitmap patch for dvips, in q-dvipsgraphics

2008-01-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add crosstex

	* faqbody.tex (section{Current TeX-related projects}): mention crosstex
	 in q-biblatex

2008-01-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Creating bibliographies}): dealing with p.m. de f. forster
	 in q-bibtranscinit

2007-12-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add preview, remove ps4mf

	* faqbody.tex (section{Graphics}): update text around pstricks in
	 q-drawing (the question may need more root-and-branch attention)

2007-12-10  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): mention pdfcolparallel in
	 q-parallel

2007-12-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* filectan.tex: add miktex-usb

	* add-general.tex (section{TeX Systems}): add q-onna-stick

2007-11-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): yet
	 more mucking with q-long-outer (mostly trimming narrowversion lines)

	* Makefile (clean): add htmltex/* for cleaning
	
2007-11-26  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): more-
	 or less finished q-long-outer

2007-11-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \textasciicircum{}

	* dirctan.tex: add picins

	* filectan.tex: remove picins

	* faqbody.tex (subsection{Tables, figures and diagrams}): heroic attack
	 on command skeletons in q-textflow
	(throughout): lots of hacking to get rid of |...| verbatims

	* faq.sty: \cmdinvoke accepts parenthesised arguments

	* faqbody.tex (subsection{MF fonts}): tidy narrow/wide interaction in
 	 basic mf commands in q-usemf
	(subsection{Creating bibliographies}): get rid of inline verb in
	 q-bibaccent, and merge html and non-html versions

2007-11-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): new
	 q-long-outer
	
	* faqbody.tex (throughout (remaining)): spell-checked
	(section{Symbols, etc.}): minor editorial on q-underscore

2007-11-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (throughout first ~50%): spell-checked

2007-11-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add auto-pst-pdf (yet to be installed, but...)

	* faqbody.tex (section{Graphics}): mention (auto-)pst-pdf in q-labelfig

2007-11-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): replace
	 "places to look for are" (!) with "candidates are" in q-protect
	
2007-11-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: add john harper to preamble list of helpers
	(subsection{LaTeX macro tools and techniques}): yet another rehash
	 of q-protect, following further input from john harper

2007-11-15  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add pkfix-helper
	* faqbody.tex (subsection{Mathematics}): changed name of q-theoremfmt,
	 minor editorial work
	(section{Hypertext and PDF}): mention pkfix-helper in q-pkfix

2007-11-14  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add fontspec

	* add-general.tex (subsection{Odds and ends}): tidy, ref fontspec pkg
	 in re. xetex use of fancy otf features, in q-osf
	
2007-11-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (heading); today's date, add david kraus
	(subsection{Tables of contents and indexes}): correct bug spotted by
	 david kraus, in q-tocbibind; also add example of koma options

2007-11-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Odds and ends}): more work on q-osf

	* faqbody.tex (subsection{Alternative document classes}): update norman
	 gray's link, add nicola talbot's and rob clark's, and expand all the
	 other links in q-poster
	(section{Bits and pieces of (La)TeX}): remove assertions about matt
	 swift's doc-tex stuff in q-dtx -- auctex now does the job, says dak;
	 tidy tortuous ref to both q-mf and q-mp, now to work for narrow and
	 wide versions rather than \latexhtml

2007-11-09  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (head): v3.17-1, today
	(subsection{Document structure}): remove incorrect note about fncychap
	 docs in q-secthead (they're quite standard now)
	
2007-11-08 [Released as 3.17]

2007-11-07  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): extend reference to
	 nlct's tutorials page in q-man-latex

	* faq.sty: change pdfpagemode to UseNone (but mailing ho for assurance)

	* faqbody.tex (section{Bits and pieces of (La)TeX}): typo in q-pk

2007-11-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): update german minimal
	 example link

2007-11-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.17, today

	* sanitize.pl,texfaq2html: bring forward changes from -beta

	* faqbody.tex (throughout): ensure all \dots have empty arg

2007-11-01  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add xargs, xkeyval

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): discuss
	 xargs in q-twooptarg

2007-10-31  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): reword
	 q-empty for clarity

2007-10-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{DVI Drivers and Previewers}): editorial diddles
	 with q-dvi-bmp

	* dirctan.tex: restore dviljk; pretend ghostscript is on free tree
	 (it will be, it will); make gv browse-only

	* faqbody.tex (section{TeX Systems}): editorial work in q-editors
	(section{TeX Systems}): two minor changes in q-commercial
	(section{DVI Drivers and Previewers}): dviljk has reappeared

2007-10-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): link to latest unsatisfactory
	 source for xemtex
	(section{TeX Systems}): elide the mail address from atari listing in
	 q-texsystems

	* filectan.tex: remove the protext entry (moved to dirctan for
	 symmetry reasons...)

	* dirctan.tex: * the mactex entry, add protext

	* faqbody.tex (section{Acquiring the Software}): rehash q-findfont
	(section{Acquiring the Software}): mention ctan copies in q-cd

2007-10-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): new link for troy
	 henderson's previewer in q-mfptutorials
	(section{Documentation and Help}): and delete link to the metafun
	 tutorial, which seems to have vanished from the web :-(
	(intro): today's date, add troy henderson

2007-10-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): ref new askinclude in
	 q-conditional
	(section{Acquiring the Software}): micro-edit of q-uploads

	* filectan.tex: remove askinclude

2007-10-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Adobe Type 1  fonts}): update mtpro stuff for
	 mtpro2, incl providing working web link

	* sanitize-beta.pl (sanitize_line): translate \par (one instance only!)

	* faqbody.tex (section{Acquiring the Software}): add link to catalogue
	 set of licences in q-nonfree (rms' suggestion)
	
	* filectan.tex: add cat-licences

	* dirctan.tex: add kpfonts, minionpro, mnsymbol

	* faqbody.tex (subsection{Adobe Type 1 fonts}): add kpfonts and
	 minionpro/mnsymbol

2007-10-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add fouriernc

	* faqbody.tex (subsection*{Origins}): extend the list to members of the
	 committee, thus reducing the confusion (in my mind) about who is/was
	 and who isn't/wasn't
	(subsection{Adobe Type 1 fonts}): add web location for berthold horn's
	 paper, add thierry bouche, similarly, in q-psfchoice
	(subsection{Adobe Type 1 fonts}): add fouriernc to list; add fontsite
	 garamond to the list of mathdesign fonts, in q-psfchoice

2007-10-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): edit q-uploads

2007-10-17  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): remove \xxx|...| forms of
	 \ProgName, \FontName, \Package, \Class, \Email, \mailto, \File and
	 \Newsgroup

	* faqbody.tex (section{The joy of TeX errors}): remove last two
	 instances of \ProgName|...|, in q-8000
	(throughout): remove last three instances of \Email|...|

	* sanitize-beta.pl (sanitize_line): implement \ISBN*

	* faq.sty: add \ISBN* (2 args) version, for ISBN10+ISBN13

	* faqbody.tex (section{Documentation and Help}): use \ISBN* for tlc2
	 and tlgc2 (latter newly converted from original tlgc entry)

2007-10-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): bits of editorial
	 work in q-adobetypen, q-resolns, q-fontname
	(section{Acquiring the Software}): mention mirror.ctan.org in
	 q-archives

2007-10-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): hack at q-dtx
	 (have asked dak about dtx in emacs...)
	(section{Bits and pieces of (La)TeX}): minor editorial on q-whatenc and
	 q-ecfonts
	(section{Bits and pieces of (La)TeX}): work on q-eps

2007-10-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): rehash q-special
	(section{Bits and pieces of (La)TeX}): minor editorial to q-hyphen

2007-10-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): bit
	 more work on q-printvar

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): yet more
	 twiddling with q-protect

2007-10-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): lots of hacking of
	 q-virtualfonts

2007-10-12  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro tools and techniques}): new
	 q-printvar contributed by gernot hassenpflug

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): change to
	 q-protect developed from john harper's contribution
	intro: v3.16z-4, today; add john harper to list of helpers

2007-10-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add texbytopic

	* faqbody.tex (subsection{Hyphenation}): tidy up alternatives at the
	 end of	q-hyphoff
	(subsection{Hyphenation}): mention \uchyph in q-wdnohyph
	(section{Documentation and Help}): tex by topic now ctan in q-ol-books

2007-10-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): remove latexhtml around
	 thanh's full name in q-whatpdftex
	(section{The Background}): link to q-latextoplain from q-latexandplain
	(section{The Background}): tidy up references to other projects,
	 add luatex in q-texfuture
	(section{The Background}): replace last para of q-readtex
	(section{The Background}): add \href to tug's web site in q-tug*
	(section{The Background}): correct a couple of \luatex (capitalised)

	* sanitize-beta.pl (sanitize_line): add def of \The (for thanh)

2007-10-08  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add autolatex

	* faqbody.tex (section{TeX Systems}): refer to makefile question in
	 q-editors, rather than just mentioning latexmk (not the only thing
	 wrong with that answer)
	(subsection{Document management}): mention autolatex in q-make

2007-10-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Spacing of characters and lines}): sanity
	 adjustment in q-flushboth ("latest version" was 2003)

2007-10-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): q-biblatex from
	 add-general
	(section{Current \TeX{}-related projects}): minor edit to q-luatex

	* dirctan.tex: amsrefs now on m/l/c

	* add-general.tex (subsection{Current TeX-related projects}): declare
	 that amsrefs is currently supported; while this seems true (as a
	 phenomenon) i wonder whether it's a good thing to rely on...

	* faqbody.tex (section{Current TeX-related projects}): diddle with
	 q-xetex

2007-09-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add dir excel2latex

	* filectan.tex: remove the .zip distro of excel2latex

	* faqbody.tex (section{Installing (La)TeX files}): reword text about
	 readme files in q-install-unpack

2007-09-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (throughout): correct references to new installation qs

2007-09-18  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16z-1, today
	(section{Installing (La)TeX files}): bunch of answers from add-general,
	 replacing most of the section

2007-09-13  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{You're still stuck?}): "carefule" corrected ;-)

	* add-general.tex (subsection{Installing (La)TeX files}): lots of work
	 on q-what-tds and q-install-where, to clarify what's going on

2007-09-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): more emphasis on ctan
	 supply of documentation, in q-gethelp
	(subsection{Document management}): a bit extra on changes.sty in
	 q-changebar (whole question needs reviewing)
	(section{Documentation and Help}): ctan supply of docs, again, in
	 q-man-latex

2007-08-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): new q-entercompmode
	 and q-checksum from add-general

2007-08-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): updated uk address for sciword

2007-08-17  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add a warning about
	 mailing inappropriate people in q-gethelp
	(section{Current \TeX{}-related projects}): the project is latex, not
	 latex3 -- correct some of the text of q-latex3
	(subsection{Tables of contents and indexes}): mention the use of
	 \phantomsection in q-tocbibind

	* dirctan.tex: amslatex-primer moved to info/amslatex/primer, now

2007-08-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Odds and ends}): add ref to mathpazo on
	 ctan, in q-osf

	* faqbody.tex (subsection{Floating tables, figures, etc.}): new
	 q-figurehere from add-general

2007-07-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of AllTeX}): restored "\" to
	 "acro" in q-virtualfonts

2007-07-25  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): typo in
	 q-struttab, spotted by karl b

2007-07-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): extend typo examples,
	 and tidy coding, in q-altabcr
	(subsection{Tables, figures and diagrams}): rationalise, reduce range
	 of overlapping recommendations in q-tabcellalign

2007-07-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add cmolddig, eco

	* add-general.tex (subsection{Current TeX-related projects}): write
	 more on biblatex in q-biblatex
	(subsection{Odds and ends}): mention vf access in q-osf

2007-07-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Current TeX-related projects}): first
	 stab at new q-biblatex

	* dirctan.tex: add biblatex and amsrefs; remove dvi2xx and dvilj4,
	 correct lollipop

2007-07-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): editorial tidies of
	 q-writecls, mention clsguide.pdf

2007-07-03  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-17, today; add axel sommerfeldt to list
	(section{The joy of TeX errors}): add further text in q-hyperdupdest,
	 as suggested by axel sommerfeldt 

2007-06-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Odds and ends}): new q-osf

2007-06-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v 3-16c-15, today; mention neto's input on numprint in
	 list of helpers

	* dirctan.tex: add numprint

	* faqbody.tex (subsection{Typesetting specialities}): mention numprint
	 in q-dec_comma

2007-06-13  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add texlive

	* faqbody.tex (section{TeX Systems}): add details of a mactex mailing
	 list in q-texsystems

2007-06-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): mention fragility of \url in
	 q-verbwithin
	(subsection{Typesetting specialities}): mention lack of robustness in
	 q-seturl, and explain use of \urldef to deal with the problem

2007-06-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq.sty: yet another small typo (in the fail branch, this time)

	* filectan.tex: add mil-short (gratzer's offering)

	* faqbody.tex (section{Documentation and Help}): add gratzer's short
	course to q-man-latex

2007-06-06  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): editorial correction
	 of q-optionclash
	
2007-06-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faq.sty: check for etex

	* add-general.tex (subsection{Installing (La)TeX files}): add some
	 actual text to q-inst-tidy and q-what-tds
	(subsection{The Joy of TeX errors}): new q-entercompmode

2007-06-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): editorial
	 in q-install-where and q-inst-wlcf
	
	* dirctan.tex: correct fptex link (even though nothing now uses it...)

2007-06-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): flynn's classes.dtx
	 article now rev., in tub (q-writecls)

2007-06-01  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): mention texshop in mactex distr,
	 in q-editors
	(section{TeX Systems}): deal with oztex and cmactex's relation to os/x
	 (so far as i understand what's going on) in q-texsystems

2007-05-31  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Generic macros and techniques}): complete
	 and clarify q-ovwtsym

2007-05-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \xetex

	* faq.sty: add \xetex

	* faqbody.tex: v3.16c-15, today
	(section{Current TeX-related projects}): xetex is available in texlive
	 and will be in miktex 2.7, mention bidi capabilities in q-xetex

2007-05-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Format conversions}): extend and make less
	 abrupt the stuff of q-latextoplain

	* add-general.tex (subsection{Installing (La)TeX files}): trying to bed
	 this set of answers down -- work on several of the questions
	
2007-05-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-14, today
	(section{Documentation and Help}): attempt to clarify q-minxampl

2007-05-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): tidy the two
	 references to nicola talbot in q-man-latex
	
2007-05-21  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-13, today
	(subsection{Metafont fonts}): hack at q-getbitmap to hint that bitmap
	 fonts aren't really the world's prime concern any more

2007-05-14  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Labels and references}): list zref's options
	 in q-nameref
	(section{The joy of TeX errors}): correct error in q-errmissitem
	 (inserted yesterday at home :-( )

2007-05-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): discuss lists inside
	 tables, in q-errmissitem
	
2007-05-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): miktex stuff
	 given a bit of a going-over in q-install-where (plus a few
	 consequential changes

	* sanitize-beta.pl (sanitize_line): add \textbackslash{}

2007-05-10  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Lists}): expand details of enumitem in
	 q-complist

2007-05-09  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Lists}): expand on enumitem stuff in
	 q-interruptlist (it _does_ allow nested interruptions ... sort of

2007-05-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-12, today
	(subsection{LaTeX macro programming}): new q-latexqual from add-general
	(subsection{Mathematics}): new q-mathonlyref from add-general

2007-05-08  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Macros for using fonts}): mention that eplain
	 doesn't do font selection in q-fonts-pln
	(subsection{LaTeX macro tools and techniques}): editorial on q-atsigns

2007-05-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html-beta: use &[lr][sd]quo; in decorating text

	* dirctan.tex: add pdcmac

	* faqbody.tex (subsection{Macros for using fonts}): mention pdcmac in
	 q-fonts-pln

2007-05-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* locations.mk: correct path to cgi, tidy

2007-05-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-beta: escape characters in keyword strings

	* sanitize-beta.pl (sanitize_line): add \extension

	* faqbody.tex (section{The joy of TeX errors}): mention grffile package
	 in q-unkgrfextn

	* faq.sty: add \extension command

	* faqbody.tex: v3.16c-11, today

2007-05-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-beta: redo decoding of % in code reading switches

	* faq.sty: correct typo

2007-04-29  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add pictex(!) and texlive

	* faq.sty: add def of \texlive

	* faqbody.tex: v3.16c-10, today
	(subsection{Alternative document classes}): add a pointer to context
	 resources in q-slidecls
	(throughout): typeset variants of texlive -> \texlive{}

2007-04-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: remove tetex-beta, tetex to point at obsolete/ tree

	* filectan.tex: add bibtex-faq

	* faqbody.tex (subsection{Page layout}): mention ar scaling issues in
	 q-papersize, and tidy rest of text, too
	(section{Documentation and Help}): remove unnecessary conditionals in
	 q-gethelp
	(section{Documentation and Help}): tidy q-bibtexing, add reference to
	 btxfaq

2007-04-25  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* Makefile (inst-perl[-beta]): everything on standard web server, use
	 cp -p instead of copy -t, adjust help

2007-04-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: version 3.16c-9, today
	(subsection{Footnotes}): rewrite answer q-ftnsect
	(section{TeX Systems}): update bluesky information in q-commercial

2007-04-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): stick some
	 text in q-install-doc

2007-04-10  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): further
	 clarification of options in q-install-find
	(subsection{Installing (La)TeX files}): flesh out answer
	 q-install-unpack, elaborating on what appears in q-dtx
	(subsection{Installing (La)TeX files}): new q-install-doc placeholder

	* faqbody.tex: v3.16c-8, today
	(subsection{Tables, figures and diagrams}): tidy up refs to ltxtable in
	 q-fixwidtab

2007-04-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* newfaq-patch.tex: add patch option to \documentclass

	* faq.cls: deal with option patch, produce different page footer if so

2007-04-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Footnotes}): mention bigfoot in q-multfoot

2007-03-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): correct
	 \dots (with no {}) in q-ltxabbrv
	
2007-03-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-7; remove all references to package web2c

2007-03-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: remove web2c, web2c*

	* filectan.tex: remove unixtex.ftp, correct protext

2007-03-20  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): tops-20 ftp link regularised
	(section{Acquiring the Software}): redo description of ctan sites,
	 with alternative versions for hyper (wide) and non-hyper (narrow)
	 version in q-archives

	* sanitize-beta.pl (sanitize_line): \FTP to accept braced args only

2007-03-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): another thrash at q-texsystems

2007-03-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16c, today
	(throughout): remove traces of tetex, and rewrite as necessary

2007-03-17  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): redo q-cd to talk
	 about the tex collection, rather than just tex live
	(section{TeX Systems}): work (so far) on unix, linux and win32
	 (win32 contains a line of "+++..." to follow on with)

2007-03-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-5, today
	(section{The Background}): 2^16->2^15 in q-etex (!)
	(subsection{Why shouldn't I?}): replace q-newfont with q-newfont* from
	 add-general
	(subsection{LaTeX macro tools and techniques}): replace q-plninltx with
	 q-plninltx* from add-general
	(subsection{LaTeX macro programming}): new q-fontsize from add-general
	(subsection{Footnotes}): new q-run-fn-nos from add-general

2007-03-15  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-beta: attempts at introducing some sanity into the
	 search code; notably unsuccessful, to date

	* add-general.tex (subsection{Odds and ends}): proof-reading
	 corrections in q-run-fn-nos, q-newfont*, q-plninltx* and q-fontsize

2007-03-11  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2file: as for texfaq2html-beta

	* texfaq2html-gamma: as for texfaq2html-beta

	* texfaq2html-beta: add new *-names to %label_to_file

	* add-general.tex (subsection{Odds and ends}): new q-fontsize,
	 q-plninltx* and q-newfont* (three questions from the old 2 non-*)

2007-03-09  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* CHANGES-3.16d: revised q-running-nos

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): restore
	 commented-out hack above q-ltxabbrv; it's not clever and it's not
	 pretty, but the printed output is less awful than without the hack

2007-03-08  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro programming}): recommend chngctr
	 first, the two fragment alternatives second in q-running-nos

	* add-general.tex (subsection{Footnotes}): new q-run-fn-nos

2007-03-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: modest doodling

2007-02-21  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): odd tinkering
	 with answers in this section -- needs concerted attack
	
2007-02-15  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Odds and ends}): new q-fontsize, to meld
	 with (new) q-plninltx* and q-newfont*

	* faqbody.tex (section{Current TeX-related projects}): make mention of
	 lua itself in q-luatex into a hyperref

2007-02-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faq.sty: add \LuaTeX

	* faqbody.tex: v3.16c-4, today
	(section{The Background}): rewrite of q-context from Aditya Mahajan
	(intro): Aditya Mahajan in list of helpers
	(section{Current TeX-related projects}): tidy luatex thing a bit, add
	 link to luatex.org site

2007-02-06  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): correct typo in q-limits
	 (introduced, but change not documented, on 2007-01-30)

	* add-general.tex (subsection{Mathematics}): new q-mathonlyref

2007-01-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Mathematics}): more detail about "ad hoc" operators in
	 q-newfunction

2007-01-26  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Introduction}): make links to pdf copies \CTANhref

2007-01-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add changes
	remove nonfree from bakoma-tex, dvi2tty, foiltex

	* faqbody.tex: today's date
	(subsection{Document management}): mention changes pkg in q-changebars

2007-01-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: list listbib and biblist

	* faqbody.tex: today's date
	(subsection{Manipulating whole bibliographies}): mention listbib and
	 biblist in q-nocite*

2007-01-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* newfaq-patch.tex: input additions (!)

	* faqbody.tex (section{Documentation and Help}): correct ctan ref for
	 pictex-summary

2007-01-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16c-3, today
	(subsection{Spacing of characters and lines}): mention microtype's
	 letterspace.sty in q-letterspace

2007-01-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* patchdates.tex: pl4.14, today

	* add-general.tex (subsection{The Joy of TeX errors}): new q-checksum

2006-12-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add pictex-summary

	* faqbody.tex: v3.16c-2, today
	(section{Documentation and Help}): pictex summary in q-docpictex

2006-12-20  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Support Packages for TeX}): correct text about
	 ispell vs. aspell

2006-12-18  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	*** released ***

	* Makefile ($(WEB_BETA)*): use cp rather than copy (!)

	* sanitize.pl (sanitize_line): add \narrowonly, \wideonly

	* faqbody.tex: v3.16c-1, today (for release)

2006-12-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* letterfaq.tex: do the single column trick here too, for letterfaq.pdf

2006-12-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (everything up to section{Graphics}): use \Qref* when
	 appropriate, using \narrowonly, \wideonly as necessary

	* sanitize-beta.pl (sanitize_line): deal with \narrowonly, \wideonly

	* faq.sty: define \narrowonly, \wideonly

2006-12-13  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Hypertext and PDF}): major edits to q-acrobat,
	 following cogent comments from karl berry
	(section{Hypertext and PDF}): liberal use of \qref* makes q-dvips-pdf
	 more nearly comprehensible, when read as pdf

	* dirctan.tex: add dvipdfmx, gv

	* newfaq-patch.tex: make pdf output single column, as in newfaq.tex

2006-12-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16c

	* faq.sty: bludgeon \CTANhref in pdf mode

	* faqbody.tex: v3.16b-6, today
	(subsection{Document structure}): put titlesec and sectsty into
	 different paras, offer rationale for choice om q-secthead
	(subsection{LaTeX macro tools and techniques}): mention \@dblarg in
	 q-oarglikesect

2006-12-07  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* filectan.tex: shiny new *longer* path for btxmac

2006-12-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Typesetting specialities}): correct typos in
	 ctanrefs in q-music

2006-12-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating citations}): correct reed.edu link,
	 thanks to barbara b

2006-11-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): make an itemised
	 list of alternative styles in q-citeurl, add babelbib to list

2006-11-28  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): add two more
	 examples in q-bibprefixsort

2006-11-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16b-5, today
	(section{Documentation and Help}): reference kmf's page about pgf/tikz

2006-11-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16b-4, today
	(subsection{Spacing of characters and lines}): \linestretch ->
	 \linespread (per ulrike fischer) in q-linespace

2006-11-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): correct sciword uk phone nos in
	 q-commercial

2006-11-17  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* dirctan.tex: add everypage and draftwatermark; correct wd2latex,
	 remove wasy and xymtex

	* faqbody.tex (subsection{Page layout}): mention draftwatermark (and
	 its everypage) in q-watermark

2006-11-15  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): ctan ref for mptopdf
	 in q-mpprologues

	* dirctan.tex: add pdftex-graphics

	* faqbody.tex (section{The joy of TeX errors}): mention "h" response
	 in q-optionclash

2006-11-14  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Floating tables, figures, etc.}): new
	 q-figurehere

2006-11-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (preamble): today's date; input archive.cfg regardless of
	 whether we're using pdf

	* faq.sty: yet more baroquery towards \CTANhref

2006-11-13  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Introduction}): ref to vis faq in "how to use"

	* faq.sty: new command \CTANhref works for dvi version so far;
	 no longer requires \Status for pdf working, uses ifpdf pkg instead;
	 a fair bit of more minor tidying

2006-11-09  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Floating tables, figures, etc.}): example
	 code in {quote} in q-vertspacefloat and q-mcfloat

2006-11-06  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): mention the
	 case of multirow-multicolumn in q-multirow
	(subsection{"Generic" macros and techniques}): new q-isdef from
	 add-general

2006-11-03  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): correct \cmdinvoke{c}{arg1}{arg2}
	sanitize.pl (sanitize_line): -beta works, so correct here too

06-11-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{"Generic" macros and techniques}): bunch
	 of editorials in q-isdef
	(subsection{"Generic" macros and techniques}): tidy narrow layout of
	 example, add wide version and hack at words a bit in q-ovwtsym

2006-10-31  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Generic macros}): \csx{relax} in place of
	 \relax(!) in q-isdef

	* dirctan.tex: add pspicture

	* faqbody.tex (section{Graphics}): correct ctan ref for pspicture

2006-10-31  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date, v3.16b-3
	(subsection{LaTeX macro programming}): dot \makeat* liberally around
	 examples in q-running-nos

2006-10-23  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): draftcopy doesn't work with
	 pdflatex (in q-watermark)

2006-10-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: version 3.16b-2, date now iso format (with hyphens)

	* patchdates.tex: pl4.13, date now iso format (with hyphens)

	* add-general.tex (subsection{Generic macros and techniques}): new
	 q-ovwtsym from a post by enrico gregorio (latest instance of an
	 oft-repeated answer)

2006-10-05  Robin Fairbairns  <rf10@pb000.cl.cam.ac.uk>

	* Makefile.CTAN: basis of mechanism to install CHANGES files

2006-10-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* texfaq2html: sigh...merge in intro patch from texfaq2html-beta

	* dirctan.tex: add figflow

	* faqbody.tex: v3.16c, today
	(subsection{Tables, figures and diagrams}): add figflow for plain, tidy
	 some of the ghastly verbatim in q-textflow

2006-10-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: 3.16b-1, today
	(section{Format conversions}): correct address for stil, in q-sgml2tex
	
2006-10-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize.pl (sanitize_line): updates from -beta

	* faqbody.tex: v3.16b, today

2006-09-28  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{``Generic'' macros and techniques}): new
	 q-isdef

	* sanitize-beta.pl (sanitize_line): move \csx before text shape
	 changing commands, so we can have emphasised control seqq

2006-09-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro programming}): misspelling of
	 corrollary (over and over again) in q-addtoreset

2006-09-20  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Hypertext and PDF}): reference testflow in
	 q-dvips-pdf
	(section{Documentation and Help}): link to q-dvips-pdf in tutbitslatex
	(section{Hypertext and PDF}): trivial editorials in q-acrobat
	(section{Documentation and Help}): remove caveat about epslatex in
	 q-tutbitslatex

2006-09-19  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16a-6, today
	(section{Documentation and Help}): add the word "minimal" (to assist
	 searching - suggestion from brooks moses) and tidy q-minxampl a bit
	(section{The joy of TeX errors}): new q-optionclash from add-general

2006-09-18  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Alternative document classes}): mention
	 nicola talbot's experimental jpgfdraw in q-poster

2006-09-12  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): rewrite q-texinfo

2006-09-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): yet more fun
	 with q-optionclash

	* faqbody.tex: v3.16a-5, today
	(throughout): t1 and ot1 done consistently (remains to check other
	 encodings like t2 series, etc)
	(section{Installing AllTeX files}): correct \latinfamily in
	 q-instt1font

2006-09-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): rewrite
	 recommendations for q-optionclash

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): add
	 \makeatletter to example in q-ltxcmds

2006-09-05  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): add
	 q-optionclash

2006-08-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* check-ctan-lists: add miktex-setup to list of known links

	* dirctan.tex: correct dvipaste

	* filectan.tex: correct miktex-setup, metafp-pdf

2006-08-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): q-omegaleph tidy-ups in
	 q-texfuture, q-books, q-texsystems
	(section{Current TeX-related projects}): q-omegaleph and q-luatex from
	 add-general

2006-08-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Current TeX-related projects}): minor
	 editorial on q-luatex

	* faqbody.tex (section{The Background}): typo in q-whatpdftex

2006-08-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16a-4, today
	(section{Bits and pieces of (La)TeX}): rehash q-virtualfonts

	* faq.sty: make \htmlonly careful about spacing (thought experiment led
	 to this -- don't know that it's actually a concern)

2006-08-16  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: lots more diddling (trying to get all keys into a
	 hash, and working from there ... not successful)

	* faqbody.tex (section{Graphics}): suggestion from donald for \raisebox
	 alignment of graphics in q-topalign

2006-08-15  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: yet more thrashing about

	* faqbody.tex (section{The joy of TeX errors}): other reasons for the
	 error in q-hyperdupdest
	(_the_ list): add iain murray

2006-08-14  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: further extension of yesterday's fun; added
	 ?intro(duction) [needs work on texfaq2file] and more debugging

	* add-general.tex (subsection{Current TeX-related projects}): tidy
	 q-omegaleph, extend q-luatex and (hopefully) make it more coherent

2006-08-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Current TeX-related projects}): new
	 questions (rather, bases for questions) q-omegaleph and q-luatex

	* faqbody.tex: version 3.16a-3, today
	(section{TeX Systems}): different instructions for miktex installation
	 in q-texsystems 
	(subsection{Footnotes}): change ctan link for perpage in q-footnpp
	(subsection{LaTeX macro programming}): change ctan link for perpage in
	 q-addtoreset
	(subsection{Typesetting specialities}): mention lilypond in q-music
	(subsection*{Origins}): add comment to contributor entry about dak,
	 remove the silly footnote about full stops

	* filectan.tex: correct epsf (should be link to dir?), metafp,
	 metafont-for-beginners, miktex-setup (not *right*...); delete
	 miktex-install, perpage

	* dirctan.tex: correct arabtex, cellspace, dvipaste pst-pdf, texindex;
	 add epsf

	* faqbody.tex (subsection{Common misunderstandings}): spelling error in
	 q-paraparam

	* texfaq2html-gamma: done a debugging session; add search-box
	 switching; add a modicum of doc in comments; allow to be run from
	 command line (editable pointer)

	* faqbody.tex (section{Introduction}): capa_bi_lities (!)

2006-08-11  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16a-2, today
	(section{Documentation and Help}): add tug font resources to
	 q-tutbitslatex 

2006-08-07  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (throughout): correct spelling of separate & derivatives

	* add-general.tex (subsection{LaTeX macro programming}): new
	 q-latexqual for nag, texidate

	* dirctan.tex: add a (multilingual, as it were) browsable l2tabu

2006-08-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): correct
	 typo in, and editorial on q-atsigns

	* sanitize-beta.pl (sanitize_line): translate \LaTeX{} (!)

	* faqbody.tex (subsection{Tables of contents and indexes}): correct
	 sample code and slick up descr slightly, in q-minitoc
	(subsection*{Origins}): mention Jean-Pierre Drucbert in _the_ list

2006-08-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (throughout): delete doubling of "the" (!)

2006-08-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of (La)TeX}): rewrite the note
	 about maths fonts in q-ecfonts

2006-08-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): tweak wording
	 slightly

	*** release 3.16a ***

2006-07-31  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: separate section for searches, trim final else

	* faqbody.tex (section{The Background}): correct current mf version no

2006-07-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.16a, today

2006-07-25  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): extend q-filename with
	 a simpler file-name saver, and show how to strip .tex from fink
	 filenames

	* texfaq2html-beta: more careful about \section test for end of intro

2006-07-07  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): stupidity
	 in q-cmdstar, spotted by Kasper van den Berg

2006-07-06  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Lists}): typo in q-enumerate spotted by
	 Samuel Lelievre

2006-06-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.16, today

	* sanitize.pl: bring up to date with sanitize-beta.pl

	* texfaq2html-gamma: remove %SymbolChar table

	* faqbody.tex (section{Documentation and Help}): typo in q-tutbitslatex
	 (wideversion only, so only now detected)

2006-06-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Creating citations}): q-whatbst from add-general
	(subsection{Macros for using fonts}): (new subsection) q-fonts-pln from
	 add-general
	(section{Graphics}): new q-repeatgrf from add-general

	* add-general.tex (subsection{Creating bibliographies}): proof-reading
	 corrections of q-whatbst

2006-06-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Fonts}): proof-reading corrections in
	 q-fonts-pln
	(subsection{Graphics}): proof-reading corrections in q-repeatgrf

2006-06-28  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Graphics}): mention dvips version, and
	 add missing pdf bit in q-repeatgrf

2006-06-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Graphics}): mention graphicx-psmin

	* dirctan.tex: add graphicx-psmin

2006-06-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): first stab at
	 body for q-install-find

	* faqbody.tex: today's date
	(subsection{Common misunderstandings}): new q-gutter from add-general
	(subsection{Common errors}): new q-matchbrak from add-general

2006-06-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Installing (La)TeX files}): skeleton of
	 new installation question structure

2006-06-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): editorial tidying of q-graphicspath
	 plus emphasise the need for trailing slash on \graphicspath dirs
	(section{Graphics}): minor editorial in q-graph-pspdf q-mpprologues too
	(subsection{Creating bibliographies}): editorials on q-bibstrtl

2006-06-22  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): deal with \subsection* (i.e.,
	 ignore it, for intro \latexhtml command)

	* faqbody.tex: version 3.16alpha, today
	(section{Introduction}): rearrange to limit the amount we need to show
	 on the web by default

2006-06-22  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date -- rehash the intro

2006-06-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): actual text for
	 q-gutter

	* additions.tex: let's change patch version and date, for once!

2006-06-19  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Documentation and Help}): add smith's latex for logicians to
	 q-tutbitslatex
	(section{TeX Systems}): make ref to w32tex, move dos & os/2 offerings
	 down below win32 in the doc (q-texsystems)

2006-06-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Graphics}): comment-out
	 q-dvipdfmgraphics* -- seems to have been a mistake

	* faqbody.tex (subsection{Page layout}): restructure the list of
	 related answers in q-changemargin with an intersticial remark
	(subsection{Page layout}): develop and extend q-chngmargonfly

2006-06-14  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date in preamble
	(subsection{Page layout}): split Q-changemargin into intro and 3 bits
	 of detail

2006-06-13  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): a huge start on
	 new q-gutter (i.e., wrote \Question command)
	
	* faqbody.tex (subsection{Page layout}): start of rehash of
	 q-changemargin

2006-06-05  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add cellspace

	* faqbody.tex (subsection{Tables, figures and diagrams}): mention
	 cellspace in q-struttab

2006-06-02  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): give framed a
	 paragraph of its own in q-changebars

2006-06-01  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Format conversions}): no longer mention
	 troff-to-latex in q-fmtconv

	* dirctan.tex: add moderncv
	chappg,mathdots,shade from filectan; correct pst-pdf; delete tr2tex,
	 troff-to-latex 

	* faqbody.tex (subsection{Alternative document classes}): refine the
	 statement about europecv, in q-cv
	(section{TeX Systems}): redo note on y&y in q-commercial
	(subsection{Alternative document classes}): mention moderncv in q-cv

2006-05-30  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): simplify q-xetex
	 and mention xetex for linux
	(section{Current TeX-related projects}): remove q-pdftex

	* faq.sty: another iteration of ctanrefs: sanitising isn't right, since
	 we often have real commands in there, so use \scantokens -- which
	 means we need always to use an e-tex

	* faqbody.tex (subsection{Document structure}): "simple minded" example
	 now no longer uses 2.09 fonts in q-secthead

2006-05-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): add qualifier to actions of
	 distributors in q-triptrap

	* dirctan.tex: add a2ping, sam2p

	* faqbody.tex (section{Graphics}): tidy q-dvipsgraphics, add
	 sam2p/a2ping as alternatives for bitmaps

2006-05-27  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Fonts}): new q-fonts-pln

	* faq.sty: \@onelevel@sanitize \item args in ctanrefs env

	* dirctan.tex: add ec-plain, font_selection, fontch, plnfss and ofs

	* faqbody.tex (section{TeX Systems}): stupid logo macros in xemtex
	 description

2006-05-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* dirctan.tex: add labelcas

	* faqbody.tex (subsection{Alternative document classes}): get q-poster
	 from add-general
	(subsection{Why shouldn't I?}): get q-newfont from add-general
	(subsection{LaTeX macro programming}): mention labelcas package in
	 q-labundef

	* add-general.tex (subsection{Alternative document classes}): mention
	 multicol for "unadorned" a0poster-posters in q-poster

	* faqbody.tex: today's date
	(section{Bits and pieces of (La)TeX}): tidy up (and extend) q-ecfonts

2006-05-21  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Acquiring the Software}): mention bytopic.html in q-findfiles

2006-05-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Alternative document classes}): q-poster

	* dirctan.tex: add sciposter, a0poster, flowfram

2006-05-10  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Documentation and Help}): add chris harrison's book to
	 q-man-latex

2006-05-08  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Current TeX-related projects}): add \href to berlios site, and
	 make link to CTAN rather than old site

2006-05-04  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): elide all reference to
	 "quote site index" from q-findfiles

2006-04-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{LaTeX macro programming}): correct recipe given in
	 Q-seccntfmt
	(section{Installing (La)TeX files}): correct link to map update stuff
	 in miktex in q-instt1font and q-uselmfonts

2006-04-23  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): yet another tidying of \cmdinvoke

2006-04-15  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): mention tex-ptr-faq in
	 q-wherefaq
	(section{You're still stuck?}): correct bnb's address in q-bug

2006-04-10  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): annotation at end of
	 q-noline to mention other instances that could need covering

2006-04-06  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): mention bernard
	 gaulle's faqs in q-wherefaq; emphasise that the fr.c.t.t one is no
	 longer in the land of the living [check!]

2006-04-04  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): new q-matchbrak

2006-04-03  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Documentation and Help}): new q-doc-wiki from add-general
	(section{Documentation and Help}): link q-doc-wiki in q-tutorials*
	(section{The Background}): new q-whatpdftex from add-general
	(throughout): refs to q-pdftex -> q-whatpdftex

2006-03-30  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date

	* sanitize-beta.pl: couple of changes to introduce quoteverbatim

	* faq.sty: add quoteverbatim environment, for verbatim output of
	 verbatim environments (used by new q-verbwithin, of course)

	* examples/verbwithin.tex: new file

	* faqbody.tex (subsection{Common errors}): extend description of
	 failures of verbatim environment, in q-verbwithin

2006-03-29  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): new address for pstricks site in
	 q-drawing and q-labelfig

	* dirctan.tex: remove ps4pdf, add pst-pdf

	* faqbody.tex: today's date
	(section{Graphics}): ps4pdf->pst-pdf in q-pdftexgraphics, new address
	 for hv's web stuff

2006-03-27  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* locations.mk: add HTMLDIR, HTMDIR_GAMMA and GAMMADIR

	* Makefile: remove inst-html target, add inst-gamma

	* sanitize-beta.pl (sanitize_line): translate both double and single
	 quotes to entities
	(sanitize_line): make \end{quote} issue a <p> for the benefit of the
	 css mechanisms in -gamma

	* texfaq2file: use sanitize-beta

	* add-general.tex (subsection{The Background}): iterate q-whatpdftex

2006-03-21  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): braces around
	 \multirow *s (distinction without a difference...)
	
2006-03-17  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Documentation and Help}): update details for wheildon in
	 q-typebooks

2006-03-09  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Creating bibliographies}): minor rewording of q-bibinline

2006-03-08  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): deal with dviversion and pdfversion
	(sanitize_line): deal with --- => &mdash; -- => &ndash;

	* faqbody.tex: today's date on first line
	(section{Documentation and Help}): mention visualFAQ in q-wherefaq

	* filectan.tex: add visualFAQ

	* faqbody.tex (section{The Background}): yet another minuscule
	 iteration of q-texpronounce

2006-03-02  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): mention .pool, .fmt,
	 .base and .mem locations, tidy text a bit, in q-wherefiles

2006-03-01  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): typo in q-changebars
	(section{Creating citations}): tidy up q-bibinline a bit more

2006-02-28  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{DVI Drivers and Previewers}): cut q-dvips down
	 to its bare bones (whole section needs a going-over)
	(subsection{Hyphenation}): correct typo in q-hyphexcept

2006-02-26  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Creating citations}): sort out *my*
	 understanding of footbib, in q-bibinline
	
2006-02-25  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): mention urs oswald's
	 things in q-mfptutorials

2006-02-24  Robin Fairbairns  <rf10@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro programming}): mention the
	 koma-script facilities in q-oddpage

2006-02-24  Robin Fairbairns  <rf10@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Common errors}): "typeset" page number rather than
	 "set" page number in q-wrongpn
	(subsection{Creating bibliographies}): remove snide comment about
	 tex2bib documentation -- it's standard now

2006-02-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* README: try to avoid the contradictions; may need to take poli's
	 advice more nearly wholesale...

	* faqbody.tex: today's date
	(section{Graphics}): redo ref to epslatex in q-impgraph

	* filectan.tex: ref epslatex -> epslatex_pdf

	* faqbody.tex (section{Documentation and Help}): mention zoonekynd's
	 series in q-tutbitslatex, and reorganise references to epslatex (given
	 we're supposed to have source rsn)
	
2006-02-20  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Graphics}): mention psfragx in q-labelfig
	(section{Bits and pieces of (La)TeX}): mention "eps" as an abbr,
	 in q-eps (seems it's never previously been used!)

2006-02-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{You're still stuck?}): improve layout of q-noans, tidy
	 text a bit

	* filectan.tex: add xampl-bib

	* add-general.tex (subsection{Creating bibliographies}): new q-whatbst

	* faqbody.tex (section{Graphics}): mention tikz in q-drawing

2006-02-14  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Adobe Type~1 fonts}): minor typo in q-usepsfont
	(subsection{Common errors}): breakurl patches \url by default in
	 q-breaklinks
	(section{Introduction}): add vilar camara neto to list

2006-02-08  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: today, note more input from ulrike f
	(subsection{LaTeX macro tools and techniques}): extend \DefaultOpt
	 example in q-oarglikesect

2006-02-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date, note chris walker's further contribution
	(subsection{Mathematics}): add \operatorname to q-newfunction

	* dirctan.tex: add ite

	* faqbody.tex (section{Graphics}): correct pstricks homepage link,
	 and add reference to ite in q-labelfig (Chris Walker)

2006-02-06  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Getting things to fit}): re-describe mathspic
	 to tally with current reality
	
	* dirctan.tex: correct paths of mathspic, bdfchess

	* filectan.tex: correct tex2bib paths (2 off)

2006-02-06  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Documentation and help}): new q-doc-wiki

	* faqbody.tex (subsection{Lists}): mention multenum in q-complist

	* dirctan.tex: add multenum

2006-01-29  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): correct url (and name)
	 for the note on ptex in q-tutbitslatex

2006-01-23  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): gosh -- a mention of
	 quote site index, still...removed from q-findfiles

2006-01-10  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Alternative document classes}): hack around
	 at the text about includex, and add newclude

2006-01-05  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add rotfloat

	* faqbody.tex: today's date
	(subsection{Page layout}): mention rotfloat in q-rotating

2005-12-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): mention verbatim environment
	 in the intro to q-verbwithin

2005-12-24  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{The Background}): new q-whatpdftex (just
	 a start, so far)

	* faqbody.tex (section{Graphics}): change title of "making \mp output
	 display..."

2005-12-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date, v3.15b

2005-12-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): remove rogue character on keywords
	 line

	* faqbody.tex (subsection{Page layout}): restore lost text to
	 q-parallel (from RCS file :-})

2005-12-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: add ttb-pdf

	* faqbody.tex (section{Documentation and Help}): add ttb to q-bibtexing

2005-12-05  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: add bidstobibtex

	* faqbody.tex (subsection{Creating bibliographies}): make ref to
	 bids.to.bibtex in q-buildbib

2005-11-30  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): new url for andy
	 roberts' latex page

2005-11-29  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): remove code for \symbol

	* faqbody.tex (section{Current TeX-related projects}): correct links in
	 q-latex3
	(section{TeX Systems}): remove fptex, add xemtex
	(section{Acquiring the Software}): replace fptex with protext in q-cd
	(throughout): remove all remaining fptex options
	(subsection{"Generic" macros and techniques}): don't use \symbol in
	 q-activechars
	(subsection{Common errors}): do away with \symbol for underscore in
	 q-verbwithin (also rename \bs to \us for underscore, in the example)

*** RELEASE 3.15 ***

	* sanitize.pl,sanitize-beta.pl: attempts to solve the $symbolchar
	 lunacy (failed)

	* faqbody.tex: 3.15a, today's date (already: at 10am!)
	(section{Symbols, etc.}): \_ for underscores in q-underscore
	(section{Current TeX-related projects}): correct urls in q-latex3

	* texfaq2html,texfaq2html-beta,texfaq2file: correct *-list

	* sanitize.pl (sanitize_line): add changes from -beta

2005-11-28  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add mactex

	* faqbody.tex (subsection{Creating citations}): new q-formbiblabel from
	 add-general
	(subsection{Tables, figures and diagrams}): new q-varwidcol from
	 add-general
	(header): v3.15, today
	(section{Documentation and Help}): suppress link to mimi's documentation
	 at fsu -- they've removed it already, the fools
	(section{Documentation and Help}): add ref to memoir manual in
	 q-typo-style
	(section{TeX Systems}): mention mactex on ctan

2005-11-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* texfaq2file,texfaq2html,texfaq2html-beta,texfaq2html-gamma: add
	 maillists* to translation list

	* faqbody.tex (section{Documentation and Help}): new q-maillists* from
	 the rest of the old q-maillists (leaving a few bits out, admittedly)

2005-11-26  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): build q-gethelp from
	 the old q-maillists

2005-11-25  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{The joy of TeX errors}): reword (not change) advice in
	 q-errmissitem
	(subsection{Mathematics}): new q-brkinline from add-general
	(section{Hypertext and PDF}): new q-srchpdf from add-general

	* add-general.tex (subsection{Why shouldn't I?}): change recommendation
	 to fix-cm in q-newfont, but retain mention of type1cm/ec for old latex
	 dists

	* filectan.tex: add fix-cm (path to file)

2005-11-24  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro programming}): editorial work on
	 q-seccntfmt and q-labundef

	* sanitize-beta.pl (sanitize_line): sort out order of \cmdinvoke*
	 patterns

2005-11-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro programming}): emphasise internal
	 commands in q-seccntfmt
	(subsection{LaTeX macro tools and techniques}): reword to avoid blame
	 on the companion, and to use a tlc2 example in q-atsigns

	* filectan.tex: get abstract.bst from biblio/bibtex/utils/bibtools
	 rather than contrib

2005-11-21  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: point lucida at new metrics, add lucida-psnfss

	* faqbody.tex (subsection{Adobe Type~1 fonts}): reinstate lucida
	 bright/math and add link to karl's interim web page

2005-11-21  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Tables, figures and diagrams}): iteration
	 of q-varwidcol
	(subsection{Hypertext and PDF}): iteration of q-srchpdf

	* faqbody.tex (section{Current TeX-related projects}): tinkering with
	 q-aleph (needs rewrite to eliminate ref to q-omega, which is destined
	 to go some time soon

	* add-general.tex (subsection{Why shouldn't I?}): change link for
	 type1cm (shouldn't this be fix-cm?)

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): new
	 answer q-ltxhash from add-general
	(subsection{LaTeX macro programming}): was (confusingly) described as
	 techniques, too
	(section{The joy of TeX errors}): new q-errparnum and q-fllost from
	 add-general
	(section{Bits and pieces of (La)TeX}): move q-hyphen up above q-dtx
	(section{Bits and pieces of (La)TeX}): new q-clsvpkg from add-general

2005-11-21  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Tables, figures and diagrams}): new
	 q-varwidcol

2005-11-20  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Installing (La)TeX files}): mention alternative
	 locations for .map files following new tds, bit of editorial work
	(section{Documentation and Help}): reinstate link to bausum's stuff in
	 q-ref-doc

2005-11-18  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: axodraw is a directory now

	* filectan.tex: remove axodraw, correct finplain

	* faqbody.tex (subsection{Common misunderstandings}): correct path for
	 textcase in q-casechange
	(subsection{Tables, figures and diagrams}): correct path for tabulary
	 in q-tabcellalign and q-fixwidtab

	* dirctan.tex: add tabulary,textcase

	* faqbody.tex (section{The Background}): add q-etex from add-general,
	 and edit it a bit
	(throughout): remove references to q-nts, in favour of q-etex
	(section{Current TeX-related projects}): dump q-nts
	(section{Current TeX-related projects}): rewrite antecedent text in
	 q-aleph

	* add-general.tex (subsection{Graphics}): ref to q-tutorial ->
	 q-tutbitslatex in q-repeatgrf

	* Makefile (PATCH): remove add-tutorial

	* dirctan.tex: add cmap

	* add-general.tex (subsection{Hypertext and PDF}): add q-srchpdf

2005-11-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* texfaq2html-gamma,texfaq2html-beta,texfaq2html,texfaq2file: add
	 q-tutorials* to %label_to_file initialisation

	* faqbody.tex: v3.14c, today's date
	(section{Documentation and Help}): add reference to syropoulos' book
	(section{Documentation and Help}): replace q-tutorials with
	 q-tutorials* and friends (fix up refs to q-tutorials from elsewhere)

	* add-tutorial.tex (subsection{Documentation and help}): final
	 rearrangement and tidy; add the guide to ptex posted yesterday

	* faq.sty: pdfstartview=FitH since FitBH seems no longer to work with
	 AR7 or the latest pdftex or something

2005-11-14  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{Introduction}): add steve peter to contributors
	(throughout): bunch of corrections from steve peter

2005-11-14  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faq.sty: load textcomp

	* dirctan.tex: add mutex

2005-11-08  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* README: remove my name and email address

	* newfaq(-patch).tex,letterfaq.tex: null \author

	* texfaq2html(-beta),texfaq2file: remove claim that i'm involved with
	 maintenance

	* faqbody.tex (throughout): replace my name with "another idiot"

2005-11-08  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-tutorial.tex (subsection{Documentation and help}): yet more
	 rearrangement

2005-11-07  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.14b, today

2005-11-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: bbl2html and notex.bst moved

	* add-tutorial.tex (subsection{Documentation and help}): more
	 rearrangement

2005-11-05  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Hyphenation}): correct def of \hyph in
	 q-nohyph, do a bunch of quote-env stuff in whole subsection; also,
	 more enthusiastic wrapping of the quote about catalan

2005-10-26  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Mathematics}): mention bracing to
	 suppress breaks in maths

2005-10-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): suggest \textstyle/
	 \displaystyle alternative for q-limits

2005-10-15  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): extend q-breaklinks to cover
	 the toc/lof/lot... case, and to outline circumstances where there's no
	 help to be had

2005-10-10  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: sort regex in opening of ?section= code

2005-10-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Hypertext and PDF}): add the offered text to
	 q-acrobat; this question is a mess and needs rearranging (probably
	 splitting into two)
	
	* dirctan.tex: remove aix3.2, move miktexppc, miktex-AXP

	* texfaq2html-gamma: start work on index/fullindex switching

	* texfaq2file: secondary index now full-index.html

	* add-general.tex (subsection{Bits and pieces of (La)TeX}): new q-etex

	* faqbody.tex: v3.14a.3, today
	(section{TeX Systems}): mention texlive mac distro

2005-10-03  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* texfaq2file: more of same

	* texfaq2html-gamma: yet more twiddling

	* filectan.tex: epsf.tex moved

	* sanitize.pl,sanitize-beta.pl (sanitize_line): add \nolinkURL

2005-09-26  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* texfaq2html-gamma: restructure q_label_list

	* faqbody.tex (section{Current TeX-related projects}): correct web addr
	 in q-extex

	* texfaq2file: iterate -w actions

2005-09-25  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* filectan.tex: patch and shade have moved

	* texfaq2html-gamma: label argument may be a list

2005-09-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: letterspacing,backgrnd moved

05-09-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Hypertext and PDF}): minor edits in q-type1T1
	(section{The Background}): revised q-eplain from Oleg Katsitadze
	(<heading>): today's date, add katsitadze to credits

	* dirctan.tex: remove icelandic, which we weren't using

	* filectan.tex: mathdots has moved

2005-09-16  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add luximono, microtype; move tip pointer

	* faqbody.tex: today's date
	(subsection{Document structure}): new first para for q-fancyhdr
	(subsection{Common misunderstandings}): reword description of
	 \emergencystretch and discuss microtype in q-overfull
	(subsection{Odds and ends}): add luximono to q-bold-extras

2005-09-14  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add powerdot

	* faqbody.tex (subsection{Alternative document classes}): mention
	 powerdot in q-slidecls

2005-09-11  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faq.sty: add \nolinkURL definitions

	* add-general.tex (subsection{Graphics}): a proto-q-dvipdfmgraphics
	 redefinition (hrrumph)

2005-09-03  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.14a.2
	(section{Introduction}): mention that the texlive version is no better
	 than the "current on the web"

	[interim web release 3.14a.1]

2005-09-03  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(section{You're still stuck?}): faq-devel@tex.ac.uk in q-noans

2005-08-28  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (throughout): all remaining miktex references via \miktex

2005-08-10  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: correct pointers for the two epslatex entries

	* faqbody.tex (section{Installing (La)TeX files}): text about mpm in
	 q-miktexinst (and convert to \miktex in that question, where
	 appropriate)

2005-08-07  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): tidy
	 \htmlignore stuff in q-textflow

2005-08-06  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add talk

	* faqbody.tex (subsection{Alternative document classes}): add talk to
	 q-slidecls

2005-08-05  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Bits and pieces of (La)TeX}): new answer
	 q-clsvpkg on the distinction between classes and packages

	* faqbody.tex (section{Bits and pieces of (La)TeX}): change of section
	 name

2005-08-02  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Format conversions}): try to avoid the acronym
	ASCII except where necessary in q-toascii

2005-08-01  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): minor editorial in
	 q-conditional

2005-07-31  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): new q-fllost

2005-07-20  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{You're still stuck?}): warn about non-latex bug
	 reports in q-latexbug and q-bug
	(intro) v3.14a.1, today

2005-07-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* README: faq->faq-devel in email addrs, except munged one for me in
	 sig line at bottom

	* faqbody.tex (subsection{Odds and ends}): remove "not doing away with
	 bumpy-road logos" comment, since i now have done so

	* sanitize.pl,sanitize-beta.pl (sanitize_line): sigh -- \\textless...

2005-07-19  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* sanitize.pl,sanitize-beta.pl (sanitize_line): yet another iteration
	 of the < > translation fiasco

2005-07-15  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add quotchap

	* faqbody.tex (subsection{Page layout}): add quotchap to q-epigraph and
	 rewrite intro to question somewhat.

2005-07-10  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{You're still stuck?}): faq->faq-devel in
	 q-newans

	* sanitize.pl (sanitize_line): as -beta (now it's been tested ;-)

	* sanitize-beta.pl (sanitize_line): sort out translations of <> when
	 not converting

2005-07-09  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* Makefile: remove inst-html target
	(FAQ-html.tar.gz): make depend on html/index.html (does this do it?)

2005-07-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.14a, today
	(subsection{Document management}): boondoggle in q-rcs html output

	* faqbody.tex: v3.14, today
	New version installed

	* faqbody.tex (section{Introduction}): mention static .zip files in
	 html-only bit about retrieving directories
	(section{Acquiring the Software}): remove exact location names for
	 individual ctans, in q-archives
	(section{Acquiring the Software}): rewrite the stuff about searching in
	 q-findfiles

2005-07-05  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): add fancyhdr commands (to do
	 empty plain style) to q-ps@empty

	* texfaq2html-beta,texfaq2file: as texfaq2html

	* texfaq2html: switch .tar.gz and .zip in retrieval

2005-07-04  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common errors}): add q-wrongpn and
	 q-breaklinks from add-general
	(preamble) v3.13b.5, today
	(subsection{Footnotes}): rewrite q-ftncapt, aiming for clarity (hah!)
	(section{Acquiring the Software}): remove mention of ftpmail and finger
	 of ctan user

	* dirctan.tex: add breakurl

	* add-general.tex (subsection{Why does it do that?}): mention breakurl
	 in q-breaklinks -- looks as if this makes the answer usable...

	* faqbody.tex (subsection{Tables, figures and diagrams}): correct
	 blatant error in q-tabcellalign (spotted by ulrike fischer)
	(section{Introduction}): hack the note about the pdf version slightly,
	 add ulrike fischer to list of contributors

2005-07-01  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add ref to
	 http://www.latex-einfuehrung.de/ in q-minxampl

2005-06-29  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): correct advice on
	 over-long urls and url.sty in q-citeurl

2005-06-12  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.13b.4, tonight

	* faqbody.tex (section{Introduction}): add chris walker
	(section{Bits and pieces of TeX}): \Qref* in q-dtx
	(subsection{Tables of contents and indexes}): \Qref* in q-tocloft

	* dirctan.tex: add revtex(!)

	* faqbody.tex (subsection{Creating citations}): note that mcite doesn't
	 play with revtex, in q-mcite
	
2005-06-09  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables, figures and diagrams}): mention use
	 of pict2e in q-slashbox

2005-06-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{You're still stuck?}): slight editorial in q-bug

	* add-tutorial.tex: bunch of work, throughout, which seems not to have
	 been recorded or even copied to backed-up space before now...

	* faqbody.tex (section{Installing (La)TeX files}): mention .map and
	 .enc trees, and alternative inputs such as .sto, .clo and .cfg in
	 q-wherefiles

	* filectan.tex: add nextpage

	* faqbody.tex (subsection{Document structure}): mention nextpage
	 package in q-reallyblank

2005-06-02  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): mention pspicture as a superseded
	 package in q-drawing
	(section{Documentation and Help}): slight iteration of q-pkgdoc

2005-05-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Why shouldn't I?}): mention vertical spacing
	 inconsistencies in q-dolldoll

2005-05-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): add philip
	 ratcliffe's fake-accent solution to q-bibtranscinit
	(preamble): v3.13b.3 (ok, i don't know what i'm doing here...), today
	(section{Introduction}): add philip ratcliffe to thanks list

	* add-general.tex (subsection{Why does it do that?}): add q-wrongpn

	* faqbody.tex (subsection{LaTeX macro tools and techniques}): renamed
	 subsection, moved q-oarglikesect and q-twooptarg from "latex macros"
	(subsection{LaTeX macro tools and techniques}): change name to "more
	 than one opt arg"
	(subsection{LaTeX macro tools and techniques}): new q-cmdstar, from
	 add-general

2005-05-18  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add q-minxampl
	 from add-tutorial
	(section{Documentation and Help}): ref to q-minxampl from q-askquestion
	(section{You're still stuck?}): ref to q-minxampl from q-latexbug

2005-05-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macro tools}): add q-plninltx (from
	 add-general), and split this of from the more simple stuff (now
	 subsection "latex macro techniques"); other ones in here are
	 q-atsigns, q-protect, q-edef, q-ltxcmds and q-ltxabbrv

	* faq.sty: remove spurious guff at start of ctanrefs env (was solemnly
	 forcing horizontal mode, thus confusing \addvspace at start of list)

	* add-general.tex (subsection{Creating citations}): add q-formbiblabel

2005-04-29  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add splitbib

	* faqbody.tex (section{References from articles}): mention splitbib in
	 q-multbib

2005-04-28  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add placeins as a directory

	* filectan.tex: change beginlatex to its latest incarnation
	remove placeins

2005-04-26  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faq.sty: make robust a few commands that get to appear in tocs

2005-04-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* texfaq2file: put correct cross question links if -w

	* texfaq2html-gamma: miscellaneous tidies from debugging session

2005-04-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: add clsguide

	* dirctan.tex: add makedtx

	* faqbody.tex (section{Bits and pieces of TeX}): mention makedtx in
	 q-dtx; list clsguide.pdf in links
	
2005-04-17  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Adobe Type1 ("PS") fonts}): add mathdesign to
	 the list in q-psfchoice

2005-04-16  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): correct
	 \csx{listfiles} to \Package{snapshot} (!) as data collection mech for
	 bundledoc, in q-filesused

2005-04-12  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Common misunderstandings}): minor editorial
	 to q-xspace

2005-04-11  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): remove some text that's
	 crept in unawares to q-tmupfl
	
2005-04-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): new q-errparnum

	* faqbody.tex (subsection{"Generic" macros and techniques}): a bit of
	 desultory macro-usage editing

	* add-general.tex (subsection{LaTeX macro programming}): new q-ltxhash

2005-03-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-tutorial.tex (subsection{Documentation and help}): (changed name
	 for the subsection) new answer q-minxampl
	
	* Makefile (PATCH): add add-tutorial (can't we automate this?)

2005-03-26  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): new q-errmissitem from
	 add-general
	(section{Documentation and Help}): editorials on q-askquestion

	* add-general.tex (subsection{LaTeX macro programming}): minor
	 editorial to q-plninltx

2005-03-25  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: correct path to obsolete/support/undump;	point
	 umlaute at the latex package (rather than support/); remove umlaut

2005-03-24  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Why shouldn't I?}): new q-newfont
	(subsection{LaTeX macro programming}): use \font rather than \newfont
	 in examples in q-plninltx

2005-03-23  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro programming}): lots more
	 fiddling with q-plninltx, including extending the font stuff

2005-03-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro programming}): add example of
	 font encoding confusion arising from \newfont, in q-plninltx
	(subsection{LaTeX macro programming}): have narrow/wideversion of one
	 example in q-cmdstar

2005-03-21  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): mention javier's
	 checkend package in q-endingroup

2005-03-01  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): editorial on
	 q-errmissitem, plus mention of \mbox, \makebox, \framebox

2005-02-28  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Mathematics}): new q-brkinline

	* sanitize-beta.pl (sanitize_line): convert \< (never used) to
 	 \textless, \> (ditto) to \textgreater ... so now i can use the beasts

	* add-general.tex (subsection{The Joy of TeX errors}): mention \section
	 as another case of misbehaviour in q-errmissitem
	
2005-02-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faq.sty: rewrite \href (non-hyper version) so as to get quoting
	 actually right, and not to lose trailing spaces...

	* faqbody.tex (subsection{Typesetting specialities}): mention c2latex
	 in q-codelist (previously, the program was in ctanrefs only); also add
	 an actual recommendation for listings, but suggest the others may be
	 worth considering; add tgrind, sitting with lgrind
	(section{Graphics}): rewrite item about mfpic, and add one about pgf,
	 in q-drawing

2005-02-25  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{The Joy of TeX errors}): new
	 q-errmissitem

2005-02-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-tutorial.tex: add a subsection heading (who cares there are 10?)

	* faqbody.tex (subsection{Footnotes}): mention threeparttable in
	 q-ftncapt (suggestion by don arseneau)

2005-02-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): reword etex
	 description in q-nts

	* add-general.tex (subsection{LaTeX macro programming}): new q-cmdstar

	* sanitize-beta.pl (sanitize_line): add \elatex and \miktex translation

	* faq.sty: add \elatex and \miktex commands

	* faqbody.tex (section{The joy of TeX errors}): elatex as a progname->
	 \elatex{} in q-endingroup

2005-02-17  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (throughout): MiKTeX!!!

2005-02-15  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{DVI Drivers and Previewers}): xdvi and xdvik are
	 no longer separate

	* dirctan.tex: delete xet,xdvik,hp2xx311; correct addindex

	* filectan.tex: correct pdftex, latexcount

	* faqbody.tex: v3.13b.1, today

	* filectan.tex: add vf-howto

	* faqbody.tex (section{Bits and pieces of TeX}): mention virtual fonts
	 howto in q-virtualfonts

2005-02-09  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faq.sty: minor twiddling with default font loading; 

	* faqbody.tex: v3.13b, today

	* texfaq2file: generate labels that go to the modified file names
	 rather than to the raw label name, in .aux scan

2005-02-04  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macros}): correct enumii->enumi in one
	 of the "recipes" in q-labelformat

2005-02-03  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): \qref* for etex
	 and aleph in q-omega mention of aleph
	(subsection{Typesetting specialities}): remove rogue line break in
	 q-upquote

	* faqfont.cfg.ugm: new: for typesetting with urw garamond

	* faq.sty: require lmodern regardless (for sans fonts)

2005-01-21  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): correct details for
	 ctan-ann, and mention mail-archive.com in q-maillists
	(section{TeX Systems}): mention tetex mailing list (not -announce or
	 -pretest...), plus RSS feed, in q-texsystems

2005-01-16  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Support Packages for TeX}): make clear that
	 4spell comes from a package that's now defunct

2005-01-15  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add pseudocode

	* faqbody.tex (subsection{Typesetting specialities}): mention
	 pseudocode package in q-algorithms

2005-01-11  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* filectan.tex: single file ispell (is this supportable?)

	* dirctan.tex: remove ispell

2005-01-10  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add aspell

	* faqbody.tex (section{Support Packages for TeX}): tidy up reference to
	 aspell in q-spell, given that it's now on ctan

2005-01-08  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add svn, svninfo

	* faqbody.tex (subsection{Document management}): add svn and svninfo to
	 q-rcs

2005-01-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.13a.1, today
	(section{TeX Systems}): update sciword bumf from mail from mabb
	(section{Documentation and Help}): typo in q-mfptutorials
	(subsection{Particular font families}): typos in both q-uselmfonts and
	 q-concrete
	(section{TeX Systems}): add a link to the y&y mailing list page at the
	 end of q-commercial

2005-01-04  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.13a
	(subsection{Document management}): correction+more details of extract
	 package in q-conditional

2005-01-04  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.13, today (release)

2005-01-02  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Symbols, etc.}): add bbm and doublestroke, and
 	 do various editorial changes (including pouring more derision on the
	 "lazy person's" macros)

	* dirctan.tex: add bbm-macros, doublestroke

2005-01-01  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Particular font families}): mention that lm
	 fonts are already in tetex 3.0, and may (at least) be added to miktex
	 automatically, also bring updmap stuff up to date for miktex
	(section{Installing (La)TeX files}): same change in q-instt1font
	(section{Installing (La)TeX files}): editorials in q-miktexinst
	(section{Installing (La)TeX files}): mention non-standard things like
	 .cfg and .drv files in q-wherefiles

	* sanitize.pl (sanitize_line): bring up-to-date with -beta

	* sanitize-beta.pl (sanitize_line): add \href* pattern

	* faq.sty: add * and quote detection to \href (non-hyper version; *
	 simply ignored \ifpdf)

	* faqbody.tex (section{Documentation and Help}): make reference to the
	 rutgers typography guidelines in q-tutorials

2004-12-30  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add extract

	* faqbody.tex: v3.13rc2, today
	(subsection{Document management}): mention extract.sty in q-conditional

2004-12-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-hammond.tex (subsection{William Hammond's contributions}): more
	 work on q-sgml2tex* ... i'm bogging down here :-(

	* faqbody.tex (subsection{LaTeX macros}): correct spelling of optparams
	 in q-twooptarg

2004-12-26  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): replacement for
	 q-mathml from add-hammond (where it was q-mathml*)
	(section{Current TeX-related projects}): move all the \URL entries to
	 body of q-textrace, and add link to fontforge
	(subsection{Adobe Type 1 fonts}): remove mathtime, mathtime plus and
	 lucida; add mathtime pro
	(section{TeX Systems}): correct details of personal tex inc from web

2004-12-25  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-hammond.tex (subsection{William Hammond's contributions}):
	 mention inkscape in q-mathml*, as a free svg editor
	(subsection{William Hammond's contributions}): general other editorials
	 throughout q-mathml*

2004-12-24  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add wallpaper

	* faqbody.tex (subsection{Page layout}): add wallpaper package to
	 q-watermark

2004-12-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.13rc1, today

	* dirctan.tex: add metatype1

	* faqbody.tex (section{Current TeX-related projects}): provide
	 sourceforge link to autotrace and potrace, and talk up mftrace in
	 q-textrace; also add description of metatype1 and change title of
	 question to emphasise that it covers a bunch of projects; remove
	 references to actual fonts in the ctanrefs list
	(section{Hypertext and PDF}): make reference to metatype1 via
	 q-textrace, in q-type1t1

2004-12-20  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-tutorial.tex: new file: replacements for q-tutorials

2004-12-19  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>
	* add-hammond.tex (subsection{William Hammond's contributions}): yet
	 more editorials on q-sgml2tex*

2004-12-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-hammond.tex (subsection{William Hammond's contributions}): edit-
	 orial work in both q-readml* and q-sgml2tex*

	* faqbody.tex (subsection{Document management}): add xcomment with
	 example of use to q-conditional

2004-12-16  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* 3.12a/faqbody.tex: v3.12a-p4, today
	(subsection{Document management}): correct \includeversion ->
	 \includecomment in q-conditional (and install)

	* faqbody.tex: v3.12a.9, today
	(subsection{Document management}): correct \includeversion ->
	 \includecomment in q-conditional, and add an example

2004-12-12  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Why does it do that?}): couple of typos in
	 q-marginparside, spotted by vladimir volovich

2004-12-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): typo in q-papersize...

	* check-ctan-lists: distinguish linked files, 

	* filectan.tex: correct path for protext

	* dirctan.tex: correct basix (yoyoy?)

2004-12-02  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-hammond.tex (subsection{William Hammond's contributions}): editor
	 work on q-readml*

2004-11-30  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-hammond.tex (subsection{William Hammond's contributions}): re-
	 write text around sgmls and stil in q-sgml2tex*

	* dirctan.tex: add euler-latex

	* faqbody.tex (subsection{Particular font families}): add mention of
	 euler package and eulervm to q-concrete
	
2004-11-29  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: add protext

	* faqbody.tex (section{TeX Systems}): mention protext

2004-11-26  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Introduction}): mention william hammond
	(section{DVI Drivers and Previewers}): slight mod suggested by author
	 of dvipng to q-dvi-bmp

	* add-hammond.tex (subsection{William Hammond's contributions}): edit-
	orial on q-mathml*, q-sgml2tex*

2004-11-25  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* Makefile (newfaq-patch.dvi,.pdf): run find-add-files
	(clean): remove additions.tex, too

	* patchdates.tex: new; the patch levels that were mastered in
	 additions.tex; now pl4.12g, today

	* find-add-files: perl jiffy to find what add-* files exist just now,
	 and to create a suitable additions.tex

	* add-general.tex: remove hammond answers

	* add-hammond.tex: new, hammond revised answers

2004-11-23  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{William Hammond's contributions}): add
	 q-mathml*, q-sgml2tex* and q-readml*

	* dirctan.tex: add gellmu and jadetex

2004-11-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.12a.8, today
	(subsection{Typesetting specialities}): add c2latex to q-codelist

2004-11-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faq.sty: provide a definition for \textoslash

	* sanitize-beta.pl (sanitize_line): \textoslash for \o (but why does
	 perl substitution of \o not work?)

	* faqbody.tex (section{Introduction}): \textoslash for \o

2004-11-20  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): add \o{}

	* faqbody.tex (section{Current TeX-related projects}): ant now has
	 insertions, so suggest it's worth investigating as a system.
	(section{Introduction}): add morten h

2004-11-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): new q-ouparmd from
	 add-general

	* add-general.tex (subsection{The Joy of TeX errors}): editorials on
	 q-ouparmd

	* faqbody.tex (subsection{Page layout}): q-changemargin replaced by the
	 body of q-changemargin* from add-general

	* add-general.tex (subsection{Page layout}): q-changemargin* editorials

	* dirctan.tex: add algorithmicx

	* faqbody.tex (subsection{Typesetting specialities}): add algorithmicx
	 to q-algorithms

2004-11-12  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Page layout}): mention parcolumns in
	 q-parallel, add examples

2004-11-11  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Making things stay where you want them}): use
	 of infinite value for widow and club penalties in q-widow

2004-11-10  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add reference to jim's
	 one-person system web page, under tutorials (this question needs re-
	 working, methinks...)

2004-11-09  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): new
	 q-subverttoks from add-general
	(subsection{Creating citations}): q-i18nbib from add-general
	(subsection{Tables, figures and diagrams}): q-rulethk from add-general

	* dirctan.tex: add bib2xhtml

	* faqbody.tex (section{Hypertext and PDF}): correction for words about
	 plainpages=false, from dan luecking
	(subsection{Manipulating whole bibliographies}): add bib2xhtml to
	 q-htmlbib

	* texfaq2file: missing </ul> before subsections in normal mode

2004-11-08  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): ec-type1->tt2001
	 in q-textrace

2004-10-27  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* filectan.tex: correct context-tmf to current location

	* faqbody.tex (section{Graphics}): correct pdftricks link in
	 q-pdftexgraphics

04-10-26  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Odds and ends}): mention bold csc fonts in
	 knuth-style t1-encoded fonts to q-bold-extras
	(section{Hypertext and PDF}): add tt2001 to q-type1t1

	* dirctan.tex: remove fonts/ps-type1/ec, add fonts/ps-type1/tt2001

	* faqbody.tex: v3.12a.7, today

2004-10-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Document management}): provide morten's witty
	 example of the problems with \iffalse in q-conditional

2004-10-17  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Hyphenation}): rejig q-newlang to mention the
	 use of texconfig to do the format rebuild in tetex

2004-10-10  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): editorial on
	 q-extrabrace

	* sanitize.pl (sanitize_line): as -beta

	* sanitize-beta.pl (sanitize_line): add \cmdinvoke*{cmd}[opt]{mand} and
	 \cmdinvoke*{cmd}[opt]{mand1}{mand2}

	* faqbody.tex (subsection{Mathematics}): add reference to
	 \shortintertext in q-mathstext, and show how to do short intertexts
	 using flalign

	* dirctan.tex: add mh

	* add-general.tex (subsection{Creating citations}): add norbib to
	 q-i18nbib

2004-10-08  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add dk-bib

	* add-general.tex (subsection{Creating citations}): add dk-bib to
	 q-i18nbib, and reorganise the list

2004-10-07  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Hypertext and PDF}): excise european modern from
	 q-type1T1
	
2004-10-06  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (throughout): purge references to y&y

2004-10-05  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Bits and pieces of TeX}): editorial,
	 particularly on q-virtualfonts

2004-10-03  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Graphics}): mention pstricks overlaying stuff in
	 q-labelfig

	* add-general.tex (subsection{Why does it do that?}): new q-breaklinks

2004-09-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Adobe Type 1 ("PS") fonts}): mention CH math

2004-09-26  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: 3.12a.6, today
	(section{Current TeX-related projects}): minimum change to reflect
	 what's happened since john's omega bombshell, plus ref to aleph
	(section{TeX Systems}): mention the miktex cd with miktex descr
	(section{Acquiring the Software}): make q-cd talk about nothing but the
	 tex live distribution
	(section{Current TeX-related projects}): describe etex as today's
	 thing, in the article on nts.

2004-09-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Symbols, etc.}): mention fourier in q-numbersets

2004-09-19  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The joy of TeX errors}): q-atvert problem
	 happens in maths mode too
	(section{Adjusting the typesetting}): add ctanref for fancyhdr in
	 q-reallyblank, supply missing text about memoir

2004-09-18  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* additions.tex: pl4.12f, today

	* add-general.tex (subsection{Page layout}): q-changemargin* (revision
	 from donald)

2004-09-17  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.12a.5, today
	(subsection{Adobe Type 1 ("PS") fonts}): merry upheaval of q-psfchoice
	(subsection{LaTeX macros}): mention optparams in q-twooptarg

2004-09-16  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Alternative document classes}): ha-prosper is
	 a package, not a class

2004-09-14  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): mention eplain online docs and
	 mailing list

2004-09-14  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add fourier and utopia
	corrected swebib and elsevier entries
	added bigfoot (for suffix.sty)

	* faqbody.tex: v3.12a.4, today
	(subsection{Typesetting specialities}): add concrete examples of using
	 listings package
	(subsection{Adobe Type1 ("PS") fonts}): add blurb about fourier

2004-09-13  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (throughout): standardise on \ProgName{Perl} (note cap)
	 and \ProgName{Python} (all of one change)

	* dirctan.tex: add latexdiff, remove language, and resort in that area

	* faqbody.tex (subsection{Document management}): mention latexdiff in
	 q-changebar

2004-09-12  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating citations}): provide criterion for
	 choosing jurabib instead of footbib in q-bibinline

2004-09-11  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Labels and references}): tidy up description
	 of byname in q-nameref

2004-09-09  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): bring in parallel with sanitize.pl

	* faqbody.tex (subsection{Odds and ends}): \bsbs (twice) in q-varwidth
	(subsection{Common errors}): \bsbs -> \texttt{\bsbs } in q-noline
	(section{The joy of TeX errors}): \bsbs in q-altabcr
	(subsection{Tables, figures and diagrams}): \bsbs in q-tabcellalign

	* sanitize.pl (sanitize_line): make \bsbs gobble a single following
	 space

2004-09-07  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* add-general.tex (subsection{Creating citations}): putative completion
	 of q-i18nbib

	* faqbody.tex (section{The Background}): mention the wiki in q-context

2004-09-06  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Creating citations}): bit more on
	 q-i18nbib -- probably more language contributions to be found, but
	 there's enough here for the time being

	* dirctan.tex: add spain and bib-fr

	* faqbody.tex (subsection{Creating bibliographies}): rewrite the
	 description of the custom-bib mechanism in q-custbib

2004-09-04  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Creating citations}): start on q-i18nbib

	* filectan.tex: add finplain.bst

	* dirctan.tex: add bibgerm, swebib

2004-08-30  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): new (tug) list address for
	 q-mp, and add reference to tug mp page

	* add-general.tex (subsection{The Joy of TeX errors}): new q-ouparmd

2004-08-29  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add ebib
	multibbl, texpower now both in (regular) latex/contrib

	* faqbody.tex (subsection{Creating bibliographies}): add ref to ebib in
	 q-buildbib

2004-08-28  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Tables, figures and diagrams}): new
	 q-rulethk

	* faqbody.tex (subsection{Tables, figures and diagrams}): editorial,
	 q-destable, and add reference to memoir implementing booktabs commands

2004-08-25  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): add karl berry's suggestion to
	 q-mathsize
	(subsection{Tables of contents and indexes}): editorial on q-tocbibind

2004-08-24  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Floating tables, figures, etc.}): correct
	 startling error in q-vertposfp (courtesy of donald -- i can't work out
	 how i came to write the original rubbish in the first place)
	(section{TeX Systems}): correct address for truetex
	(subsection{Adobe Type 1 ("PS") fonts}): mention truetex using type 1
	 fonts under xp

2004-08-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* sanitize[-beta].pl (sanitize_line): provide \mailto{}

2004-08-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Adobe Type 1 ("PS") fonts}): editorial on
	 q-pspreview
	(subsection{Adobe Type 1 ("PS") fonts}): editorial on q-psfchoice (more
	 remains to be done)
	(subsection{Adobe Type 1 ("PS") fonts}): editorial on q-concrete
	(subsection{Adobe Type 1 ("PS") fonts}): editorial on q-uselmodern

2004-08-21  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Metafont fonts}): editorial on q-getbitmap
	(subsection{Adobe Type 1 ("PS") fonts}): editorial on q-usepsfont

2004-08-20  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: v3.12a.3, today
	(section{TeX Systems}): forward ref to q-buildbib from q-editors
	(section{Installing (La)TeX files}): refer to "specific font families"
	 in q-instfont
	(throughout): \FontName|...| -> \FontName{...}

2004-08-20  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): add mention of
	 JabRef
	(section{The Background}): editorial on q-latexe
	(section{The Background}): editorial on q-context
	(section{The Background}): editorial on q-amspkg
	(section{Acquiring the Software}): editorial (big time) on q-uploads

2004-08-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* sanitize-beta.pl (sanitize_line): carry forward changes from non-beta

	* sanitize.pl (sanitize_line): correct \Newsgroup{}

2004-08-18  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* sanitize.pl (sanitize_line): make all the variants of \cmdinvoke use
	 the <code>\\</code><code> trick we already have for \csx, to deal with
	 \@ problem

2004-08-02  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* filectan.tex: add ziffer

	* faqbody.tex (subsection{Typesetting specialities}): mend typo in q-
	 dec_comma, and add reference to ziffer

2004-08-01  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): first stab at updating
	 package doc question

	* add-general.tex (subsection{"Generic" macros and techniques}): new
	 answer on \[ex]def -- going to need a lot more thought

	* faqbody.tex (section{Documentation and Help}): add link to edith
	 hodgen's magnum opus

2004-07-31  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): superseded theorem.sty with
	 amsthm.sty in the quaintly named "roman theorems" answer

2004-07-30  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: 3.12a.2, today

	* filectan.tex: add voss-mathmode (again?!)

2004-07-27  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* dirctan.tex: add texniccenter

	* faqbody.tex (section{TeX Systems}): add texniccenter to q-editors

2004-07-24  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* filectan.tex: add voss-mathmode

	* faqbody.tex (throughout): change \Newsgroup|...| -> {...}
	(section{Documentation and Help}): refer to ctan version of herbert
	 voss' mathmode thing

	* sanitize.pl,sanitize-beta.pl (sanitize_line): add closing </code> in
	 \marg (!), and allow \Newsgroup{...}

2004-07-23  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: 3.12a.1, today

	* 3.12a/faqbody.tex: pl2, today
	(section{The Background}): 3.141592
	(various): remaining ctanrefs to enumitem

	* faqbody.tex (subsection{Lists}): document \begin{enumerate}[resume]
	 from enumitem (and tidy up remaining ctanrefs to enumitem)

2004-07-22  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* Makefile.CTAN: remove all mention of -cm targets

2004-07-22  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* Makefile: remove -cm targets from "all"

	* faq.sty: use T1 encoding, times & luximono fonts, by default

2004-07-21  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* 3.12a/faqbody.tex: change version to -p1, today's date (for web
	 release with enumitem directory correct)

2004-07-20  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{The Background}): correct tex version no, and
	 add link to copy of knuth's paper in maps archive

2004-07-19  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Documentation and Help}): add andy roberts'
	 stuff

2004-07-19  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: move fonts/ps-type1/lm up one

	* faqbody.tex (subsection{Lists}): change location of enumitem

	* dirctan.tex: add enumitem

2004-07-15  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: v3.12a
	(subsection{"Generic" macros and techniques}): editorial in q-patch

*** RELEASE 3.12 ***

2004-07-15  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): sigh -- narrowversion stuff in
	 q-mathstext

	* sanitize.pl (sanitize_line): transfer change to table defs

	* faqbody.tex: v3.12, today

	* faq.sty: suppress \pdfavoidoverfull if the cs doesn't exist
	add pdfstring disable command for \marg

2004-07-14  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Alternative document classes}): q-slidecls
	 from add-general
	(subsection{LaTeX macros}): suppress the stupid coding for this release
	 since adding the new answer has obviated the need pro tem

2004-07-14  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macros}): stupid coding to prevent
	 spacing silliness around q-ltxabbrv; this will need reviewing at every
	 release unless i can think of some better way around the problem

	* add-general.tex (subsection{Alternative document classes}): minor
	 tweak to slides question

	* sanitize-beta.pl (sanitize_line): add cellpadding to <table>

	* faqbody.tex (section{Documentation and Help}): change address of
	 teencontrex (sent reply to prompt check whether the latest stuff
	 really is on ctan...)
	(subsection{Mathematics}): point maths sizes at q-ltxabbrv
	(subsection{LaTeX macros}): q-ltxabbrv from add-general

2004-07-13  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): add pybliographer
	 to the list of "managers not on ctan"
	3.12RC2, today

2004-07-12  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add ppr-prv, ha-prosper

	* add-general.tex (subsection{Alternative document classes}): write up
	 prosper, with ppr-prv and ha-prosper

	* dirctan.tex: add pgf,xcolor

	* add-general.tex (subsection{Alternative document classes}): write up
	 beamer, add links for pgf and xcolor

2004-07-11  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Creating bibliographies}): new q-buildbib
	 from add-general
	(subsection{Creating citations}): new q-usebibtex from add-general
	(subsection{Common errors}): new q-zerochap from add-general

	* dirctan.tex: add ps4pdf

	* faqbody.tex (section{Graphics}): mention ps4pdf and pdftricks, and
	 reference voss' page for various support options
	
2004-07-10  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{TeX Systems}): add texmaker after kile in
	 q-editors
	(subsection{Typesetting specialities}): elaborate situation of texindex
	 in q-makeindex, and add reference to ltxindex

	* add-general.tex (subsection{Creating bibliographies}): write up the
	 bibtex db management systems

	* dirctan.tex: add xbibfile and btOOL

2004-07-05  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex: today's date
	(subsection{Common errors} and elsewhere): adjust spacing of
	 ellipsis in question title

	* add-general.tex (subsection{Why does it do that?}): new q-zerochap

	* faq.sty: debug \Qref*{}{}''

2004-07-05  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqfont.cfg.mbvj: add definition of \acro

2004-07-04  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faq.sty: adjust "null" \acro command so as not to gobble following
	 space in the toc!

	* add-general.tex (subsection{Alternative document classes}): work on
	 the slides question

2004-07-03  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{Tables of contents and indexes}): correct
	 section number of companion reference
	(section{Installing (La)TeX files}): moved up to before fonts
	(subsection{Document structure}): add section number for companion
	 reference

2004-07-02  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* additions.tex: pl4.12e, today

	* faqbody.tex: today's date
	(subsection{LaTeX macros}): two more editorials on q-ltxcmds

2004-07-01  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* dirctan.tex: add chapterfolder

	* faqbody.tex: today's date
	(subsection{Common misunderstandings}): add another example of trouble
	 to q-baselinepar
	(subsection{Document management}): add chapterfolder to q-docotherdir

2004-06-30  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* texfaq2html, texfaq2html-beta, texfaq2file: align all three with
	 sanitize changes

	* sanitize.pl: up to date with sanitize-beta

	* faqbody.tex (throughout): \path|...| -> \path{...}

	* sanitize-beta.pl (sanitize_line): add \path{...}

	* faqfont.cfg.mbvj: boldmath not available

	* faqfont.cfg.cmfonts: boldmath is available

	* faq.sty: define \ifboldmathavail and set false in default font setup

	* faqbody.tex: today's date
	(subsection{Tables of contents and indexes}): editorial on q-secnumdep
	(subsection{LaTeX macros}): debugging and editorial on q-ltxcmds
	(throughout): tidy \boldmath for question (etc) titles

2004-06-28  Robin Fairbairns  <rf@mole.cl.cam.ac.uk>

	* faqbody.tex (subsection{Typesetting specialities}): correct \href for
	 "highlight" home site

2004-06-24  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* add-general.tex (subsection{Why does it do that?}): new q-zerochap

2004-06-22  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* faqbody.tex (section{Current TeX-related projects}): q-extex and
	 q-xetex from add-general
	(subsection{Hyphenation}): q-hyphexcept from add-general
	(subsection{Common misunderstandings}): q-tocloftwrong from add-general
	(subsection{Page layout}): q-outszwrng from add-general

	* add-general.tex (subsection{LaTeX macro programming}): change \hline
	 in q-ltxabbrv (on the off-chance we can introduce this answer to the
	 running version)
	(subsection{Current \TeX-related projects}): editorial on xetex

	* sanitize-beta.pl (sanitize_line): fiddle trying to make \hline equiv
	 commands show up in tables

	* faq.sty: define \acro conditionally in body of file; define it as
	 null (apart from \@) in default font setup, but not in cmfonts version

	* faqbody.tex (section{TeX Systems}): links for gwtex and texshop,
	 reword availability statements for oztex and cmactex (looks like the
	 only "generally" pre-macosX version is textures, now :-( )

2004-06-21  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: 3.12RC1, today
	(subsection{Typesetting specialities}): rewrite highlight stuff to be
	 more upbeat about it (and to mention its valuable properties)

2004-06-19  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Macro programming}): new q-subverttoks

2004-06-18  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* faqbody.tex (subsection{LaTeX macros}): missing \csx in q-fixnam

2004-06-17  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): editorial
	 on q-ifpdf

2004-06-16  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): use the
	 \relax trick in q-empty

	* sanitize-beta.pl (sanitize_line): move the zapping of \relax to after
	 that of {}, so that \cmdinvoke{cmd}{\relax} describes empty arg

2004-06-16  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* add-general.tex (subsection{LaTeX macro programming}): first stab at
	 "abbreviations" answer (q-ltxabbrv)

2004-06-15  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): ftpmail only at dante,
	 only one answer about searching, in q-archives
	(section{Acquiring the Software}): mend ref in q-nonfree
	(section{Acquiring the Software}): replace refs in q-uploads
	(section{Installing (La)TeX files}): ... and in q-instpackages
	(subsection{Alternative document classes}): and in q-journalpaper
	(subsection{Common errors}): jf contribution to q-verbwithin

2004-06-15  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex (section{Acquiring the Software}): replace q-findpkg,
	 q-siteindex and q-websearch by q-findfiles from add-general
	(subsection{Common errors}): rewrite my\string_name in q-verbdef

2004-06-14  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faqbody.tex: version 3.11h, tomorrow

	* add-general.tex (subsection{Acquiring the software}): minor edits of
	 q-findfiles
	
2004-06-14  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* faqbody.tex (subsection{"Generic" macros and techniques}): q-ifpdf
	 from add-general
	(section{The joy of TeX errors}): new q-divzero, q-missbegdoc,
	 q-normalszmiss and q-manymathalph from add-general
	(subsection{Creating citations}): new q-compactbib and q-bibtocorder
	 from add-general

2004-06-13  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* add-general.tex (subsection{Current TeX-related projects}): new
	 q-xetex 

	* faqbody.tex (throughout): \mailto|...| -> \mailto{...}

	* filectan.tex: add notoccite, remove tocunscite

	* add-general.tex (subsection{Macro programming}): typo in q-ifpdf

	* faqbody.tex (several places): deal with companion issues or mark
	 further work needed with ********

	* dirctan.tex: add tlc2

	* faqbody.tex (section{Documentation and Help}): add reference to tlc2
	 examples

2004-06-12  Robin Fairbairns  <rf@beret.cl.cam.ac.uk>

	* faq.sty: make \mailto accept either sort of arg, \ifpdf

2004-06-11  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* faqbody.tex (subsection{Mathematics}): tweak q-mathsize

2004-06-10  Robin Fairbairns  <rf@pallas.cl.cam.ac.uk>

	* filectan.tex: add fontmath and fontdef (in some order)

	* faqbody.tex (subsection{Mathematics}): clarification (one hopes) of
	 q-mathsize
	 
